Novidades no ArtCAM Pro 2008

Somente HTML - Com Navegação

Por Delcam plc

Versão: 067 Lançamento: 05/09/2007


Disclaimer

Delcam plc has no control over the use made of the software described in this manual and cannot accept responsibility for any loss or damage howsoever caused as a result of using the software. Users are advised that all the results from the software should be checked by a competent person, in accordance with good quality control procedures.

Information contained in this manual is subject to change without notice and does not represent a commitment by Delcam plc. The software described in this manual is furnished under licence agreement and may be used or copied in accordance with the terms of such licence. No part of this manual may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, for any purpose without the express permission of Delcam plc.

Copyright © 1996-2007 Delcam plc. All rights reserved.

Acknowledgements

This documentation references a number of registered trademarks and these are the property of their respective owners. For example, Microsoft and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

Patents

The functionality of preparing a 3D relief of the side profile of a human face direct from a photograph in ArtCAM Pro is subject to a patent application.

Patent application: GB 0315916.7 "Photo to 7D"

The functionality of the 3D layers used to design and machine an article in ArtCAM Pro are subject to a patent application.

Patent application: GB 0600873.4 "4D Layers"


Visão Geral

ArtCAM Pro 2008 oferece todas as funções originais do ArtCAM Pro 9.1 e as seguintes novas funções:

  • Novo Fluxo de Trabalho ArtCAM. Em versões anteriores do ArtCAM Pro, você somente podia trabalhar com modelos. Você pode agora trabalhar com projetos, nos quais você pode armazenar vários modelos, montagens e malhas de réplica.
  • Árvore de Projeto Aprimorada. Seguindo a introdução de projetos, a Árvore de Projeto na guia Projeto foi alterada. Cada um dos novos itens na Árvore de Projeto possui seu próprio menu de contexto associado. Quase todos os itens conhecidos da Árvore de Projeto em versões anteriores do ArtCAM Pro ou possuem um novo menu de contexto ou opções adicionais. Agora é muito mais fácil trabalhar diretamente a partir da Árvore de Projeto.
  • Opções Revisadas do Menu Arquivo. Como resultado do novo fluxo de trabalho e funções do ArtCAM Pro, ocorreram mudanças no layout da barra de Menu Principal.
  • Importação Aprimorada de Bitmap. Você agora pode criar um novo modelo a partir de uma maior variedade de arquivos de imagem bitmap, ou importar qualquer um deles para um modelo ArtCAM aberto como um novo nível de bitmap:
  • Importação Aprimorada de Modelo 3D. Você pode agora importar uma grande variedade de modelos em triângulo e superfície para um modelo aberto do ArtCAM como um relevo ou uma malha de réplica na Árvore de Projeto.
  • Ferramenta Bitmap para Vetor Aprimorada. Em versões anteriores do ArtCAM Pro, a caixa de diálogo Vetor de Bitmap permitia que você criasse desenhos de vetor ao redor do contorno de todas as áreas de uma imagem num nível de bitmap desenhada na Cor Primária atual, juntamente com as cores da Palheta de Cores ligadas à Cor Primária. Todas as configurações associadas à caixa de diálogo Vetor de Bitmap foram agora consolidadas numa única página de configurações exibida na janela de Assistente. Além disso, você pode agora calcular um vetor linha de centro de todas as áreas do nível de bitmap na Cor Primária atual, juntamente com as cores ligadas à Cor Primária. Isso é particularmente útil no cálculo de uma linha de centro a partir de imagens bitmap de texto.
  • Cores Primária e Secundária Modificadas. Em versões anteriores do ArtCAM Pro, a Cor Primária padrão na Palheta de Cores era branco e a Cor Secundária padrão era preto. A Cor Primária padrão agora é preto e a Cor Secundária padrão é branco.
  • Ferramentas Aprimoradas de Perfil Arrastado. Todas as configurações anteriormente encontradas em cada um dos passos associados aos assistente de Extrusão, Giro e Rotação foram consolidadas numa única página de configurações exibida na janela Assistente.
  • Editor de Forma Aprimorado. Em versões anteriores do ArtCAM Pro, você somente podia criar formas tridimensionais usando a ferramenta Editor de Forma e a imagem bitmap mostrada na janela Vista 2D. Você pode agora projetar uma imagem armazenada num nível de bitmap num relevo composto mostrado na janela Vista 3D e então usar a ferramenta Editor de Forma para criar formas tridimensionais num nível de relevo selecionado diretamente de lá.
  • Nova Ferramenta Varinha Mágica. Você pode agora criar fronteiras de vetor em torno de áreas adjacentes consistentemente coloridas de um nível de bitmap ou áreas contíguas do relevo composto numa altura consistente.
  • Nova Ferramenta Fronteira de Vetor. Você pode agora criar fronteiras de vetor a partir do relevo composto ou de um nível de vetor selecionado. O desenho de vetor resultante pode ser usado como uma fronteira de usinagem eficiente em diversos percursos, uma fronteira para distorção envelope, suavização, aplicação de textura e escala, e para limpeza de dados escaneados.
  • Escultor Interativo Aprimorado. Você pode agora limitar o alcance de qualquer das ferramentas disponíveis ao esculpir o relevo composto. Isso é particularmente útil para trabalho de gravação que exige um alcance Z estrito.
  • Configurações Aprimoradas de Luzes e Material. As opções de sombreamento Padrão de Modelamento e Padrão de Simulação substituem a opção Padrão disponível em versões anteriores do ArtCAM Pro. As configurações associadas à opção Padrão disponível em versões anteriores do ArtCAM Pro agora se chamam Padrão Antigo. Você pode armazenar configurações personalizadas como Padrão de Modelamento e Padrão de Simulação de forma a serem utilizados ao visualizar o relevo composto e percursos simulados na janela Vista 3D.
  • Novos Thumbnails de Nível de Relevo. Em versões anteriores do ArtCAM Pro, não era possível determinar o conteúdo de um nível de relevo específico a menos que ele estivesse visível na janela Vista 3D. Cada nível de relevo possui agora a sua própria imagem thumbnail, permitindo que você verifique seu conteúdo independente do fato de ele estar atualmente visível ou não na janela Vista 3D.
  • Nova Ferramenta Dividir Relevo. A nova ferramenta Dividir Relevo permite que você divida em camadas o relevo composto ou o conteúdo de um único nível de relevo.
  • Percurso Aprimorado de Usinagem de Relevo. Você pode agora usinar tão próximo quanto possível do relevo composto acima ou abaixo da sua altura base utilizando uma ferramenta escolhida. O ArtCAM Pro calcula um vetor de fronteira utilizando a geometria da ferramenta. Você pode também pode utilizar uma estratégia de usinagem Offset 3D para produzir um percurso onde o passo lateral seja consistente ao usinar o relevo composto, independente da direção. Essa técnica se aplica melhor a usinagem de áreas que requerem um passo lateral constante e trabalha bem em superfícies íngrimes e quase verticais. Alternativamente, você pode utilizar uma estratégia de usinagem Offset 3D Espiral para produzir um percurso em espiral onde o passo lateral seja consistente ao usinar o relevo composto, independente da direção. Isso minimiza o número de elevações da ferramenta e maximiza o tempo de corte enquanto mantém condições de carga e deflexões mais constantes na ferramenta.
  • Percurso de Usinagem de Figuras Aprimorado. Todas as configurações originalmente encontradas nas páginas Criar Figura Positiva, Criar Figura Negativa e Criar Figura de Linha de Centro foram consolidadas na página Usinagem de Figuras. Ao criar uma figura positiva ou negativa utilizando uma Ferramenta de Figura angular, você pode agora estender a afiação de cantos externos para a base da figura. Você agora também pode definir o limite superior de um canto interno com o propósito de afiação dos cantos no topo de uma figura e introdução de caudas.
  • Percurso de Desbaste Nível Z Aprimorado. Você pode agora usinar tão próximo quanto possível do relevo composto acima ou abaixo da sua altura base utilizando uma ferramenta escolhida. O ArtCAM Pro calcula um vetor de fronteira utilizando a geometria da ferramenta. Você também pode utilizar as dimensões Z do relevo composto para controlar a posição da primeira e última camadas.
  • Percurso de Gravação Inteligente Aprimorado. Ao criar um percurso de Gravação Inteligente você pode agora definir o limite superior de um canto interno com o propósito de afiação dos cantos no topo do desenho de vetor selecionado e introdução de caudas. Além disso, o tempo completo de cálculo para o percurso é visivelmente mais rápido e seus movimentos resultantes muito mais limpos.
  • Novo Percurso Drill Bank. O novo percurso Drill Bank permite furar no centro de cada vetor numa seleção de desenho, tipicamente circular. Você pode configurar qualquer tipo de padrão Drill Bank tais como formas L, + ou T contendo qualquer número de brocas para corresponder ao Drill Bank na sua máquina. O ArtCAM Pro considera a geometria selecionada e aplica um percurso Drill Bank a todos os furos no eixo X e Y contendo um passo de 32 mm (1.26") (valor de passo padrão para a maiorias das máquinas).
  • Percurso de Furação Aprimorado. Ao criar furos de broca, você agora pode definir a altura acima do bloco material em que você deseja que sua ferramenta de corte execute a transição de avanço rápido para velocidade de mergulho, o que evita colisão da ferramenta com superfícies de material irregular durante movimentos rápidos.
  • Percurso de Perfilagem Aprimorado. Ao criar um percurso de Perfilagem incluindo movimentos de aproximação você agora pode produzir uma rampa única de movimento contínuo do topo do material para a profundidade total de corte. Isso evita que a ponta da ferramenta desça diretamente à superfície material.
  • Cálculo Aprimorado de Percurso em Lote. A nova opção Otimizar Avanços permite que tempos de usinagem sejam reduzidos em até 50% proporcionando assim elevada produtividade e distribuição rápida numa grande variedade de operações de manufatura. Outros benefícios incluem desgaste reduzido nas ferramentas de corte e máquinas CNC, acabamento aprimorado de superfície, e menor necessidade de supervisão da usinagem pelo operador.
  • Modificação Aprimorada de Percurso. Você pode agora rotacionar um percurso em torno de um centro de rotação definido, mover um percurso para uma posição absoluta, alternar a exibição de todos os movimentos de percurso por trás e abaixo da superfície do relevo composto, como visto na janela Vista 3D, projetar um percurso diretamente na superfície do relevo composto e mover e rotacionar um percurso 2D utilizando sua previsão de percurso mostrada na janela Vista 2D.
  • Simulação Aprimorada de Percurso. Você pode agora definir a resolução da simulação de percurso ou renderizar qualquer simulação de percurso mostrada na janela Vista 3D de uma seleção de vinte e dois conjuntos de sombreamento disponíveis a partir da caixa de listagem Sombreamento na área Simulação de Percurso da página principal de Percursos.
  • Nova Ferramenta de Simulação de Percurso Para Nível de Relevo. Você pode agora criar um novo nível de relevo a partir de uma simulação de percurso mostrada na janela Vista 3D.
  • Página de Opções do ArtCAM Aprimorada. Você agora pode controlar quais tipos de pontes, ou abas, são criadas por padrão no ArtCAM Pro. Pontes tridimensionais possuem uma seção transversal triangular e não possuem quaisquer movimentos de retração ou mergulho associados.
  • Ferramenta Aprimorada de Rotação. Avanços contínuos em hardware gráfico 3D são agora utilizados pelo ArtCAM Pro para proporcionar uma manipulação apreciavelmente mais rápida do conteúdo mostrado na janela Vista 3D.

Somente funções novas disponíveis no ArtCAM Pro são documentadas aqui.


Novo Fluxo de Trabalho ArtCAM

Em versões anteriores do ArtCAM Pro você trabalharia com um único arquivo de modelo ArtCAM (*.art) em cada sessão ArtCAM. No ArtCAM Pro 2008, você pode trabalhar com diversos arquivos de modelo ArtCAM numa única sessão como parte de um projeto ArtCAM. Cada arquivo de projeto (*.3dp) contém quantos modelos você desejar, assim como montagens e malhas de réplica.

Você ainda pode criar modelos independentemente da mesma maneira que em versões anteriores do ArtCAM Pro, e então importá-los para um projeto.

Nesta Seção

Trabalhando Com Projetos

Trabalhando Com Modelos

Trabalhando Com Montagens

Trabalhando com Malhas de Réplica

Utilizando a Ferramenta de Movimentação

Utilizando a Ferramenta de Escalar


Trabalhando Com Projetos

Um projeto ArtCAM contém qualquer número de modelos ArtCAM, montagens e réplicas de malha de triângulo. O modelo ArtCAM contém desenhos bitmap e de vetor, relevos e percursos. Uma montagem contém réplicas de malha de triângulo de modelos ArtCAM, informações de sombreamento e luzes e montagens adicionais. Contanto que uma malha de réplica tenha sido criada a partir de um modelo ArtCAM armazenado como parte do mesmo projeto, também contém um link para o arquivo de modelo ArtCAM do qual foi originada.

Uma montagem única contém qualquer número de malhas de réplica ou montagens adicionais juntamente com suas próprias malhas de réplica associadas. Você pode criar um nível de relevo num modelo aberto do ArtCAM diretamente a partir de uma malha de réplica, ou de uma montagem contanto que esta possua uma malha de réplica associada.

Montagens são úteis por diversas razões. Primeiramente elas são muito úteis para visualização, pois permitem que você visualize ambas as superfícies anterior e posterior de uma peça simultaneamente. Adicionalmente, elas podem ser copiadas, escaladas, posicionadas e rotacionadas. Embora uma montagem possa ser manipulada no espaço tridimensional, você não pode editar a forma real da montagem em si.

Um modelo pode ser criado:

  • a partir da pasta Modelos ModelsMasterIcon-ProjectTree na Árvore de Projeto. Para detalhes, consulte Criando um Novo Modelo.
  • duplicando um modelo existente na Árvore de Projeto. Para detalhes, consulte Criando um Modelo Duplicado.
  • importando um modelo salvo anteriormente. Para detalhes, consulte Importando um Modelo.

Uma montagem pode ser criada:

  • da Montagem raiz AssemblyMasterIcon-ProjectTree na Árvore de Projeto. Para detalhes, consulte Criando uma Montagem Vazia.
  • copiando e colando uma montagem existente AssemblyIcon-ProjectTree na Árvore de Projeto. Para detalhes, consulte Copiando e Colando um Item.
  • importando um arquivo de Montagem ArtCAM. Para detalhes, consulte Importando uma Montagem.

Uma malha de réplica pode ser criada:

  • a partir do relevo composto dentro de um modelo ArtCAM. Para detalhes, consulte Adicionando uma Malha de Réplica a um Projeto.
    • Quando uma malha de réplica é adicionada a um projeto, é associada à montagem que está atualmente selecionada na Árvore de Projeto. Você pode clicar e arrastar a malha para ajustar sua posição na estrutura geral da Árvore de Projeto. Para detalhes, consulte Movendo um Item.
  • copiando e colando uma malha de réplica existente ReplicaMeshIcon-ProjectTree na Árvore de Projeto. Para detalhes, consulte Copiando e Colando um Item.
  • importando um modelo de triângulo compatível; ou
  • importando um modelo de superfície compatível. Para detalhes, consulte Importando uma Malha de Réplica.

Neste Seção

Criando um Novo Projeto

Abrindo um Projeto

Usando a Árvore de Projeto

Salvando um Projeto

Fechando um Projeto


Criando um Novo Projeto

Para criar um novo Projeto ArtCAM:

  1. Clique no ícone Criar Novo Projeto CreateProjectIcon-Assistant na área Projetos da página do Assistente de Inicialização.
    • Alternativamente, você pode clicar na opção de menu Arquivo > Novo > Projeto na barra de menus principal.

      ArtCAM Pro abre apenas com a guia Projeto visível no painel à esquerda. Essa guia contém a Árvore de Projeto, que consiste de três itens padrão:

    • O item Projeto

      É representado pelo ícone ProjectIcon-ProjectTree e é a raiz da Árvore de Projeto. É chamado (Sem Título) por padrão.

    • Você pode dar um nome ao projeto quando ele for salvo pela primeira vez. Para detalhes, consulte Salvando um Projeto.
    • O item de pasta Modelos

      É representado pelo ícone ModelsMasterIcon-ProjectTree e contém qualquer número de modelos ArtCAM. Para maiores detalhes, consulte Trabalhando com Modelos.

    • O item de Montagem raiz

      É representado pelo ícone AssemblyMasterIcon-ProjectTree e contém qualquer número de montagens e suas malhas de réplica associadas. Para maiores detalhes, consulte Trabalhando com Montagens.

      Você não pode apagar qualquer desses itens pela Árvore de Projeto, ou renomeá-los.

Veja Também

Trabalhando Com Projetos

Abrindo um Projeto

Usando a Árvore de Projeto

Salvando um Projeto

Fechando um Projeto


Abrindo um Projeto

Para abrir um projeto ArtCAM existente:

  1. Clique no ícone Abrir Projeto Existente OpenProjectIcon-Assistant na área Projetos da página do Assistente de Inicialização para exibir a caixa de diálogo Abrir:

    Open Dialog Box

    • Alternativamente, você pode clicar na opção de menu Arquivo > Abrir... na barra de Menus Principal ou pressionar as teclas CTRL+O no seu teclado para exibir a caixa de diálogo Abrir.
    • Caso você possua Projetos de Anel do ArtCAM JewelSmith versão 6 ou anterior, então você pode também abrir arquivos de Montagem 3D (*.3DA) ou os arquivos de Informação de Anel (Ring.info) associados com o projeto original. Você deve estar ciente de que projetos mais antigos podem não conter todos os dados necessários para a utilização de algumas das ferramentas. Além disso um modelo não será associado a uma malha de réplica em projetos preexistentes. A opção de menu Editar Modelo não irá funcionar.
  2. Certifique-se de que a opção Arquivo ArtCAM (*.art; *.3dp; *.3da; *.rlf) esteja selecionada na caixa de listagem Arquivos do Tipo.
    • Somente Arquivos de Projeto ArtCAM (*.3dp) e Arquivos de Montagem ArtCAM (*.3da) resultam num projeto sendo aberto na guia Projeto.
  3. Clique na caixa de listagem Examinar e selecione a pasta na qual o arquivo que você deseja abrir está armazenado.
  4. Uma vez que você tenha encontrado o arquivo, clique no seu nome. Seu nome aparece na caixa Nome do Arquivo.
  5. Clique no botão Abrir para abrir o arquivo e exibir a página Projeto.

    A página Projeto contém a Árvore de Projeto e uma seleção de ferramentas que podem ser utilizadas para manipular as montagens e malhas de réplica dentro de um projeto atual.

Veja Também

Trabalhando Com Projetos

Criando um Novo Projeto

Usando a Árvore de Projeto

Salvando um Projeto

Fechando um Projeto


Abrindo Projetos Recentes

Você pode abrir rapidamente qualquer dos quatro últimos projetos em que você esteve trabalhando no ArtCAM Pro.

Para abrir um projeto recente:

  1. Sob o ícone Abrir Projeto Existente OpenProjectIcon-Assistant na área Projetos da página Assistente de Inicialização, clique no nome do projeto que você deseja abrir.
    • Você também pode abrir projetos salvos recentemente clicando na opçãoArquivo na barra de Menus Principal, seguido do nome do projeto desejado listado acima da opção Sair. Uma combinação de até quatro projetos e modelos é listada de cada vez.
    • Se você posicionar o cursor sobre o ícone OpenRecentProjectIcon ao lado de qualquer dos quatro modelos listados na área Modelos da página Assistente de Inicialização, sua localização no seu computador é exibida.

Veja Também

Abrindo um Projeto


Usando a Árvore de Projeto

A guia Projeto é a primeira das três guias localizadas no painel à esquerda da interface do ArtCAM Pro.

  • Você pode ocultar o painel que contém as guias Projeto, Assistente e Percursos clicando no botão Alternar Barra à Esquerda ToggleAssistantButton-ON na barra de ferramentas Vista 2D.

    Caso você deseje reposicionar o painel, clique e mantenha o botão esquerdo do mouse pressionado na área à direita da guia Percursos, arraste o painel para a posição desejada e então libere o botão do mouse para atracar o painel na posição escolhida.

A guia Projeto contém uma árvore que mapeia a estrutura dos seus projetos e modelos ArtCAM. A disposição geral da guia Projeto depende se você está trabalhando com um projeto ArtCAM ou com um modelo ArtCAM independentemente.

Se você estiver trabalhando num projeto ArtCAM:

  • O ícone ProjectIcon-ProjectTree denota a raiz da Árvore de Projeto. Se o projeto atual foi salvo, o nome dado ao projeto é mostrado ao lado desse ícone.
    • Clique no ícone [image] ao lado de qualquer item na Árvore de Projeto para exibir os itens associados a esse aspecto do seu Projeto ArtCAM. Clique no ícone [image] para ocultá-los novamente.

Se você estiver trabalhando num modelo ArtCAM independentemente:

  • O ícone ModelIcon-Open-ProjectTree denota a raiz da Árvore de Projeto. O nome do modelo ArtCAM é mostrado ao lado desse ícone.

Pode haver diversos outros itens na Árvore de Projeto, dependendo de no que você estiver trabalhando. Existem até cinco tipos de item associados a um projeto aberto na Árvore de Projeto:

  • O ícone ModelsMasterIcon-ProjectTree representa a pasta de Modelos, que é um item padrão dentro de todo projeto.
    • Clique com o botão direito na pasta Modelos ModelsMasterIcon-ProjectTree para exibir seu menu de contexto. Você pode utilizar esse menu para criar um novo modelo ou importar um modelo existente:

      Models Context Menu - Project Tree

  • O ícone AssemblyMasterIcon-ProjectTree representa a Montagem raiz, que é um item padrão dentro de todo projeto.
    • Clique com o botão direito na Montagem raiz AssemblyMasterIcon-ProjectTree para exibir seu menu de contexto. Você pode utilizar para alternar sua visibilidade, criar uma outra, importar, exportar, copiar, colar ou criar um relevo:

      Root Assembly Context Menu - Project Tree

  • O ícone ModelIcon-Closed-ProjectTree representa cada um dos modelos ArtCAM que são parte do projeto. Pode haver vários desses itens numa Árvore de Projeto.
    • O ícone ModelIcon-Closed-ProjectTree muda para ModelIcon-Open-ProjectTree sempre que o modelo é aberto no ArtCAM Pro.
    • Clique com o botão direito num modelo fechado ModelIcon-Closed-ProjectTree para exibir seu menu de contexto. Você pode usar esse menu para editar, duplicar, exportar, apagar e renomear um modelo:

      Closed Model Context Menu - Project Tree

    • Clique com o botão direito no modelo aberto ModelIcon-Open-ProjectTree para exibir seu menu de contexto. Você pode usar esse menu para fechar, duplicar, exportar, renomear, reescalar, reposicionar, espelhar e rotacionar o modelo, ajustar sua resolução, configurações de luzes e material e alternar a exibição das suas notas associadas:

      Open Model Context Menu - Project Tree

  • O ícone AssemblyIcon-ProjectTree representa cada uma das montagens que são parte do projeto. Pode haver vários desses itens numa Árvore de Projeto.
    • Clique com o botão direito numa montagem AssemblyIcon-ProjectTree para exibir seu menu de contexto. Você pode utilizar para alternar a visibilidade, criar uma outra, importar, exportar, recortar, copiar, colar, suavizar, apagar, renomear ou criar um relevo a partir da montagem:

      Assembly Context Menu - Project Tree

  • O ícone ReplicaMeshIcon-ProjectTree representa cada uma das malhas de réplica que são parte do projeto. Pode haver vários desses itens numa Árvore de Projeto.
    • Clique com o botão direito numa malha de réplica ReplicaMeshIcon-ProjectTree para exibir seu menu de contexto. Você pode utilizar para alternar sua visibilidade, editar um modelo associado, exportar, recortar, copiar, suavizar, apagar, renomear e criar um relevo a partir da malha de réplica:

Existem até cinco tipos de item associados a um modelo aberto na Árvore de Projeto:

  • O ícone [image] representa o item Vistas, que é um item padrão dentro de cada modelo aberto.
    • Clique com o botão direito no item Vistas [image] para exibir seu menu de contexto. Você pode usar esse menu para criar uma nova janela de Vista 2D na área de trabalho, exibir a grade de posicionamento em todas as janelas de Vista 2D, e controlar o comportamento de posicionamento em todas as janelas de Vista 2D:

      Views Context Menu - Project Tree

  • O ícone 2DViewIcon representa uma janela de Vista 2D individual. Há um único item Vista 2D dentro de cada modelo.
    • Clique duas vezes no ícone 2DViewIcon associado a qualquer Vista 2D para torná-la a janela de vista ativa na área de trabalho.
    • Clique com o botão direito em qualquer janela de Vista 2D 2DViewIcon na Árvore de Projeto para exibir seu menu de contexto. Você pode usar esse menu para controlar a aparência de réguas e linhas guia na vista, calcular um relevo usando os atributos de forma aplicados ao desenho de bitmap mostrado na vista, e apagar ou renomear a vista:

      View Context Menu - Project Tree

  • O ícone [image] representa o item Percursos, que é um item padrão dentro de cada modelo aberto.
    • Clique com o botão direito no item Percursos [image] para exibir seu menu de contexto. Você pode usar esse menu para calcular, editar, apagar, salvar ou simular um único percurso ou calcular um lote de percursos de uma vez:

      Toolpaths Context Menu - Project Tree

  • O ícone ToolpathIconBlue representa cada um dos percursos criados como parte do modelo.
    • Clique duas vezes em qualquer percurso ToolpathIconBlue para exibir as configurações de percurso na janela Assistente. Você pode então editar ou calcular o percurso.
    • Clique com o botão direito em qualquer percurso ToolpathIconBlue para exibir seu menu de contexto. Você pode usar esse menu para editar, calcular, simular, transformar, apagar ou renomear o percurso:

      Toolpath Context Menu - Project Tree

  • O ícone [image] representa cada uma das ferramentas usadas num percurso calculado e suas estratégias associadas.
    • Clique com o botão direito em qualquer item de ferramenta [image] para exibir seu menu de contexto. Você pode usar esse menu para simular, transformar, salvar ou apagar os passos da ferramenta:

      Tool Context Menu - Project Tree

    • Exemplos de onde um item de ferramenta reflete a estratégia utilizada incluem [image] para usinagem em espiral e [image] para usinagem de figuras.

Neste Seção

Alternando a Exibição de um Item

Renomeando um Item

Movendo um Item

Duplicando um Item

Recortando um Item

Copiando e Colando um Item

Apagando um Item


Alternando a Exibição de um Item

Você pode controlar quais dos seguintes itens na Árvore de Projeto são visualizados na janela Vista 3D:

  • a Montagem raiz AssemblyMasterIcon-ProjectTree
  • uma montagem AssemblyIcon-ProjectTree
  • uma malha de réplica ReplicaMeshIcon-ProjectTree

Para alternar a exibição de um item na Árvore de Projeto:

  1. Clique com o botão direito no item para exibir seu menu de contexto, então clique na opção desejada:
    • Se você deseja exibir o item na Vista 3D, clique na opção de menu Mostrar.

      Se você estiver exibindo a Montagem raiz, seu ícone muda para AssemblyMasterIcon-ProjectTree.

      Se você estiver exibindo uma montagem, seu ícone muda para AssemblyIcon-ProjectTree.

      Se você estiver exibindo uma malha de réplica, seu ícone muda para ReplicaMeshIcon-ProjectTree.

    • Se você deseja ocultar o item na Vista 3D, clique na opção de menu Ocultar.

      Se você estiver ocultando a Montagem raiz, seu ícone muda para AssemblyMasterIcon-Hidden-ProjectTree.

      Se você estiver ocultando uma montagem, seu ícone muda para AssemblyIcon-Hidden-ProjectTree.

      Se você estiver ocultando uma malha de réplica, seu ícone muda para ReplicaMeshIcon-Hidden-ProjectTree.

    • Quando um modelo é aberto, você pode alternar a visibilidade da Montagem raiz AssemblyMasterIcon-ProjectTree na Vista 3D utilizando o botão Alternar Visibilidade da Montagem Linked ArtCAM Graphics Directory Template [JewelSmith] na barra de ferramentas da Vista 3D.

Veja Também

Usando a Árvore de Projeto

Renomeando um Item

Movendo um Item

Duplicando um Item

Recortando um Item

Copiando e Colando um Item

Apagando um Item


Renomeando um Item

Você pode renomear qualquer um dos seguintes itens na Árvore de Projeto:

  • um modelo aberto ModelIcon-Open-ProjectTree
  • um modelo fechado ModelIcon-Closed-ProjectTree
  • uma vista 2DViewIcon
  • um percurso ToolpathIconBlue
  • uma montagem AssemblyIcon-ProjectTree
  • uma malha de réplica ReplicaMeshIcon-ProjectTree

Para renomear um item:

  1. Clique com o botão direito no item que você deseja renomear na Árvore de Projeto para exibir seu menu de contexto, então clique na opção de menu Renomear.
  2. Digite o novo nome que você deseja atribuir ao item.
  3. Clique em qualquer lugar na área vazia que cerca a Árvore de Projeto para aplicar o nome ao item.

Veja Também

Usando a Árvore de Projeto

Alternando a Exibição de um Item

Movendo um Item

Duplicando um Item

Recortando um Item

Copiando e Colando um Item

Apagando um Item


Movendo um Item

Você pode mover qualquer um dos seguintes itens na Árvore de Projeto de um lugar para outro:

  • a Montagem raiz AssemblyMasterIcon-ProjectTree
  • uma montagem AssemblyIcon-ProjectTree
  • uma malha de réplica ReplicaMeshIcon-ProjectTree
  • Quando você move a Montagem raiz AssemblyMasterIcon-ProjectTree ou uma montagem AssemblyIcon-ProjectTree, todas as suas montagens associadas AssemblyIcon-ProjectTree e malhas de réplica ReplicaMeshIcon-ProjectTree são movidas simultaneamente. Se você puder ver o ícone ExpandIcon-ProjectTree ao lado do nome da montagem que você deseja mover, isso indica que existem uma ou mais montagens e/ou malhas de réplica adicionais associadas que também serão movidas.

Para mover um item:

  1. Clique no item na Árvore de Projeto que você deseja mover, mantendo pressionado o botão esquerdo do mouse.
  2. Arraste o item original para o novo item com o qual você deseja associar.
    • Se o cursor do mouse estiver em qualquer lugar na Árvore de Projeto para o qual o item não possa ser movido, ele muda para Prevent Move Icon - Project Tree.
    • Se o cursor do mouse estiver sobre outro item na Árvore de Projeto já associado com o original, ele muda para Move Item Copy Only - Project Tree, indicando que somente uma cópia do item pode ser criada ali.
    • Se o cursor do mouse estiver em qualquer lugar na Árvore de Projeto para o qual o item possa ser movido, ele muda para Move Item Icon - Project Tree.
    • Se você mantiver pressionada a tecla Ctrl no seu teclado ao arrastar o item, isso faz com que ao invés disso uma cópia do item seja criada.
  3. Libere o botão do mouse para definir a nova posição do item na Árvore de Projeto.

    Se uma cópia do item sendo movido é criada, ela adota o nome do item original com o prefixo Copiar por padrão.

Veja Também

Usando a Árvore de Projeto

Alternando a Exibição de um Item

Renomeando um Item

Duplicando um Item

Recortando um Item

Copiando e Colando um Item

Apagando um Item


Duplicando um Item

Você pode criar uma duplicata de qualquer modelo na Árvore de Projeto, quer esteja aberto ModelIcon-Open-ProjectTree ou fechado ModelIcon-Closed-ProjectTree.

Para duplicar um modelo:

  1. Clique com o botão direito no modelo na Árvore de Projeto que você deseja duplicar para exibir seu menu de contexto, então clique na opção de menu Duplicar.

Uma cópia do item de modelo é criada diretamente abaixo do original. Está fechado ModelIcon-Closed-ProjectTree e adota o nome do modelo original com um prefixo Cópia de por padrão. Por exemplo, uma cópia de um modelo chamado Modelo 1 é nomeado como Cópia de Modelo 1.

Veja Também

Usando a Árvore de Projeto

Alternando a Exibição de um Item

Renomeando um Item

Movendo um Item

Recortando um Item

Copiando e Colando um Item

Apagando um Item


Recortando um Item

Você pode recortar os seguintes itens da Árvore de Projeto:

  • uma montagem AssemblyIcon-ProjectTree
  • uma malha de réplica ReplicaMeshIcon-ProjectTree
  • Você pode recortar uma montagem ou malha de réplica da Árvore de Projeto independente de elas estarem atualmente visíveis ou não. Para detalhes, consulte Alternando a Exibição de um Item.

O item escolhido é removido da Árvore de Projeto e colocado na área de transferência do ArtCAM. Essa é uma maneira de apagar um item, mas como ele é colocado na área de transferência do ArtCAM ele não é permanentemente perdido. Você pode colar uma cópia do item na área de transferência do ArtCAM em qualquer outra parte da Árvore de Projeto.

  • Se você recortar dois itens em sucessão, o item do recorte original é substituído pelo item do segundo recorte.

Para recortar uma montagem ou uma malha de réplica da Árvore de Projeto:

  1. Clique com o botão direito na montagem AssemblyIcon-ProjectTree ou malha de réplica ReplicaMeshIcon-ProjectTree na Árvore de Projeto que você deseja cortar, então clique na opção de menu Recortar. O item é removido da Árvore de Projeto e colocado na área de transferência do ArtCAM.

Veja Também

Usando a Árvore de Projeto

Alternando a Exibição de um Item

Renomeando um Item

Movendo um Item

Duplicando um Item

Copiando e Colando um Item

Apagando um Item


Copiando e Colando um Item

Você pode copiar e colar qualquer um dos seguintes itens na Árvore de Projeto:

  • a Montagem raiz AssemblyMasterIcon-ProjectTree
  • uma montagem AssemblyIcon-ProjectTree
  • uma malha de réplica ReplicaMeshIcon-ProjectTree

Uma cópia do item escolhido na Árvore de Projeto é colocada na área de transferência do ArtCAM. Você pode então colar o item na área de transferência do ArtCAM em qualquer outra parte da Árvore de Projeto.

  • Você pode copiar a Montagem AssemblyMasterIcon-ProjectTree raiz, uma montagem AssemblyIcon-ProjectTree ou uma malha de réplica ReplicaMeshIcon-ProjectTree independente de estarem atualmente visíveis ou não.
  • A opção de menu Copiar difere da opção Recortar, que refere-se a na realidade a remover um item da Árvore de Projeto e colocá-lo na área de transferência do ArtCAM.
  • Quando você copia a Montagem raiz AssemblyMasterIcon-ProjectTree ou uma montagem AssemblyIcon-ProjectTree, todas as suas montagens associadas AssemblyIcon-ProjectTree e malhas de réplica ReplicaMeshIcon-ProjectTree são copiadas simultaneamente. Se você puder ver o ícone ExpandIcon-ProjectTree ao lado do nome da montagem que você deseja copiar, isso indica que há outras montagens associadas que serão também copiadas para a área de transferência do ArtCAM.
  • Você somente pode colar itens na área de transferência do ArtCAM sob a Montagem raiz AssemblyMasterIcon-ProjectTree ou uma montagem individual AssemblyIcon-ProjectTree na Árvore de Projeto.
  • Se você copiar a Montagem raiz AssemblyMasterIcon-ProjectTree para a área de transferência do ArtCAM e então colar na Árvore de Projeto, ela aparece como uma montagem AssemblyIcon-ProjectTree.

Para criar uma cópia de um item:

  1. Clique com o botão direito no item que você deseja copiar para exibir seu menu de contexto, então clique na opção de menu Copiar para colocar uma cópia do item na área de transferência do ArtCAM.

Para colar um item:

  1. Clique para selecionar o item de montagem na Árvore de Projeto sob o qual você deseja associar os itens na área de transferência do ArtCAM.
  2. Clique com o botão direito no item para exibir seu menu de contexto, então clique na opção de menu Colar para colar uma cópia do item e todos os seus itens associados na área de transferência do ArtCAM na Árvore de Projeto diretamente abaixo do item selecionado.

Veja Também

Usando a Árvore de Projeto

Alternando a Exibição de um Item

Renomeando um Item

Movendo um Item

Duplicando um Item

Recortando um Item

Apagando um Item


Apagando um Item

Você pode apagar qualquer item da Árvore de Projeto, a não ser:

  • a pasta Modelos ModelsMasterIcon-ProjectTree
  • um modelo aberto ModelIcon-Open-ProjectTree
  • a Montagem raiz AssemblyMasterIcon-ProjectTree
  • o item de Vistas [image]; e
  • o item de Percursos

Para apagar um item:

  1. Clique com o botão direito no item que você deseja apagar na Árvore de Projeto para exibir seu menu de contexto, então clique na opção de menu Apagar.

Veja Também

Usando a Árvore de Projeto

Alternando a Exibição de um Item

Renomeando um Item

Movendo um Item

Duplicando um Item

Recortando um Item

Copiando e Colando um Item


Salvando um Projeto

Você pode salvar um projeto como um Arquivo de Projeto ArtCAM (*.3dp) somente.

Para salvar o projeto em que você está trabalhando:

  1. Clique na opção Arquivo > Salvar na barra de Menu Principal.
    • Você pode também salvar o projeto pressionando as teclas Ctrl + S no seu teclado.

      Se você estiver salvando o projeto pela primeira vez, a caixa de diálogo Salvar Projeto é exibida:

    • Você também pode exibir a caixa de diálogo Salvar Projeto clicando na opção Arquivo > Salvar Como... na barra de Menu Principal.
    • Primeiro clique na caixa de listagem Salvar em, seguido da pasta no seu computador na qual você deseja salvar o projeto.
    • Agora digite o nome que você deseja atribuir ao arquivo de projeto na caixa Nome do Arquivo.
    • Em seguida clique no botão Salvar para salvar o projeto e fechar a caixa de diálogo Salvar Projeto.

      O nome atribuído ao projeto salvo é exibido à direita do ícone de controle na barra de título principal:

      Main Title Bar

      Depois disso quaisquer alterações realizadas no projeto são salvas imediatamente; sobrescrevendo o arquivo de projeto anterior (*.3dp).

Se você deseja salvar um projeto salvo anteriormente com um nome de arquivo diferente:

  1. Clique na opção Arquivo > Salvar Como... na barra de Menu Principal para exibir a caixa de diálogo Salvar Projeto.
  2. Clique na caixa de listagem Salvar em, seguido da pasta no seu computador na qual você deseja salvar o projeto.
  3. Digite o novo nome que você deseja atribuir ao arquivo de projeto na caixa Nome do Arquivo.
  4. Clique no botão Salvar para salvar o projeto e fechar a caixa de diálogo Salvar Projeto.

    O novo nome atribuído ao projeto salvo substitui aquele que era originalmente exibido à direita do ícone de controle na barra de título principal.

Veja Também

Trabalhando Com Projetos

Criando um Novo Projeto

Abrindo um Projeto

Usando a Árvore de Projeto

Fechando um Projeto


Fechando um Projeto

Para fechar o projeto em que você está trabalhando:

  1. Clique na opção de menu Arquivo > Fechar Projeto na barra de Menu Principal.

    Se você clicar na opção de menu Arquivo > Fechar Projeto antes de salvar um novo projeto, ou quaisquer alterações que você tenha feito num projeto existente, uma caixa de mensagem aparece perguntando se você deseja ou não salvar o projeto.

    Save Project Message Box

    Se você deseja salvar o projeto:

    • Clique no botão Sim para salvar o projeto e retornar à página do Assistente de Inicialização.

      O nome do projeto salvo é listado sob o ícone Abrir Projeto Existente OpenProjectIcon-Assistant na área Projetos da página do Assistente de Inicialização e é também listado no menu Arquivo na barra de Menu Principal.

    • Se você fechar um projeto com um modelo ainda aberto, o modelo é fechado ao mesmo tempo.

      Se você não deseja salvar o projeto:

    • Clique no botão Não para fechar a caixa de mensagem e retornar à página do Assistente de Inicialização.

      Se um projeto anteriormente salvo não tiver sido alterado de forma alguma desde quando foi aberto, o projeto é fechado e o ArtCAM Pro retorna à página do Assistente de Inicialização.

Veja Também

Trabalhando Com Projetos

Criando um Novo Projeto

Abrindo um Projeto

Usando a Árvore de Projeto

Salvando um Projeto


Trabalhando Com Modelos

Essa seção mostra como criar e gerenciar modelos independentemente ou como parte de um projeto.

Neste Seção

Criando um Novo Modelo

Abrindo um Modelo

Criando um Modelo Duplicado

Salvando um Modelo

Fechando um Modelo

Importando um Modelo

Exportando um Modelo

Apagando um Modelo


Criando um Novo Modelo

Um modelo é um arquivo de propriedade ArtCAM que armazena os diferentes aspectos de um projeto: os desenhos de vetor e bitmap, relevos e percursos.

Você pode criar um modelo ArtCAM como parte de um projeto ou independentemente.

Existem quatro maneiras diferentes de se criar um novo modelo:

  • definindo seu tamanho utilizando medidas imperial ou métrica. Para detalhes, consulte Criando um Modelo.
  • definindo seu tamanho como um número exato de pixels. Para detalhes, consulte Criando um Modelo utilizando Pixels.
  • a partir de uma imagem compatível armazenada na área de transferência do Windows; ou
  • a partir de um arquivo de imagem compatível. Para detalhes, consulte Criando um Modelo a partir de uma Imagem.

Em todo novo modelo, uma janela de projeto Vista 2D e Vista 3D é criada na área de trabalho. A janela Vista 2D é a área em que você desenha ou edita os desenhos de vetor e bitmap que são usados para criar os níveis de relevo que constituem seu projeto completo. A janela Vista 3D é a área na qual você pode visualizar um efeito tridimensional do seu projeto.

Todo novo modelo ArtCAM possui um único vetor, bitmap e nível de relevo padrão.

Veja Também

Trabalhando Com Modelos

Abrindo um Modelo

Criando um Modelo Duplicado

Salvando um Modelo

Fechando um Modelo

Importando um Modelo

Exportando um Modelo

Apagando um Modelo


Criando um Modelo

Para criar um novo modelo usando um conjunto de medidas imperial ou métrica:

  1. Se você estiver criando um modelo como parte de um projeto:
    • Clique com o botão direito na pasta Modelos ModelsMasterIcon-ProjectTree na Árvore de Projeto para exibir seu menu de contexto, então clique na opção de menu Novo > Modelo... .

      Se você estiver criando um modelo independentemente:

    • Clique no ícone Criar Novo Modelo CreateNewModelIcon na área Modelos da página do Assistente de Inicialização.

      A caixa de diálogo Tamanho do Novo Modelo é exibida:

    • Você também pode pressionar as teclas Ctrl + N no seu teclado para exibir a caixa de diálogo Tamanho do Novo Modelo.

  2. Certifique-se de que as Unidades estejam definidas de acordo com as que você está utilizando, métrica (mm) ou imperial (polegadas), clicando no botão de opção apropriado.
  3. Defina a Altura (Y) e Largura (X) de acordo com o tamanho físico do modelo que você deseja criar.
  4. Clique no centro ou em qualquer dos quatro cantos do diagrama de caixa para definir a origem zero do eixo X e a origem zero do eixo Y, como mostrado abaixo:

  5. Clique e arraste o cursor deslizante para definir a resolução do modelo de acordo com os requisitos do seu projeto, como mostrado abaixo:

    Clique e arraste o cursor deslizante para a direita para aumentar a resolução do modelo. Clique e arraste o cursor deslizante para a esquerda para diminuir a resolução. De forma geral, aproximadamente 1.000.000 pontos é uma resolução razoável para trabalhar.

    • Você pode utilizar o botão Ajustar Resolução do Modelo Adjust Model Resolution Button no conjunto de ferramentas de Edição de Modelo mostrada na área Modelo da página principal do Assistente para definir a resolução após o modelo ter sido criado.
  6. Clique no botão OK para criar o modelo de acordo com suas configurações.

    Se você estiver criando um modelo como parte de um projeto, um modelo aberto ModelIcon-Open-ProjectTree é mostrado sob a pasta Modelos ModelsMasterIcon-ProjectTree na Árvore de Projeto. Cada novo modelo é nomeado (Sem Título) por padrão.

    Se você estiver criando um modelo independentemente, o modelo aberto ModelIcon-Open-ProjectTree é a raiz da Árvore de Projeto. O modelo é nomeado (Sem Título) por padrão.

Veja Também

Criando um Novo Modelo

Criando um Modelo utilizando Pixels

Criando um Modelo a partir de uma Imagem

Criando um Novo Modelo a partir de um Arquivo


Criando um Modelo utilizando Pixels

Para criar um novo modelo utilizando um número exato de pixels:

  1. Se você estiver criando um modelo como parte de um projeto:
    • Clique com o botão direito na pasta Modelos ModelsMasterIcon-ProjectTree na Árvore de Projeto para exibir seu menu de contexto, então clique na opção de menu Novo > Modelo (Especificar Tamanho em Pixels)... .

      Se você estiver criando um modelo independentemente:

    • Clique na opção de menu Arquivo > Novo > Modelo (Especificar Tamanho em Pixels)... na barra de Menu Principal.

      A caixa de diálogo Tamanho Para Novo Modelo em Pixels é exibida:

      Se você estiver utilizando o diálogo Tamanho Para Novo Modelo em Pixels pela primeira vez, o valor exibido em ambas as caixas Largura e Altura é 500 por padrão. Daí em diante o ArtCAM Pro memoriza os últimos valores de pixel que você utilizou.

      Se houver uma imagem compatível na área de transferência do windows, a opção Abrir Área de Transferência é ativada. Se não, a opção estará desabilitada.

    • Você pode criar um modelo a partir de qualquer arquivo de Bitmap Windows ou OS/2 (*.bmp), DIB Windows ou OS/2 (*.dib), RLE Windows ou CompuServe (*.rle), Imagem JPEG - JFIF Compatível (*.jpg, *.jpeg, *.jpe e *.jfif), CompuServe Graphics Interchange (*.gif), Windows Enhanced Meta File (*.emf), Windows Meta File (*.wmf), Tagged Image File Format (*.tif e *.tiff), Portable Network Graphics (*.png) ou Windows Icon (*.ico) atualmente na área de transferência do Windows.
  2. Se você deseja definir o tamanho do modelo de acordo com o tamanho exato de pixels da imagem na área de transferência do Windows:
    • Clique para selecionar a opção Abrir Área de Transferência. O número de pixels da imagem na área de transferência é mostrado nas caixas Largura e Altura.
    • Se você desejar um modelo maior ou menor que o resultante dos pixels encontrados na imagem na área de transferência do Windows, digite o novo número de pixels nas caixas Largura e Altura.

      Se você não deseja utilizar a imagem na área de transferência do Windows para definir o tamanho do modelo:

    • Primeiro certifique-se de que a opção Abrir Área de Transferência não esteja selecionada.
    • Se não houver imagem compatível na área de transferência do Windows com a qual começar, a opção Abrir Área de Transferência estará desabilitada.
    • Agora defina a largura (X) do modelo na caixa Largura.
    • Em seguida defina a altura do modelo na caixa Altura.
  3. Clique no botão OK para criar o modelo de acordo com o número definido de pixels.

    Se você estiver criando um modelo como parte de um projeto, um modelo aberto ModelIcon-Open-ProjectTree é mostrado sob a pasta Modelos ModelsMasterIcon-ProjectTree na Árvore de Projeto. Cada novo modelo é nomeado (Sem Título) por padrão.

    Se você estiver criando um modelo independentemente, o modelo aberto ModelIcon-Open-ProjectTree é a raiz da Árvore de Projeto. O modelo é nomeado (Sem Título) por padrão.

Veja Também

Criando um Novo Modelo

Criando um Modelo

Criando um Modelo a partir de uma Imagem

Criando um Novo Modelo a partir de um Arquivo


Criando um Modelo a partir de uma Imagem

Você pode criar um novo modelo no ArtCAM Pro utilizando qualquer um dos seguintes tipos de arquivo de imagem:

  • Bitmap Windows ou OS/2 (*.bmp)
  • DIB Windows ou OS/2 (*.dib)
  • RLE Windows ou CompuServe (*.rle)
  • Imagem JPEG - JFIF Compatível (*.jpg, *.jpeg, *.jpe e *.jfif)
  • CompuServe Graphics Interchange (*.gif)
  • Windows Enhanced Meta File (*.emf)
  • Windows Meta File (*.wmf)
  • Tagged Image File Format (*.tif e *.tiff )
  • Portable Network Graphics (*.png)
  • Windows Icon (*.ico)

Para criar um modelo usando um arquivo de imagem:

  1. Se você estiver criando um modelo como parte de um projeto:
    • Clique com o botão direito na pasta Modelos ModelsMasterIcon-ProjectTree na Árvore de Projeto para exibir seu menu de contexto, então clique na opção de menu Novo > De Arquivo de Imagem... .

      Se você estiver criando um modelo independentemente:

    • Clique na opção de menu Arquivo > Novo > De Arquivo de Imagem... na barra de Menu Principal.

      A caixa de diálogo Carregar Imagem é exibida:

  2. Clique na caixa de listagem Examinar e selecione a pasta no seu computador na qual o arquivo de imagem do qual você deseja criar o modelo está armazenado.
  3. Clique para selecionar o arquivo de imagem a partir do qual você deseja criar o modelo. Seu nome é exibido na caixa Nome do Arquivo.
  4. Clique no botão Abrir para exibir a caixa de diálogo Definir Tamanho do Modelo:

    As dimensões do arquivo de imagem são mostradas nas caixas Altura e Largura; que estão atualmente desabilitadas. A opção d.p.i. Escaneado é selecionada na área Método.

  5. Se você souber a resolução em que a imagem original foi escaneada, digite esse valor na caixa d.p.i.. Se não, utilize a que é atualmente exibida.
  6. Certifique-se de que as Unidades estejam definidas de acordo com as que você está utilizando, métrica (mm) ou imperial (polegadas), clicando no botão de opção apropriado.
  7. Clique no botão de opção no centro ou em qualquer dos quatro cantos do diagrama de caixa mostrado na área Origem para definir a origem zero do eixo X e a origem zero do eixo Y no modelo.
  8. Se você deseja ajustar o tamanho da imagem, e por conseguinte o tamanho do modelo ArtCAM resultante:
    • Primeiro, selecione a opção Tamanho da Imagem na área Método clicando no seu botão de opção.
    • Em seguida defina sua nova altura (Y) na caixa Altura ou sua largura na caixa Largura. A razão aparente entre a altura e a largura é mantida.
  9. Para definir a altura Z máxima do nível de relevo criado a partir da imagem como parte do modelo, digite o valor na caixa Altura em Z.
    • O valor padrão mostrado na caixa Altura em Z permanece como 1.0 independente da unidade na qual você estiver trabalhando. Certifique-se de que a altura Z esteja correta.
    • Se você utilizar uma imagem com uma altura Z grande, o nível de relevo resultante no modelo provavelmente será de baixa qualidade. Você deve usar somente imagens com baixa altura Z, como texturas.
  10. Clique no botão OK para fechar a caixa de diálogo e criar o modelo.

    Se você estiver criando um modelo como parte de um projeto, um modelo aberto ModelIcon-Open-ProjectTree é mostrado sob a pasta Modelos ModelsMasterIcon-ProjectTree na Árvore de Projeto. Cada novo modelo é nomeado (Sem Título) por padrão.

    Se você estiver criando um modelo independentemente, o modelo aberto ModelIcon-Open-ProjectTree é a raiz da Árvore de Projeto. O modelo é nomeado (Sem Título) por padrão.

    A imagem a partir da qual o modelo foi criado é armazenada no nível padrão de bitmap chamado Nível de Bitmap, e é mostrada na janela de Vista 2D.

    • Se você tiver utilizado um arquivo de imagem colorido, ele é armazenado como uma imagem em escala de cinza no nível padrão de bitmap.

      O conteúdo do nível padrão de relevo resultante da imagem é mostrado na janela Vista 3D. A altura Z máxima é exibida na área Informação do Modelo da página principal do Assistente.

Veja Também

Criando um Novo Modelo

Criando um Modelo

Criando um Modelo utilizando Pixels

Criando um Novo Modelo a partir de um Arquivo


Criando um Novo Modelo a partir de um Arquivo

Você pode criar um modelo usando a caixa de diálogo Abrir do ArtCAM Pro, que contém funções padrão do Windows.

Você pode criar um novo modelo abrindo um arquivo no ArtCAM salvo em qualquer um dos seguintes formatos de arquivo:

  • Modelo ArtCAM (*.art)
  • Relevo ArtCAM (*.rlf)
  • Windows Bitmap (*.bmp)
  • PC Paintbrush (*.pcx)
  • Imagem CompuServe (*.gif)
  • Imagem JPEG (*.jpg ou *.jpeg)
  • Tagged Image File (*.tif ou *.tiff)
  • TrueVision Targa (*.tga)
  • Formato de Intercâmbio de Desenho, incluindo PowerSHAPE e AutoCAD (*.dxf)
  • Desenho AutoCAD 2D (*.dwg)
  • Figura Lotus, PC Paint ou DUCT (*.pic)
  • Delcam DGK (*.dgk)
  • Portable Document Format (*.pdf)

Para criar um novo modelo a partir de um arquivo compatível:

  1. Se você estiver criando um modelo a partir da página do Assistente de Inicialização, utilize qualquer um dos seguintes métodos para exibir a caixa de diálogo Abrir:
    • Clique no ícone Abrir Modelo Existente OpenExistingModelIcon na área Modelos da página do Assistente de Inicialização
    • Pressione as teclas Ctrl + O no seu teclado; ou
    • Clique na opção Arquivo > Abrir... na barra de Menu Principal.

      Open Dialog Box

      Se você estiver criando um modelo com outro já aberto no ArtCAM Pro, utilize qualquer um dos seguintes métodos para exibir a caixa de diálogo Abrir:

    • Clique no botão Abrir Arquivo Open File Button na área Arquivo da página principal do Assistente ou na Barra de Ferramentas Superior.
    • Pressione as teclas Ctrl + O no seu teclado; ou
    • Clique na opção Arquivo > Abrir... na barra de Menu Principal.
    • Caso você não tenha salvo quaisquer alterações que tenham sido feitas no modelo aberto antes de tentar abrir um outro, uma caixa de mensagem aparece perguntando se você deseja salvar as alterações no modelo. Caso você não tenha feito alterações no modelo atual de forma alguma ou então desde que ele foi salvo pela última vez, ele é fechado imediatamente.
  2. Utilize um dos seguintes métodos para encontrar o arquivo a partir do qual você deseja criar um modelo:
    • Por padrão, o ArtCAM Pro lista somente arquivos de propriedade ArtCAM (*.art, *.3dp, *.3da e *.rlf). Você pode exibir todos os arquivos compatíveis clicando na caixa de listagem Arquivos do Tipo seguido pela opção Todos os Arquivos (*.*), ou limitar os arquivos a um formato alternativo clicando para selecionar o tipo de arquivo específico na caixa de listagem Arquivos do Tipo.
    • Você pode utilizar a caixa de listagem Examinar e o botão Um Nível Acima para navegar para a pasta que contém o arquivo a partir do qual você deseja criar um modelo.
  3. Uma vez que você tenha localizado o arquivo a partir do qual você deseja criar um modelo, clique no seu nome de arquivo para selecioná-lo. Quando você seleciona o arquivo, a área Informação do Relevo do diálogo exibe as dimensões do arquivo em medida real e pixels onde possível. A área Visualização do Modelo exibe uma imagem thumbnail do conteúdo do arquivo onde possível.

    Se você selecionar um arquivo de modelo ArtCAM (*.art), a imagem thumbnail mostrada na área Visualização do Modelo inclui o conteúdo da janela Vista 2D ativa quando o modelo foi salvo pela última vez.

    • Ao selecionar uma imagem bitmap, a representação em escala de cinza mostrada na área Informação do Relevo fornece uma indicação da forma que o relevo resultante deve apresentar. Considere que as áreas mais claras da imagem em escala de cinza refletem as áreas mais altas no relevo resultante, enquanto as áreas mais escuras refletem as mais baixas.
  4. Se você estiver criando um modelo a partir de um arquivo de imagem *.bmp, *.pcx, *.gif, *.jpg, *.jpeg, *.tif, *.tiff, ou *.tga, defina na caixa Z Máx a profundidade máxima do nível de relevo que você deseja permitir que o ArtCAM Pro calcule.
    • O valor padrão na caixa Z Mín é 0.000 mm e o valor padrão em Z Máx é 1.000 mm. Certifique-se de que as alturas Z estejam corretas.
    • Se você atribuir uma altura Z alta para um arquivo de imagem, o detalhamento no nível de relevo resultante será provavelmente de baixa qualidade. Você deve atribui somente alturas Z baixas.
    • Se você estiver utilizando um arquivo Drawing Interchange File (*.dxf), Delcam DGK (*.dgk) ou Portable Document File (*.pdf), o ArtCAM Pro não pode gerar um nível de relevo a partir do desenho dentro do arquivo.
  5. Clique no botão Abrir.

    Se você tiver selecionado um arquivo de modelo ArtCAM (*.art), a caixa de diálogo Abrir fecha, suas janelas de projeto são exibidas na área de trabalho e todas as informações de nível são mostradas na guia Níveis.

    Se você tiver selecionado um arquivo de relevo ArtCAM (*.rlf), a caixa de diálogo Abrir fecha, uma imagem em escala de cinza do relevo composto é exibida na janela Vista 2D. Um único nível de vetor, bitmap e relevo é listado na guia Níveis.

    Se você tiver selecionado um arquivo Windows Bitmap (*.bmp), PC Paintbrush (*.pcx), imagem CompuServe (*.gif), JPEG (*.jpg ou *.jpeg), ou Tagged Image Format (*.tif ou *.tiff), a caixa de diálogo Abrir fecha, então a caixa de diálogo Definir Tamanho do Modelo é exibida com a opção Tamanho da Imagem na área Método selecionada por padrão:

    • Se você souber a resolução em que a imagem foi originalmente escaneada, selecione a opção d.p.i. Escaneado clicando no seu botão de opção e então digitando o valor na caixa d.p.i.. Se não, deixe o valor como mostrado atualmente.
    • Certifique-se de que as Unidades estejam definidas de acordo com as que você está utilizando, métrica (mm) ou imperial (polegadas), clicando no botão de opção apropriado.
    • Defina a altura (Y) do modelo na caixa Altura, seguido pela largura (X) na caixa Largura.
    • Defina a origem zero do eixo X e a origem zero do eixo Y no modelo clicando no botão de opção apropriado no diagrama na área Origem.
    • Clique no botão OK para fechar a caixa de diálogo e criar o modelo. Um único nível de vetor, bitmap e relevo é listado na guia Níveis.

      Se você selecionar um arquivo Drawing Interchange Format (*.dxf), desenho AutoCAD 2D (*.dwg), imagem DUCT (*.pic), Delcam DGK (*.dgk) ou Portable Document Format (*.pdf), a caixa de diálogo Abrir fecha, então a caixa de diálogo Tamanho do Novo Modelo é exibida:

      Para detalhes sobre como completar a caixa de diálogo Tamanho do Novo Modelo, consulte Criando um Modelo.

      Clique no botão OK para fechar a caixa de diálogo Tamanho do Novo Modelo.

    • Se você estiver abrindo um arquivo Delcam DGK (*.dgk) que não contém nenhum desenho de vetor, a seguinte caixa de mensagem é exibida:

      DGK No Suitable Wireframe Message Box

      Clique no botão OK para fechar a caixa de mensagem.

      Se você estiver abrindo um arquivo Drawing Interchange (*.dxf) ou desenho AutoCAD 2D (*.dwg), a caixa de diálogo Arquivo Importado é exibida:

      Se você clicar no botão Cancelar um modelo é criado com dimensões iguais às vistas previamente na caixa de diálogo Tamanho do Novo Modelo, mas o desenho de vetor no arquivo original não é incluído no modelo.

      Se você desejar incluir o desenho de vetor, certifique-se de que as configurações estejam corretas:

    • Se você deseja posicionar os dados de vetor importado no centro do nível de vetor, clique para selecionar a opção Centro da Página.
    • Certifique-se de que as unidades de medida (mm ou polegadas) para os dados de vetor importado sejam as mesmas sendo utilizadas no modelo ArtCAM clicando no botão de opção apropriado na área Unidades do Arquivo.
    • Se você deseja identificar todos os segmentos que se auto-intersecionam nos dados de vetor dentro da tolerância, certifique-se de que a opção Verificar cruzamentos e interseções esteja selecionada e que a tolerância apropriada esteja definida na caixa Tolerância de Interseção.
    • Segmentos que se auto-intersecionam são mostrados em vermelho quando selecionados, com formas circulares em branco marcando as posições onde os segmento se sobrepõem.
    • Se você deseja re-unir quaisquer segmentos nos dados de vetor que foram 'explodidos' dentro da tolerância, certifique-se de que a opção Reunir vetores automaticamente esteja selecionada e que a tolerância apropriada esteja definida na caixa Tolerância de Re-União.

      Clique no botão OK para fechar a caixa de diálogo e importar o desenho de vetor.

    • Qualquer informação de nível dentro de arquivos Drawing Interchange (*.dxf) ou Delcam DGK (*.dgk) é preservada no ArtCAM Pro. Um nível de vetor separado é criado para cada nível dentro do arquivo original.

      Se você estiver abrindo um arquivo Portable Document File (*.pdf), o ArtCAM Pro cria um novo modelo com um nível de vetor e bitmap separado para cada uma das páginas dentro do documento PDF e nomeia cada um dos níveis usando a conversão nome do arquivo_número da página. Por exemplo, o nível relacionado à primeira página do documento deve ser rotulado como Brochura_(1).

    • ArtCAM Pro não suporta atualmente níveis (ou 'Grupos de Conteúdo Opcional') dentro de arquivos Portable Document Format (*.pdf).

Veja Também

Criando um Novo Modelo

Criando um Modelo

Criando um Modelo utilizando Pixels

Criando um Modelo a partir de uma Imagem


Abrindo um Modelo

Você pode abrir um modelo ArtCAM como parte de um projeto ou independentemente.

Para abrir um modelo ArtCAM independentemente:

  1. Clique no ícone Abrir Modelo Existente OpenExistingModelIcon na área Modelos da página do Assistente de Inicialização para exibir a caixa de diálogo Abrir:

    Open Dialog Box

    • Você não pode abrir Arquivos de Projeto ArtCAM (*.3dp) ou Arquivos de Montagem 3D (*.3da) como um modelo. Se você selecionar um arquivo em um desses formatos, um projeto é então aberto.
  2. Clique na caixa de listagem Arquivos do Tipo, seguido pela opção para o tipo de arquivo que você deseja abrir como um modelo.
  3. Clique na caixa de listagem Examinar e selecione a pasta no seu computador na qual o arquivo que você deseja abrir está armazenado
  4. Uma vez que você tenha encontrado o arquivo, clique no seu nome. Seu nome aparece na caixa Nome do Arquivo.
  5. Clique no botão Abrir. Dependendo de qual arquivo você tenha selecionado, o ArtCAM Pro abre o modelo imediatamente ou inicia o processo de criação de um modelo.

    Ao abrir arquivos grandes, uma barra de progresso é exibida:

    Se você selecionar um arquivo de Modelo ArtCAM (*.art) o modelo é aberto com a página principal do Assistente exibida.

    Se você selecionar um arquivo de imagem, a caixa de diálogo Definir Tamanho do Modelo é exibida:

    Se você estiver abrindo um arquivo Drawing Interchange (*.dxf), desenho AutoCAD 2D (*.dwg), imagem DUCT (*.pic ) ou Portable Document Format (*.pdf), a caixa de diálogo Tamanho do Novo Modelo é exibida:

    Clique no botão OK para fechar a caixa de diálogo Tamanho do Novo Modelo.

    Se você estiver abrindo um arquivo Portable Document File (*.pdf), o ArtCAM Pro cria um novo modelo com um nível de vetor e bitmap separado para cada uma das páginas dentro do documento PDF e nomeia cada um dos níveis usando a conversão nome do arquivo_número da página. Por exemplo, o nível relacionado à primeira página do documento deve ser rotulado como Brochura_(1).

    • ArtCAM Pro não suporta atualmente níveis (ou 'Grupos de Conteúdo Opcional') dentro de arquivos Portable Document Format (*.pdf).

      Se você estiver abrindo um arquivo Drawing Interchange (*.dxf) ou desenho AutoCAD 2D (*.dwg), a caixa de diálogo Arquivo Importado é exibida:

      Se você clicar no botão Cancelar um modelo é criado com dimensões iguais às vistas previamente na caixa de diálogo Tamanho do Novo Modelo, mas o desenho de vetor no arquivo original não é incluído no modelo.

      Se você desejar incluir o desenho de vetor, certifique-se de que as configurações estejam corretas:

    • Se você deseja posicionar os dados de vetor importado no centro do nível de vetor, clique para selecionar a opção Centro da Página.
    • Certifique-se de que as unidades de medida (mm ou polegadas) para os dados de vetor importado sejam as mesmas sendo utilizadas no modelo ArtCAM clicando no botão de opção apropriado na área Unidades do Arquivo.
    • Se você deseja identificar todos os segmentos que se auto-intersecionam nos dados de vetor dentro da tolerância, certifique-se de que a opção Verificar cruzamentos e interseções esteja selecionada e que a tolerância apropriada esteja definida na caixa Tolerância de Interseção.
    • Segmentos que se auto-intersecionam são mostrados em vermelho quando selecionados, com formas circulares em branco marcando as posições onde os segmento se sobrepõem.
    • Se você deseja re-unir quaisquer segmentos nos dados de vetor que foram 'explodidos' dentro da tolerância, certifique-se de que a opção Reunir vetores automaticamente esteja selecionada e que a tolerância apropriada esteja definida na caixa Tolerância de Re-União.

      Clique no botão OK para fechar a caixa de diálogo e importar o desenho de vetor.

    • Qualquer informação de nível dentro de arquivos DXF (*.dxf) ou Delcam DGK (*.dgk) é preservada no ArtCAM Pro. Um nível de vetor separado é criado para cada nível dentro do arquivo original.
    • Se você estiver abrindo um arquivo Delcam DGK (*.dgk) que não contém nenhum desenho de vetor, a seguinte caixa de mensagem é exibida:

      DGK No Suitable Wireframe Message Box

      Clique no botão OK para fechar a caixa de mensagem.

Para abrir um modelo ArtCAM dentro de um projeto:

  1. Clique com o botão direito no modelo fechado na ModelIcon-Closed-ProjectTree Árvore de Projeto que você deseja abrir para exibir seu menu de contexto, então clique na opção de menu Editar para abrir o modelo. A página principal do Assistente é exibida por padrão.
    • Você também pode clicar duas vezes no modelo fechado ModelIcon-Closed-ProjectTree na Árvore de Projeto para abrir o modelo.

      O ícone associado ao modelo na Árvore de Projeto muda de ModelIcon-Closed-ProjectTree para ModelIcon-Open-ProjectTree, indicando que está agora aberto.

      O modelo aberto é sempre o último da lista de modelos sob a pasta Modelos ModelsMasterIcon-ProjectTree na Árvore de Projeto.

Veja Também

Trabalhando Com Modelos

Criando um Novo Modelo

Criando um Modelo Duplicado

Salvando um Modelo

Fechando um Modelo

Importando um Modelo

Exportando um Modelo

Apagando um Modelo


Abrindo Modelos Recentes

Ao trabalhar em modelos independentemente, você pode abrir rapidamente qualquer dos seus quatro modelos mais recentes.

Para abrir um modelo recente:

  1. Sob o ícone Abrir Modelo Existente OpenExistingModelIcon na área Modelos da página Assistente de Inicialização, clique no nome do modelo que você deseja abrir.
    • Você também pode abrir modelos salvos recentemente clicando na opção Arquivo na barra de Menus Principal, seguido do nome do modelo desejado listado acima da opção Sair. Uma combinação de até quatro modelos e projetos é listada de cada vez.
    • Se você posicionar o cursor sobre o ícone OpenRecentModelIcon ao lado de qualquer dos quatro modelos listados na área Modelos da página Assistente de Inicialização, sua localização no computador é exibida.

Veja Também

Abrindo um Modelo


Criando um Modelo Duplicado

Você pode criar uma duplicata de qualquer modelo na Árvore de Projeto, quer esteja aberto ModelIcon-Open-ProjectTree ou fechado ModelIcon-Closed-ProjectTree.

Para criar uma cópia de um modelo:

  1. Clique com o botão direito no modelo na Árvore de Projeto que você deseja duplicar para exibir seu menu de contexto, então clique na opção de menu Duplicar.
    • Você não pode criar uma cópia do item de pasta Modelos ModelsMasterIcon-ProjectTree na Árvore de Projeto.

      Uma cópia do modelo é criada diretamente abaixo do último modelo na Árvore de Projeto. Está fechado ModelIcon-Closed-ProjectTree e adota o nome do modelo original com um prefixo Cópia de por padrão. Por exemplo, uma cópia de um modelo chamado Modelo 1 é nomeado como Cópia de Modelo 1.

Veja Também

Trabalhando Com Modelos

Criando um Novo Modelo

Abrindo um Modelo

Salvando um Modelo

Fechando um Modelo

Importando um Modelo

Exportando um Modelo

Apagando um Modelo


Salvando um Modelo

Você pode salvar um modelo como um Arquivo de Modelo ArtCAM (*.art) somente.

Para salvar um modelo em que você está trabalhando como parte do projeto atual:

  • Clique com o botão direito no modelo aberto ModelIcon-Open-ProjectTree na Árvore de Projeto para exibir seu menu de contexto, então clique na opção de menu Atualizar Projeto.
  • Ao trabalhar dentro de um projeto, quaisquer alterações que você fizer num modelo podem ser salvas utilizando a opção Atualizar Projeto no menu de contexto exibido clicando com o botão direito do mouse num modelo aberto na Árvore de Projeto. Porém, o modelo atualizado não é salvo como parte do projeto até que o projeto em si seja salvo novamente.

Você pode utilizar qualquer um dos seguintes métodos para salvar um modelo ao trabalhar fora de um projeto:

  • Clique no botão Salvar Save Button na área Arquivo da página principal do Assistente ou na Barra de Ferramentas Superior.
    • A Barra de Ferramentas Superior está oculta por padrão. Clique na opção de menu Janela > Exibir Barra Superior na barra de Menu Principal para alternar a exibição da Barra de Ferramentas Superior.
  • Clique na opção de menu Arquivo > Salvar... na barra de Menu Principal.
  • Pressione as teclas Ctrl + S no seu teclado.

    Se você estiver salvando o modelo pela primeira vez, a caixa de diálogo Salvar Modelo Como... é exibida:

    Save Model As... DialogBox

    • A opção Modelo ArtCAM (*.art) mostrada na caixa de listagem Salvar como tipo é o único formato de arquivo no qual você pode salvar o modelo.
    • Primeiro clique na caixa de listagem Salvar em, seguido da pasta no seu computador na qual você deseja salvar o modelo.
    • Agora digite o nome que você deseja atribuir ao modelo na caixa Nome do Arquivo.
    • Em seguida clique no botão Salvar para salvar o modelo e fechar a caixa de diálogo.

      Depois disso quaisquer alterações realizadas no modelo são salvas imediatamente; sobrescrevendo o arquivo de modelo anterior (*.art).

Veja Também

Trabalhando Com Modelos

Criando um Novo Modelo

Abrindo um Modelo

Criando um Modelo Duplicado

Fechando um Modelo

Importando um Modelo

Exportando um Modelo

Apagando um Modelo


Fechando um Modelo

Para fechar o modelo em que você está trabalhando como parte de um projeto:

  1. Clique com o botão direito no modelo aberto ModelIcon-Open-ProjectTree na Árvore de Projeto para exibir seu menu de contexto, então clique na opção de menu Fechar.

    Se você não tiver realizado qualquer alteração no modelo desde que ele foi aberto, ele é fechado imediatamente.

    O ícone do modelo na Árvore de Projeto muda para ModelIcon-Closed-ProjectTree indicando que está agora fechado.

    Se você tentar fechar o modelo antes de salvar quaisquer alterações que você tenha realizado desde que o modelo foi aberto, uma caixa de mensagem é exibida perguntando se você deseja atualizar o projeto com as suas alterações:

    Caso você deseje salvar as alterações no modelo antes que ele seja fechado:

    • Clique no botão Sim. A caixa de mensagem fecha e o ícone do modelo na Árvore de Projeto muda para ModelIcon-Closed-ProjectTree indicando que está agora fechado.

      Se você deseja fechar o modelo sem salvar as quaisquer alterações feitas desde que ele foi criado ou salvo pela última vez:

    • Clique no botão Não. A caixa de mensagem fecha e o ícone do modelo na Árvore de Projeto muda para ModelIcon-Closed-ProjectTree indicando que está agora fechado.

Para fechar o modelo em que você está trabalhando independentemente:

  1. Clique na opção de menu Arquivo > Fechar Modelo na barra de Menu Principal.

    Se você clicar na opção de menu Arquivo > Fechar Modelo antes de salvar um novo modelo, ou quaisquer alterações que você tenha feito num modelo existente, uma caixa de mensagem é exibida perguntando se você deseja salvar as alterações:

    Caso você não deseje salvar as alterações no modelo antes que ele seja fechado:

    • Clique no botão Não para fechar a caixa de mensagem e retornar à página do Assistente de Inicialização.

      Caso você deseje salvar as alterações no modelo antes que ele seja fechado:

    • Clique no botão Sim.

      Se você estiver salvando o modelo pela primeira vez, a caixa de diálogo Salvar Modelo Como... é exibida:

      Save Model As... DialogBox

    • Primeiro clique na caixa de listagem Salvar em e então na pasta no seu computador na qual você deseja salvar o modelo.
    • Agora digite o nome que você deseja atribuir ao modelo na caixa Nome do Arquivo.
    • Em seguida clique no botão Salvar para salvar o modelo, fechar a caixa de diálogo e retornar à página principal do Assistente.
    • A opção Modelo ArtCAM (*.art) mostrada na caixa de listagem Salvar como tipo é o único formato de arquivo no qual você pode salvar o modelo.

      Se você estiver trabalhando com um modelo previamente salvo, quaisquer alterações feitas são salvas imediatamente; sobrescrevendo o arquivo de modelo anterior (*.art).

    • Os nomes dos quatro modelos mais recentes salvos são listados sob o ícone Abrir Modelo Existente OpenExistingModelIcon na área Modelos da página do Assistente de Inicialização assim como no menu Arquivo na barra de Menu Principal.

      Se um modelo existente não tiver sido alterado de forma alguma desde quando foi aberto, o modelo é fechado e o ArtCAM Pro retorna à página do Assistente de Inicialização.

Veja Também

Trabalhando Com Modelos

Criando um Novo Modelo

Abrindo um Modelo

Criando um Modelo Duplicado

Salvando um Modelo

Importando um Modelo

Exportando um Modelo

Apagando um Modelo


Importando um Modelo

Você pode importar um Modelo ArtCAM (*.art) para um projeto aberto. O modelo é salvo como parte do projeto imediatamente após ser importado.

Você pode importar um modelo sem considerar se outro modelo que já é parte do projeto atual está aberto ou não. Se você importar um modelo quando um outro listado na Árvore de Projeto já estiver aberto, o modelo importado não é aberto no seu lugar. Todos os modelos permanecem fechados após serem importados para um projeto.

Para importar um modelo ArtCAM no projeto atual:

  1. Clique com o botão direito na pasta Modelos ModelsMasterIcon-ProjectTree na Árvore de Projeto para exibir seu menu de contexto, então clique na opção de menu Importar... para exibir a caixa de diálogo Importar Modelo:

  2. Clique na caixa de listagem Examinar e seguido da pasta no seu computador na qual o modelo ArtCAM que você deseja importar está armazenado.
  3. Clique no nome do modelo ArtCAM que você deseja importar. Seu nome aparece na caixa Nome do Arquivo.
  4. Clique no botão Abrir para importar o modelo ArtCAM selecionado para o projeto atual.

    Se este é o primeiro modelo que você importou:

    • o ícone de expandir [image] aparece ao lado da pasta Modelos ModelsMasterIcon-ProjectTree na Árvore de Projeto.
  5. Clique no ícone [image] para expandir a pasta Modelos ModelsMasterIcon-ProjectTree e exibir todos os modelos associados ao projeto atual.
    • Se o ícone colapsar [image] for exibido ao lado da pasta Modelos ModelsMasterIcon-ProjectTree, todos os modelos associados ao projeto atual já estão visíveis na Árvore de Projeto.
    • Você não pode ajustar a ordem em que os modelos são listados na Árvore de Projeto.

      Se este é o primeiro modelo que você importou:

    • um novo modelo ArtCAM ModelIcon-Closed-ProjectTree é mostrado diretamente sob a pasta Modelos ModelsMasterIcon-ProjectTree na Árvore de Projeto. Este ícone indicam que o modelo está atualmente fechado.

      Se este não é o primeiro modelo que você importou:

    • um novo modelo ArtCAM ModelIcon-Closed-ProjectTree é mostrado diretamente sob o modelo anterior na Árvore de Projeto.
    • Você pode clicar no ícone de colapsar [image] ao lado da pasta Modelos ModelsMasterIcon-ProjectTree para ocultar a lista de modelos no projeto atual.

Veja Também

Trabalhando Com Modelos

Criando um Novo Modelo

Abrindo um Modelo

Criando um Modelo Duplicado

Salvando um Modelo

Fechando um Modelo

Exportando um Modelo

Apagando um Modelo


Exportando um Modelo

Você pode exportar um modelo de um projeto como um arquivo de modelo ArtCAM (*.art) somente. Ao exportar um modelo, todos os seus elementos associados são exportados simultaneamente. Isso inclui todos os desenhos de vetor e bitmap, níveis de relevo e percursos.

Para exportar um modelo:

  1. Clique com o botão direito no modelo na Árvore de Projeto que você deseja exportar para exibir seu menu de contexto, então clique na opção de menu Exportar... para exibir a caixa de diálogo Exportar Modelo:

    Export Model Dialog Box

    • Você pode exportar um modelo da Árvore de Projeto quando estiver aberto ou fechado. O ícone ModelIcon-Closed-ProjectTree indica que um modelo está fechado, enquanto o ícone ModelIcon-Open-ProjectTree indica que o modelo está aberto.
  2. Clique na caixa de listagem Salvar em e selecione a pasta no seu computador na qual você deseja salvar o modelo.
  3. Defina o nome para o modelo na caixa Nome do Arquivo.
  4. Clique no botão Salvar para fechar a caixa de diálogo e salvar o arquivo de modelo.

Veja Também

Trabalhando Com Modelos

Criando um Novo Modelo

Abrindo um Modelo

Criando um Modelo Duplicado

Salvando um Modelo

Fechando um Modelo

Importando um Modelo

Apagando um Modelo


Apagando um Modelo

Você pode apagar qualquer modelo de um projeto, embora ele deva ser fechado primeiro.

Para apagar um modelo:

  1. Clique com o botão direito no modelo fechado na Árvore de Projeto ModelIcon-Closed-ProjectTree que você deseja apagar para exibir seu menu de contexto, então clique na opção de menu Apagar. Uma caixa de mensagem aparece perguntando se você deseja ou não apagar o modelo:

    Delete Model Message Box

  2. Clique no botão Sim para fechar a caixa de mensagem e apagar o modelo da Árvore de Projeto.
    • Você não pode apagar a pasta Modelos ModelsMasterIcon-ProjectTree da Árvore de Projeto.

Veja Também

Trabalhando Com Modelos

Criando um Novo Modelo

Abrindo um Modelo

Criando um Modelo Duplicado

Salvando um Modelo

Fechando um Modelo

Importando um Modelo

Exportando um Modelo


Trabalhando Com Montagens

Esta seção mostra como trabalhar com a Montagem raiz e montagens como parte de um projeto.

Neste Seção

Criando uma Montagem Vazia

Copiando e Colando uma Montagem

Criando um Relevo a partir de uma Montagem

Espelhando uma Montagem

Importando uma Montagem

Exportando uma Montagem

Apagando uma Montagem

Ajustando as Configurações de Material


Criando uma Montagem Vazia

Você pode adicionar uma montagem vazia à Árvore de Projeto. Nenhum arquivo de modelo ArtCAM associado (*.art) é criado junto com a montagem vazia, embora você possa associar a ela uma malha de réplica existente ou importada.

Para criar uma montagem vazia na Árvore de Projeto:

  1. Clique para selecionar a Montagem raiz AssemblyMasterIcon-ProjectTree ou uma montagem AssemblyIcon-ProjectTree na Árvore de Projeto. Seu nome é destacado em azul.
  2. Clique com o botão direito na montagem selecionada para exibir seu menu de contexto, então clique na opção de menu Novo.
  3. Clique no ícone ExpandIcon-ProjectTree ao lado da montagem selecionada na Árvore de Projeto para exibir seus itens associados.

    Uma nova montagem AssemblyIcon-ProjectTree é criada diretamente abaixo da Montagem raiz AssemblyMasterIcon-ProjectTree ou montagem AssemblyIcon-ProjectTree, dependendo de qual estava selecionada originalmente, e é nomeada Nova Montagem por padrão.

Veja Também

Trabalhando Com Montagens

Copiando e Colando uma Montagem

Criando um Relevo a partir de uma Montagem

Espelhando uma Montagem

Importando uma Montagem

Exportando uma Montagem

Apagando uma Montagem

Ajustando as Configurações de Material


Copiando e Colando uma Montagem

Você pode criar uma cópia de qualquer montagem e colar em qualquer outro lugar na Árvore de Projeto.

Para copiar e colar uma montagem:

  1. Clique com o botão direito na Montagem raiz AssemblyMasterIcon-ProjectTree ou na montagem AssemblyIcon-ProjectTree na Árvore de Projeto que você deseja duplicar para exibir seu menu de contexto, então clique na opção de menu Copiar para colocar uma cópia da montagem selecionada na área de transferência do ArtCAM.
    • Quando você copia uma montagem, todas as suas montagens associadas e malhas de réplica são copiadas simultaneamente. Se você puder ver o ícone ExpandIcon-ProjectTree ao lado do nome da montagem que você deseja copiar, isso indica que há outras montagens associadas que serão também copiadas para a área de transferência do ArtCAM.
  2. Clique com o botão direito na montagem na Árvore de Projeto sob a qual você deseja associar a montagem na área de transferência do ArtCAM para exibir seu menu de contexto, então clique na opção de menu Colar para colar uma cópia da montagem e todos os seus itens associados da área de transferência do ArtCAM para a Árvore de Projeto diretamente sob a montagem selecionada.

    Uma barra de progresso aparece durante o processo de colagem:

    Cada vez que a montagem é colada da área de transferência do ArtCAM, a cópia resultante adota o nome da original e é numerada sequencialmente.

    • Você pode querer alterar o nome da cópia para que ela possa ser facilmente diferenciada da original. Clique com o botão direito na montagem duplicada para exibir seu menu de contexto, clique na opção de menu Renomear e então digite o novo nome que você deseja atribuir à montagem. Para detalhes, consulte Renomeando um Item.

Veja Também

Trabalhando Com Montagens

Criando uma Montagem Vazia

Criando um Relevo a partir de uma Montagem

Espelhando uma Montagem

Importando uma Montagem

Exportando uma Montagem

Apagando uma Montagem

Ajustando as Configurações de Material


Criando um Relevo a partir de uma Montagem

Você pode criar um relevo a partir de qualquer item de montagem na Árvore de Projeto, existindo ou não um modelo ArtCAM como parte do projeto.

Para criar um nível de relevo a partir de uma montagem:

  1. Clique com o botão direito na Montagem raiz AssemblyMasterIcon-ProjectTree ou montagem AssemblyIcon-ProjectTree a partir da qual você deseja criar um relevo para exibir seu menu de contexto, então clique na opção de menu Criar Relevo.
    • Caso não existam malhas de réplica associadas ao item de montagem selecionado, a opção de menu Criar Relevo é desabilitada.

      Um conjunto de dois níveis de relevo é criado para cada uma das malhas de réplica ReplicaMeshIcon-ProjectTree associadas à montagem selecionada. Caso não exista um modelo atualmente aberto no qual criar esses níveis de relevo, um novo modelo é criado na Árvore de Projeto primeiro.

      O triângulo mais alto em cada malha de réplica é convertido num novo nível de relevo no topo da pilha de níveis que constitui o relevo composto representando a superfície frontal da peça, enquanto o triângulo mais baixo em cada malha de réplica é convertido num novo nível de relevo no topo da pilha de níveis que constitui o relevo composto representando sua superfície posterior.

      Uma borda igual a 10% da caixa limitante que cerca todas as malhas de réplica sob a montagem é aplicada durante o processo de criação de relevo.

      Cada conjunto de dois níveis de relevo adota o nome da malha de réplica, com o sufixo Superior aplicado ao nível de relevo associado à superfície frontal da peça, e o sufixo Inferior aplicado ao nível de relevo associado à sua superfície posterior. Cada nível está visível e o modo de combinação do relevo Adicionar é aplicado por padrão.

Veja Também

Trabalhando Com Montagens

Criando uma Montagem Vazia

Copiando e Colando uma Montagem

Espelhando uma Montagem

Importando uma Montagem

Exportando uma Montagem

Apagando uma Montagem

Ajustando as Configurações de Material


Espelhando uma Montagem

Você pode espelhar a Montagem raiz AssemblyMasterIcon-ProjectTree ou qualquer montagem AssemblyIcon-ProjectTree na Árvore de Projeto. Você pode tanto espelhar a montagem ao longo de qualquer dos três eixos como em torno da sua própria origem.

Para espelhar uma montagem:

  1. Clique para selecionar a montagem na Árvore de Projeto que você deseja espelhar. Seu nome é destacado em azul.
  2. Clique no botão Espelhar Mirror Button na página de Projeto para exibir suas configurações.
    • O nome da montagem na Árvore de Projeto que você está espelhando é mostrado no cabeçalho acima das configurações. Por exemplo, Espelhar - Montagem Raiz.
  3. Na área Transformar Relativo A, selecione a origem que você deseja utilizar ao espelhar a montagem:
    • Se você deseja espelhar a montagem com relação à origem X=0, Y=0 e Z=0, selecione a opção Centro Global clicando no seu botão de opção. Este método é selecionado por padrão.
    • Se você deseja espelhar a montagem com relação à sua própria origem, selecione Centro do Componente clicando no seu botão de opção.
  4. Se você deseja espelhar a montagem do plano X para Y, selecione a opção Espelhar X-Y clicando no seu botão de opção.
  5. Se você deseja espelhar a montagem do plano Y para Z, selecione a opção Espelhar Y-Z clicando no seu botão de opção.
  6. Se você deseja espelhar a montagem do plano Z para X, selecione a opção Espelhar Z-X clicando no seu botão de opção.
  7. Se você deseja manter a montagem original e criar a montagem espelhada como uma nova montagem na Árvore de Projeto, certifique-se de que a opção Cópia esteja selecionada.
  8. Clique no ícone CloseIcon-XBlue para fechar as configurações.

Veja Também

Trabalhando Com Montagens

Criando uma Montagem Vazia

Copiando e Colando uma Montagem

Criando um Relevo a partir de uma Montagem

Importando uma Montagem

Exportando uma Montagem

Apagando uma Montagem

Ajustando as Configurações de Material


Importando uma Montagem

Você pode importar um Projeto (*.3dp) ou Arquivo de Montagem (*.3da) ArtCAM para a Árvore de Projeto como uma montagem.

Para importar uma montagem:

  1. Clique com o botão direito na Montagem raiz AssemblyMasterIcon-ProjectTree ou montagem AssemblyIcon-ProjectTree na Árvore de Projeto sob a qual você deseja importar outra montagem para exibir seu menu de contexto, então clique na opção de menu Importar para exibir a caixa de diálogo Importar Modelo 3D:

  2. Clique na caixa de listagem Examinar e selecione a pasta no seu computador na qual a montagem que você deseja importar está armazenada. Arquivos de modelo de triângulo são listados na janela por padrão.
  3. Clique no nome da montagem que você deseja importar. Seu nome aparece na caixa Nome do Arquivo.
  4. Clique no botão Abrir para importar a montagem selecionada para o ArtCAM Pro. Uma barra de progresso aparece durante o processo de importação:

  5. Clique no ícone ExpandIcon-ProjectTree ao lado da Montagem raiz AssemblyMasterIcon-ProjectTree ou montagem AssemblyIcon-ProjectTree selecionada na Árvore de Projeto para exibir seus itens associados. A montagem importada e todos os seus itens associados são localizados diretamente abaixo da montagem selecionada.

Veja Também

Trabalhando Com Montagens

Criando uma Montagem Vazia

Copiando e Colando uma Montagem

Criando um Relevo a partir de uma Montagem

Espelhando uma Montagem

Exportando uma Montagem

Apagando uma Montagem

Ajustando as Configurações de Material


Exportando uma Montagem

Você pode exportar a Montagem raiz AssemblyMasterIcon-ProjectTree ou uma montagem AssemblyIcon-ProjectTree da Árvore de Projeto como um arquivo de Montagem ArtCAM (*.3da), STL Binário (*.stl), ASCII STL (*.stl), Wavefront Object (*.obj) ou Delcam Machining Triangles (*.dmt).

Para exportar uma montagem:

  1. Clique com o botão direito na Montagem raiz AssemblyMasterIcon-ProjectTree ou montagem AssemblyIcon-ProjectTree na Árvore de Projeto que você deseja exportar para exibir seu menu de contexto, então clique na opção de menu Exportar... para exibir a caixa de diálogo Exportar Montagem Como... .

    Export Assembly As... Dialog Box

  2. Clique na caixa de listagem Salvar em e selecione a pasta no seu computador na qual você deseja salvar a montagem.
  3. Digite um nome para a montagem na caixa Nome do Arquivo.
  4. Clique na caixa de listagem Salvar Como, seguido do formato no qual você deseja salvar a montagem.
    • Você pode exportar uma montagem somente como um arquivo de Montagem ArtCAM (*.3da), STL Binário (*.stl), ASCII STL (*.stl), Wavefront Object (*.obj) ou Delcam Machining Triangles (*.dmt).
  5. Clique no botão Salvar para fechar a caixa de diálogo e salvar o arquivo de montagem.

Veja Também

Trabalhando Com Montagens

Criando uma Montagem Vazia

Copiando e Colando uma Montagem

Criando um Relevo a partir de uma Montagem

Espelhando uma Montagem

Importando uma Montagem

Apagando uma Montagem

Ajustando as Configurações de Material


Apagando uma Montagem

Você pode apagar qualquer montagem da Árvore de Projeto, a não ser a Montagem raiz AssemblyMasterIcon-ProjectTree .

Para apagar uma montagem:

  1. Clique com o botão direito na montagem AssemblyIcon-ProjectTree que você deseja apagar na Árvore de Projeto para exibir seu menu de contexto, então clique na opção de menu Apagar.
    • Você não pode apagar a Montagem raiz AssemblyMasterIcon-ProjectTree da Árvore de Projeto.
    • Quando você apaga uma montagem, todas as suas montagens associadas AssemblyIcon-ProjectTree e malhas de réplica ReplicaMeshIcon-ProjectTree são apagadas simultaneamente. Se você puder ver o ícone ExpandIcon-ProjectTree ao lado do nome da montagem que você deseja apagar, isso indica que existem uma ou mais montagens adicionais associadas que também serão apagadas.

Veja Também

Trabalhando Com Montagens

Criando uma Montagem Vazia

Copiando e Colando uma Montagem

Criando um Relevo a partir de uma Montagem

Espelhando uma Montagem

Importando uma Montagem

Exportando uma Montagem

Ajustando as Configurações de Material


Ajustando as Configurações de Material

Você pode sombrear a Montagem raiz AssemblyMasterIcon-ProjectTree e qualquer uma das montagem AssemblyIcon-ProjectTree na Árvore de Projeto.

Ao sombrear a Montagem AssemblyMasterIcon-ProjectTree raiz, você pode renderizar o item com o material com que você deseja modelar, aplicar uma imagem de fundo à janela Vista 3D e ajustar as configurações de luz.

Ao sombrear uma montagem AssemblyIcon-ProjectTree, você pode adotar as configurações de sombreamento aplicadas à Montagem raiz AssemblyMasterIcon-ProjectTree ou escolher renderizar num material completamente novo. Porém, você não pode ajustar a imagem de fundo ou configurações de luz.

Para sombrear a Montagem raiz AssemblyMasterIcon-ProjectTree ou uma montagem AssemblyIcon-ProjectTree:

  1. Clique para selecionar a montagem na Árvore de Projeto que você deseja sombrear. Seu nome é destacado em azul.
  2. Clique no botão Material ShadingButton para exibir suas configurações.
    • O nome do item na Árvore de Projeto que você está sombreando é mostrado no cabeçalho acima das configurações. Por exemplo, Material - Nova Montagem.
  3. Clique na caixa de listagem Configuração de Sombreamento, seguido pela opção para o material no qual você deseja usinar seu projeto.
    • Se você estiver sombreando uma montagem AssemblyIcon-ProjectTree e deseja utilizar as mesmas configurações atualmente aplicadas à montagem no nível acima na Árvore de Projeto, clique para selecionar a opção Do Original.
  4. Clique na caixa de listagem Fundo, seguido pela opção de imagem de fundo que você deseja aplicar à janela Vista 3D.
    • Se você estiver sombreando uma montagem AssemblyIcon-ProjectTree, essa configuração não está disponível.
  5. Se você deseja ajustar o nível de cor ambiente aplicada ao item de montagem, você pode:
    • Clicar e arrastar o cursor deslizante. Arraste para a esquerda para reduzir a luz, e arraste para a direita para aumentar a luz; ou
    • Definir a intensidade na caixa de listagem à direita do cursor deslizante.
    • Se você estiver sombreando uma montagem AssemblyIcon-ProjectTree, essa configuração não está disponível.
  6. Clique no ícone CloseIcon-XBlue para fechar as configurações.

Veja Também

Trabalhando Com Montagens

Criando uma Montagem Vazia

Copiando e Colando uma Montagem

Criando um Relevo a partir de uma Montagem

Espelhando uma Montagem

Importando uma Montagem

Exportando uma Montagem

Apagando uma Montagem


Trabalhando com Malhas de Réplica

Esta seção mostra como trabalhar com malhas de réplica como parte de um projeto.

Neste Seção

Adicionando uma Malha de Réplica a um Projeto

Editando um Modelo Associado

Criando um Relevo a Partir da Árvore de Projeto

Importando uma Malha de Réplica

Exportando uma Malha de Réplica

Apagando uma Malha de Réplica


Adicionando uma Malha de Réplica a um Projeto

Ao trabalhar num modelo dentro de um projeto, você pode adicionar uma malha de réplica do relevo composto à Árvore de Projeto.

Para criar uma malha de triângulo e adicionar à Árvore de Projeto:

  1. Clique no botão Criar Malha de Triângulos Create Triangle Mesh Button na área Ferramentas de Relevo da página principal do Assistente para exibir a página Criador de Malha.
  2. Na área Parâmetros de Triangulação, defina a tolerância na caixa Tolerância que você deseja utilizar para controlar o número de triângulos que são criados.
  3. Defina se e como uma face posterior é criada na malha:
    • Se você deseja criar uma malha aberta, selecione a opção Malha Aberta clicando no seu botão de opção.
    • Se você deseja fechar a malha utilizando o relevo composto resultante da pilha de nível associada à superfície posterior da peça, selecione a opção Fechar com Relevo Posterior clicando no seu botão de opção.
    • Se você deseja fechar a malha com um plano na altura Z zero, selecione a opção Fechar com um Plano clicando no seu botão de opção.
    • Se você deseja fechar a malha com uma malha invertida do relevo composto resultante da pilha de nível associada à superfície anterior da peça, selecione a opção Fechar com Frente Invertida clicando no seu botão de opção.
    • Se você deseja fechar a malha com uma cópia em offset do relevo composto resultante da pilha de nível associada à superfície frontal da peça, selecione a opção Fechar com Offset clicando no seu botão de opção e então definindo sua espessura na caixa Espessura diretamente abaixo.
  4. Se você pretende envolver a malha resultante em torno de uma superfície curvada:
    • Primeiro clique para selecionar a opção Limitar Triângulos.
    • Agora clique na caixa de listagem Comprimento do Triângulo, seguido da opção para os eixos ao longo dos quais você limita o comprimento de cada triângulo.

      Se você deseja limitar o comprimento de cada triângulo ao longo de ambos os eixos X e Y, clique para selecionar a opção Comprimento Máx.

      Se você deseja limitar o comprimento de cada triângulo ao longo do eixo X somente, clique para selecionar a opção Comprimento X Máx.

      Se você deseja limitar o comprimento de cada triângulo ao longo do eixo Y somente, clique para selecionar a opção Comprimento Y Máx.

    • A seguir defina o comprimento máximo das laterais de cada triângulo na caixa Comprimento Lateral.
    • Se a opção Limitar Triângulos for selecionada e o Comprimento Lateral definido como zero, uma caixa de mensagem é exibida alertando que um valor maior que zero deve ser utilizado ao limitar triângulos:

      Clique no botão OK para fechar a caixa de mensagem.

  5. Clique no botão Criar Triângulos para criar a malha de triângulo de acordo com as suas configurações escolhidas. O volume da malha de triângulo e o número de triângulos criados são mostrados na área Resultados.
    • Caso não exista um nível de relevo atualmente visível na janela Vista 3D, uma caixa de mensagem é exibida alertando que a malha de triângulo não foi gerada:

      Clique no botão OK para fechar a caixa de mensagem. Uma segunda caixa de mensagem é exibida alertando que a malha de triângulo não foi criada:

      Clique no botão OK para fechar a caixa de mensagem.

  6. Se você deseja calcular o peso aproximado de uma peça após o processo de manufatura:
    • Primeiro defina a contração em volume estimada como uma porcentagem na caixa Contração.
    • Em seguida clique na caixa de listagem Peso, seguido pela opção para o material no qual você pretende produzir a peça.
    • Clique então no botão Atualizar. O volume da malha de triângulo e/ou o número de triângulos criados são atualizados na área Resultados.
  7. Clique na caixa de listagem Desenho de Triângulo, seguido pela opção que você deseja utilizar ao renderizar a malha de triângulo na janela Vista 3D:
    • Se você deseja visualizar a malha de triângulo como uma imagem em modelo de arames, clique para selecionar a opção Modelo de Arames. Triângulos visualizados pela frente são exibidos em azul, enquanto triângulos visualizados por trás são exibidos em vermelho.
    • Se você deseja visualizar a malha de triângulo como uma imagem sombreada, clique para selecionar a opção Sombreado. As opções de sombreamento Padrão de Modelamento são utilizadas, a menos que você as tenha modificado utilizando a página Luzes e Material.
  8. Se você deseja suavizar os triângulos na malha resultante:
    • Primeiro certifique-se de que a opção Suavizar Triângulos esteja selecionada.
    • Em seguida defina o ângulo de cada triângulo na caixa Ângulo de Suavização.
    • Você também pode suavizar uma malha de réplica da Árvore de Projeto usando a opção Suavizar no menu de contexto exibido ao clicar com o botão direito do mouse numa malha de réplica. Ao utilizar esse método, um ângulo de 17 graus sempre é usado.
  9. Se você deseja adicionar a malha de triângulo à Árvore de Projeto:
    • Clique primeiro no botão Adicionar a Projeto. Uma nova montagem AssemblyIcon-ProjectTree é criada como o último item sob a Montagem raiz AssemblyMasterIcon-ProjectTree, e a malha de réplica ReplicaMeshIcon-ProjectTree é diretamente associada a ela. A nova montagem e a malha de réplica adotam o nome do modelo ArtCAM a partir do qual foram originadas.
    • Clique na guia Projeto para exibir a Árvore de Projeto.
    • Clique no ícone ExpandIcon-ProjectTree ao lado da nova montagem na Árvore de Projeto para exibir sua malha de réplica associada ReplicaMeshIcon-ProjectTree.

      Se você deseja associar a malha de triângulo a uma montagem existente na Árvore de Projeto:

    • Primeiro clique no botão Copiar para Área de Transferência para copiar a malha de triângulo resultante para a área de transferência do ArtCAM.
    • Se você estiver trabalhando num modelo independentemente, o botão Copiar para Área de Transferência não está disponível.
    • Clique em seguida na guia Projeto para exibir a Árvore de Projeto.
    • Agora clique com o botão direito na Montagem raiz AssemblyMasterIcon-ProjectTree ou montagem AssemblyIcon-ProjectTree na Árvore de Projeto sob a qual você deseja adicionar a malha de réplica para exibir seu menu de contexto, e então clique na opção de menu Colar. Para maiores detalhes, consulte Copiando e Colando um Item.

      A malha de réplica ReplicaMeshIcon-ProjectTree é adicionada diretamente abaixo da montagem selecionada, e adota o nome do modelo ArtCAM a partir do qual se origina.

  10. Clique na guia Assistente para exibir a página Criador de Malha.
  11. Clique no botão Fechar para retornar à página principal do Assistente.

Veja Também

Trabalhando com Malhas de Réplica

Editando um Modelo Associado

Criando um Relevo a Partir da Árvore de Projeto

Importando uma Malha de Réplica

Exportando uma Malha de Réplica

Apagando uma Malha de Réplica


Editando um Modelo Associado

Você pode abrir o modelo ArtCAM na Árvore de Projeto usada para criar uma malha de réplica diretamente a partir da própria malha de réplica, contanto que ambos o modelo e a malha de réplica tenham se originado do mesmo projeto.

Para editar o modelo associado a uma malha de réplica:

  1. Clique com o botão direito na malha de réplica ReplicaMeshIcon-ProjectTree na Árvore de Projeto para a qual você deseja editar seus modelos ArtCAM associados para exibir seu menu de contexto, então clique na opção de menu Editar Modelo. O modelo associado à malha de réplica é aberto e a página principal do Assistente é exibida.
    • Caso você tenha importado um arquivo Montagem 3D (*.3da), Projeto ArtCAM (*.3dp), 3D Studio (*.3ds), Drawing Interchange (*.dxf), Malha de Triângulo (*.stl), Universal 3D (*.u3d), WaveFront Object (*.obj) ou Delcam Machining Triangles (*.dmt) para o projeto, a opção de menu Editar Modelo não estará disponível.

      Você somente pode editar um modelo associado a uma malha de réplica quando ambos se originaram de dentro do mesmo projeto. O modelo original deve ainda ser incluído também como parte do projeto.

      O ícone do modelo na Árvore de Projeto muda de ModelIcon-Closed-ProjectTree para ModelIcon-Open-ProjectTree, indicando que o modelo associado à malha de réplica está agora aberto.

Veja Também

Trabalhando com Malhas de Réplica

Adicionando uma Malha de Réplica a um Projeto

Criando um Relevo a Partir da Árvore de Projeto

Importando uma Malha de Réplica

Exportando uma Malha de Réplica

Apagando uma Malha de Réplica


Criando um Relevo a Partir da Árvore de Projeto

Você pode criar um relevo a partir de qualquer malha de réplica ReplicaMeshIcon-ProjectTree na Árvore de Projeto.

Para criar um relevo a partir de uma malha de réplica:

  1. Clique com o botão direito na malha de réplica ReplicaMeshIcon-ProjectTree na Árvore de Projeto a partir da qual você deseja criar um relevo para exibir seu menu de contexto, então clique na opção de menu Criar Relevo.

    Um conjunto de dois níveis de relevo é criado a partir da malha de réplica. Caso não exista um modelo atualmente aberto no qual criar esses níveis de relevo, um novo modelo é criado na Árvore de Projeto primeiro.

    O triângulo mais alto na malha de réplica é convertido num novo nível de relevo no topo da pilha de níveis que constitui o relevo composto representando a superfície frontal da peça, enquanto o triângulo mais baixo na malha de réplica é convertido num novo nível de relevo no topo da pilha de níveis que constitui o relevo composto representando sua superfície posterior.

    Uma borda igual a 10% da caixa limitante que cerca a malha de réplica é aplicada durante o processo de criação de relevo.

    Ambos os níveis de relevo adotam o nome da malha de réplica, com o sufixo Superior aplicado ao nível associado à superfície frontal da peça, e o sufixo Inferior aplicado ao nível associado à sua superfície posterior. Cada nível está visível e o modo de combinação do relevo Adicionar é aplicado por padrão.

Veja Também

Trabalhando com Malhas de Réplica

Adicionando uma Malha de Réplica a um Projeto

Editando um Modelo Associado

Importando uma Malha de Réplica

Exportando uma Malha de Réplica

Apagando uma Malha de Réplica


Importando uma Malha de Réplica

Você pode importar um modelo de triângulo ou superfície salvo em qualquer dos seguintes formatos de arquivo na Árvore de Projeto como uma malha de réplica:

Modelos de Triângulo

  • 3D Studio (*.3ds)
  • Drawing Interchange File (*.dxf)
  • STL Binário ou ASCII (*.stl)
  • Universal 3D File (*.u3d)
  • Wavefront Object File (*.obj)
  • Delcam Machining Triangles (*.dmt)

Modelos de Superfície

  • 3D NURBS Modeler - Rhinoceros (*.3dm)
  • Delcam DGK (*.dgk)
  • SolidWorks Part File (*.sldprt)
  • Formato IGES (*.igs)
  • Formato IGES (*.ige)
  • Initial Graphics Exchange Specification Format (*.iges)

Para importar um modelo de triângulo ou superfície como uma malha de réplica:

  1. Clique com o botão direito na Montagem raiz AssemblyMasterIcon-ProjectTree ou montagem AssemblyIcon-ProjectTree na Árvore de Projeto sob a qual você deseja importar uma malha de réplica para exibir seu menu de contexto, então clique na opção de menu Importar para exibir a caixa de diálogo Importar Modelo 3D:

  2. Clique na caixa de listagem Examinar e selecione a pasta no seu computador na qual o modelo de triângulo ou superfície que você deseja importar está armazenado. Arquivos de modelo de triângulo são listados na janela por padrão.
  3. Clique na caixa de listagem Arquivos do tipo, seguido pela opção que inclui o tipo de modelo que você deseja importar. A opção Modelos de Triângulo (*.3da, *.3dp, *.3ds, *. dxf, *.stl, *.u3d, *.obj, *.dmt) está selecionada por padrão.
    • Arquivos de Montagem 3D (*.3da) e Projeto ArtCAM (*.3dp) somente podem ser importados para um projeto como uma montagem AssemblyIcon-ProjectTree.
    • Se você deseja listar todos os modelos de triângulo e superfície na pasta atual, clique na opção Todos os Arquivos (*.*).
    • Se você deseja listar somente os modelos de superfície disponíveis na pasta atual, selecione a opção Modelos de Superfície (*.3dm, *.dgk, *.sldprt, *.igs, *.ige, *.iges).
  4. Clique no nome do modelo de triângulo ou superfície que você deseja importar. Seu nome aparece na caixa Nome do Arquivo.
  5. Clique no botão Abrir para importar o modelo de triângulo ou superfície para o ArtCAM Pro. Uma barra de progresso aparece durante o processo de importação:

  6. Clique no ícone ExpandIcon-ProjectTree ao lado da Montagem raiz AssemblyMasterIcon-ProjectTree ou montagem AssemblyIcon-ProjectTree selecionada na Árvore de Projeto para exibir seus itens associados. A malha de réplica importada ReplicaMeshIcon-ProjectTree é localizada diretamente abaixo da montagem selecionada.

Veja Também

Trabalhando com Malhas de Réplica

Adicionando uma Malha de Réplica a um Projeto

Editando um Modelo Associado

Criando um Relevo a Partir da Árvore de Projeto

Exportando uma Malha de Réplica

Apagando uma Malha de Réplica


Exportando uma Malha de Réplica

Você pode exportar uma malha de réplica ReplicaMeshIcon-ProjectTree da Árvore de Projeto como um arquivo de Montagem ArtCAM (*.3da), STL Binário (*.stl) , STL ASCII (*.stl), Wavefront Object (*.obj) ou Delcam Machining Triangles (*.dmt).

Para exportar uma malha de réplica:

  1. Clique com o botão direito na malha de réplica ReplicaMeshIcon-ProjectTree na Árvore de Projeto que você deseja exportar para exibir seu menu de contexto, então clique na opção de menu Exportar... para exibir a caixa de diálogo Exportar Malha Como...:

    Export Mesh As... Dialog Box

  2. Clique na caixa de listagem Salvar em e selecione a localização no seu computador na qual você deseja salvar a malha de réplica.
  3. Digite o nome da malha de réplica na caixa Nome do Arquivo.
  4. Clique na caixa de listagem Salvar Como, seguido do formato no qual você deseja salvar a malha de réplica.
    • Você pode exportar uma malha de réplica somente como um arquivo de Montagem ArtCAM (*.3da), STL Binário (*.stl), STL ASCII (*.stl), Wavefront Object (*.obj) ou Delcam Machining Triangles (*.dmt).
  5. Clique no botão Salvar para fechar a caixa de diálogo e salvar o arquivo de malha de réplica.

Veja Também

Trabalhando com Malhas de Réplica

Adicionando uma Malha de Réplica a um Projeto

Editando um Modelo Associado

Criando um Relevo a Partir da Árvore de Projeto

Importando uma Malha de Réplica

Apagando uma Malha de Réplica


Apagando uma Malha de Réplica

Você pode apagar qualquer malha de réplica da Árvore de Projeto.

Para apagar uma malha de réplica:

  1. Clique com o botão direito na malha de réplica ReplicaMeshIcon-ProjectTree que você deseja apagar para exibir seu menu de contexto, então clique na opção de menu Apagar. Uma caixa de mensagem aparece perguntando se você deseja ou não apagar a malha de réplica:

    Delete Mesh Message Box

  2. Clique no botão Sim para fechar a caixa de mensagem e apagar a malha de réplica da Árvore de Projeto.

Veja Também

Trabalhando com Malhas de Réplica

Adicionando uma Malha de Réplica a um Projeto

Editando um Modelo Associado

Criando um Relevo a Partir da Árvore de Projeto

Importando uma Malha de Réplica

Exportando uma Malha de Réplica


Utilizando a Ferramenta de Movimentação

Você pode ajustar a posição e o ângulo da Montagem raiz AssemblyMasterIcon-ProjectTree , de uma montagem AssemblyIcon-ProjectTree ou malha de réplica ReplicaMeshIcon-ProjectTree na Árvore de Projeto. Você pode tanto mover o item ao longo de qualquer dos três eixos como rotacionar o item em torno de uma origem definida.

Para reposicionar um item selecionado:

  1. Clique para selecionar o item na Árvore de Projeto que você deseja reposicionar. Seu nome é destacado em azul.
  2. Clique no botão Mover NudgeButton na página de Projeto para exibir suas configurações.
    • O nome do item na Árvore de Projeto que você está reposicionando é mostrado no cabeçalho acima das configurações. Por exemplo, Mover - Nova Montagem.
  3. Na área Transformar Relativo A, selecione a origem que você deseja utilizar ao reposicionar o item:
    • Se você deseja transformar o item com relação à origem X=0, Y=0 e Z=0, selecione a opção Centro Global clicando no seu botão de opção. Este método é selecionado por padrão.
    • Se você deseja transformar o item com relação à sua própria origem, selecione Centro do Componente clicando no seu botão de opção.
  4. Digite a distância pela qual você deseja mover o item na caixa Passo.
  5. Use as setas no diagrama para mover o item em torno da origem especificada ao longo de qualquer um dos três eixos:
    • Se você tentar mover um item selecionado na Árvore de Projeto quando ele estiver oculto, uma caixa de mensagem é exibida perguntando se você deseja continuar:

      Clique no botão Sim para mover o item selecionado e fechar a caixa de mensagem; você não poderá visualizar os resultados até que a visibilidade do item seja reativada. Clique no botão Não para cancelar a movimentação e fechar a caixa de mensagem.

    • Cada clique na seta Linked ArtCAM Graphics Directory Template [JewelSmith] move o item para cima ao longo do eixo Z pelo incremento especificado na caixa Passo.
    • Cada clique na seta Linked ArtCAM Graphics Directory Template [JewelSmith] move o item para baixo ao longo do eixo Z pelo incremento especificado na caixa Passo.
    • Cada clique na seta Linked ArtCAM Graphics Directory Template [JewelSmith] move o item para cima ao longo do eixo Y pelo incremento especificado na caixa Passo.
    • Cada clique na seta Linked ArtCAM Graphics Directory Template [JewelSmith] move o item para baixo ao longo do eixo Y pelo incremento especificado na caixa Passo.
    • Cada clique na seta Linked ArtCAM Graphics Directory Template [JewelSmith] move o item para a esquerda ao longo do eixo X pelo incremento especificado na caixa Passo.
    • Cada clique na seta Linked ArtCAM Graphics Directory Template [JewelSmith] move o item para a direita ao longo do eixo X pelo incremento especificado na caixa Passo.

      Você pode ver que as setas são orientadas por cor com a origem exibida na vista. Isso facilita a visualização de como exatamente você deseja mover o item.

  6. Selecione a opção X, Y ou Z clicando no seu botão de opção para definir o eixo em torno do qual você deseja rotacionar o item.

    Você pode ver que as opções X, Y e Z são orientadas por cor com a origem exibida na vista. Isso facilita a visualização de como exatamente você deseja rotacionar o item.

  7. Defina o ângulo pelo qual você deseja rotacionar o item na caixa Ângulo.
  8. Use uma das setas para rotacionar o item em torno da origem especificada:
    • Cada clique na seta Linked ArtCAM Graphics Directory Template [JewelSmith] rotaciona o item no sentido horário pelo incremento especificado na caixa Ângulo.
    • Cada clique na seta Linked ArtCAM Graphics Directory Template [JewelSmith] rotaciona o item no sentido anti-horário pelo incremento especificado na caixa Ângulo.
  9. Caso você tenha reposicionado a Montagem raiz AssemblyMasterIcon-ProjectTree ou uma montagem AssemblyIcon-ProjectTree para usinagem, você pode aplicar ou cancelar essa nova posição utilizando os seguintes métodos na área Avançado:
    • Se você deseja salvar a posição atual do item como sua posição de usinagem, clique no botão Definir Centro Global.
    • Se você deseja restaurar o item à sua posição de usinagem anterior, clique no botão Retornar ao Centro Global. A posição de usinagem padrão é definida como igual à origem Centro Global.
  10. Clique no ícone CloseIcon-XBlue para fechar as configurações.

Veja Também

Novo Fluxo de Trabalho ArtCAM

Trabalhando Com Projetos

Trabalhando Com Modelos

Trabalhando Com Montagens

Trabalhando com Malhas de Réplica

Utilizando a Ferramenta de Escalar


Utilizando a Ferramenta de Escalar

Você pode ajustar o tamanho da Montagem raiz AssemblyMasterIcon-ProjectTree , de uma montagem AssemblyIcon-ProjectTree ou malha de réplica ReplicaMeshIcon-ProjectTree na Árvore de Projeto. Você pode escalar o item em qualquer um dos três eixos individualmente, ou em todos os três eixos simultaneamente.

Para escalar um item selecionado:

  1. Clique para selecionar o item na Árvore de Projeto que você deseja escalar. Seu nome é destacado em azul.
  2. Clique no botão Escalar ScaleButton na página de Projeto para exibir suas configurações.
    • O nome do item na Árvore de Projeto que você está escalando é mostrado no cabeçalho acima das configurações. Por exemplo, Escalar - Nova Montagem.
  3. Se você deseja escalar o item selecionado somente nos eixos X, Y ou Z, você pode utilizar um dos seguintes métodos:
    • Defina o novo tamanho do item; ou
    • Defina a porcentagem pela qual você deseja escalar o item.

      Por exemplo, para aumentar o tamanho de um item por vinte por cento no eixo Y somente, digite 120 na caixa % ao lado da letra verde Y.

  4. Se você deseja escalar o item em todos os três eixos simultaneamente, defina a porcentagem pela qual você deseja escalar seu tamanho total na caixa Tudo.

    Você pode ver que as opções X, Y e Z são orientadas por cor com a origem exibida na vista. Isso facilita a visualização de como exatamente você deseja escalar o item.

  5. Se você deseja escalar o item selecionado com relação ao seu próprio plano de trabalho em vez de em relação ao plano de trabalho global, certifique-se de que a opção Escalar relativo ao plano de trabalho esteja selecionada.
  6. Clique no botão Aplicar para escalar o item nos eixos selecionados.
  7. Clique no ícone CloseIcon-XBlue para fechar as configurações.

Veja Também

Novo Fluxo de Trabalho ArtCAM

Trabalhando Com Projetos

Trabalhando Com Modelos

Trabalhando Com Montagens

Trabalhando com Malhas de Réplica

Utilizando a Ferramenta de Movimentação


Árvore de Projeto Aprimorada

Seguindo a introdução de projetos no ArtCAM Pro 2008, a Árvore de Projeto na área Projeto foi modificada.

Os seguintes novos itens são associados à Árvore de Projeto:

  • O ícone de projeto ProjectIcon-ProjectTree, que denota a raiz da Árvore de Projeto. Esse é um item padrão na Árvore de Projeto sempre que um projeto é aberto.
  • O ícone da pasta Modelos ModelsMasterIcon-ProjectTree, que armazena todos os modelos separados do ArtCAM dentro de um projeto. Esse é um item padrão na Árvore de Projeto sempre que um projeto é aberto.
  • O ícone da Montagem raiz AssemblyMasterIcon-ProjectTree, que armazena todas as montagens e malhas de réplica dentro de um projeto. Esse é um item padrão na Árvore de Projeto sempre que um projeto é aberto.
  • O ícone modelo fechado ModelIcon-Closed-ProjectTree, que representa cada um dos modelos ArtCAM fechados que são parte do projeto. Pode haver vários desses itens na Árvore de Projeto.
  • O ícone de montagem AssemblyIcon-ProjectTree, que representa cada uma das montagens que são parte do projeto. Pode haver vários desses itens na Árvore de Projeto.
  • O ícone de malha de réplica ReplicaMeshIcon-ProjectTree, que representa cada uma das malhas de réplica que são parte do projeto. Pode haver vários desses itens na Árvore de Projeto.

As seguintes alterações foram realizadas na Árvore de Projeto:

  • O ícone representando um modelo aberto foi alterado de Model Icon - Project Tree [ArtCAM Pro 9.0) para ModelIcon-Open-ProjectTree.
  • O ícone representando o desenho num modelo aberto Artwork Icon - Project Tree [ArtCAM Pro 9.0] foi removido
  • O ícone representando as dimensões em pixel do modelo aberto Model Dimensions Icon - Project Tree [ArtCAM Pro 9.0] foi removido.
    • As dimensões em pixel do modelo aberto são mostradas na área Informações de Modelo da página principal do Assistente.
  • O ícone representando a Vista 3D 3DViewIcon foi removido.
  • O ícone representando o relevo composto Composite Relief Icon - Project Tree [ArtCAM Pro 9.0] foi removido.
  • O ícone representando as dimensões X e Y do relevo composto Composite Relief Dimensions - Project Tree [ArtCAM Pro 9.0] foi removido.
    • As dimensões X e Y do relevo composto são mostradas na área Informações de Modelo da página principal do Assistente.
  • O ícone representando a altura Z Máx no relevo composto Max Z Height Icon - Project Tree [ArtCAM Pro 9.0] foi removido.
    • A altura Z Máx no relevo composto é mostrada na área Informações de Modelo da página principal do Assistente.
  • O ícone representando a altura Z Mín no relevo composto Min Z Height Icon - Project Tree [ArtCAM Pro 9.0] foi removido.
    • A altura Z Mín no relevo composto é mostrada na área Informações de Modelo da página principal do Assistente.
  • O ícone representando as coordenadas da origem no relevo composto Relief Origin Icon - Project Tree [ArtCAM Pro 9.0] foi removido.
  • O ícone representando a Definição de Material MaterialBlockIcon-OldProjectTree foi removido.
    • Você pode utilizar a opção de menu Percursos > Definição de Material... na barra de Menu Principal para exibir a caixa de diálogo Definição de Material.
  • O ícone representando a Usinagem ToolpathsIcon-ProjectTree foi renomeado como Percursos.

Cada um dos novos itens na Árvore de Projeto possui seu próprio menu de contexto associado, que é exibido clicando com o botão direito no item. Quase todos os itens conhecidos da Árvore de Projeto em versões anteriores do ArtCAM Pro ou possuem um novo menu de contexto ou opções adicionais. Agora é muito mais fácil trabalhar diretamente a partir da Árvore de Projeto.


Opções Revisadas do Menu Arquivo

O novo layout da barra de Menu Principal é um resultado direto das seguintes alterações:

  • A nova opção de menu Arquivo > Novo > Modelo... .
  • A nova opção de menu Arquivo > Novo > Projeto.
  • A nova opção de menu Arquivo > Novo > De Arquivo de Imagem... .
  • A nova opção de menu Arquivo > Fechar Modelo.
  • A nova opção de menu Arquivo > Fechar Projeto.
  • A opção de menu Arquivo > Importar... > Dados de Vetor... é agora o menu Vetores > Importar... .
  • A opção de menu Arquivo > Importar... > Modelo 3D é agora a opção de menu Relevos > Importar Modelo 3D... .
  • A opção de menu Arquivo > Importar... > Modelo 3D para Unwrap é agora a opção de menu Relevos > Importar Modelo 3D para Unwrap... .
  • A opção de menu Arquivo > Importar... > Carregar Dados de Wrap do CopyCAD é agora a opção de menu Relevos > Carregar Dados de Wrap do CopyCAD... .
  • A opção de menu Arquivo > Exportar... é agora o menu Vetores > Exportar... .
  • A opção de menu Arquivo > Novo (Especificar Tamanho de Pixel)... é agora a opção de menu Arquivo > Novo > Modelo (Especificar Tamanho de Pixel)... .
  • A opção de menu Vetores > Criar Figura foi removida, juntamente com as opções associadas.
  • A opção de menu Relevos > Colar do Arquivo... é agora a opção de menu Relevos > Importar... .
  • A opção de menu Relevos > Assistente de Arraste de Perfis... é agora a opção de menu Relevos > Perfis Arrastados.
  • A opção de menu Relevos > Arrastar Dois Perfis... é agora a opção de menu Relevos > Perfis Arrastados > Arrastar Dois Perfis... .
  • A opção de menu Percursos > Dados de Percurso > Carregar... é agora a opção de menu Percursos > Importar Percursos... .
  • A opção de menu Percursos > Salvar Percurso... é agora a opção de menu Percursos > Salvar Percurso Como .
  • A opção de menu Percursos > Salvar Simulação é agora a opção de menu Percursos > Salvar Simulação Como... .
  • A nova opção de menu Percursos > Salvar Percursos Como Template... .
  • A nova opção de menu Percursos > Calcular Percurso.
  • A nova opção de menu Percursos > Criar Relevo Da Simulação.


Importação Aprimorada de Bitmap

Você agora pode criar um novo modelo a partir de qualquer dos seguintes tipos de arquivos de imagem bitmap, ou importar qualquer um deles para um modelo ArtCAM aberto como um novo nível de bitmap:

  • Bitmap Windows ou OS/2 (*.bmp)
  • DIB Windows ou OS/2 (*.dib)
  • RLE Windows ou CompuServe (*.rle)
  • Imagem JPEG - JFIF Compatível (*.jpg, *.jpeg, *.jpe e *.jfif)
  • CompuServe Graphics Interchange (*.gif)
  • Windows Enhanced Meta File (*.emf)
  • Windows Meta File (*.wmf)
  • Tagged Image File Format (*.tif e *.tiff )
  • Portable Network Graphics (*.png)
  • Windows Icon (*.ico)

Por exemplo, as opções disponíveis na caixa de listagem Arquivos do tipo associadas ao diálogo Abrir são as seguintes:

ArtCAM Pro 9.1...

Bitmap Files Menu Options [ArtCAM Pro 9.0]

ArtCAM Pro 2008...

Bitmap Files Menu Options


Importação Aprimorada de Modelo 3D

Você pode agora importar os seguintes tipos de modelos 3D para um modelo ArtCAM aberto ou como uma malha de réplica na Árvore de Projeto.

  • Você deve ter o PS-Exchange 5.1.0602 ou superior instalado no seu computador se você deseja importar todos os modelos de triângulo e superfície listados.

Modelos de triângulo:

  • Montagem 3D (*.3da)
  • Projeto ArtCAM (*.3dp)
  • 3D Studio (*.3ds)
  • Drawing Interchange File (*.dxf)
  • STL Binário ou ASCII (*.stl)
  • Universal 3D File (*.u3d)
  • Wavefront Object File (*.obj)
  • Delcam Machining Triangles (*.dmt)

Modelos de superfície:

  • 3D NURBS Modeler - Rhinoceros (*.3dm)
  • Delcam DGK (*.dgk)
  • SolidWorks Part File (*.sldprt)
  • Formato IGES (*.igs)
  • Formato IGES (*.ige)
  • Initial Graphics Exchange Specification Format (*.iges)

Para importar um modelo 3D para um projeto aberto do ArtCAM:

  1. Clique na opção de menu Relevos >Importar Modelo 3D... na barra de Menu Principal para exibir a caixa de diálogo Importar Modelo 3D:

  2. Clique na caixa de listagem Examinar e selecione a pasta no seu computador na qual o modelo 3D que você deseja importar está armazenado. Arquivos de modelo de triângulo são listados na janela por padrão.
  3. Se você deseja importar um modelo de superfície, clique na caixa de listagem Arquivos do tipo seguido pela opção Modelos de Superfície (*.3dm, *.dgk, *.sldprt, *.igs, *.ige, *.iges).
  4. Clique no nome do modelo que você deseja importar. Seu nome aparece na caixa Nome do Arquivo.
  5. Clique no botão Abrir para importar o modelo 3D selecionado para o ArtCAM Pro e exibir a caixa de diálogo Colar Modelo 3D:

  6. Certifique-se de que o nível de relevo na área Relevos do Administrador de Níveis no qual você deseja colar o modelo 3D esteja selecionado.
  7. Clique no botão Colar para fechar a caixa de diálogo Colar Modelo 3D e colar o modelo no nível de relevo selecionado. Uma barra de progresso aparece durante o processo de cálculo:

  8. Clique no botão Fechar para fechar a caixa de diálogo Colar Modelo 3D.

Para importar um modelo 3D como parte de um projeto:

  1. Clique com o botão direito na Montagem raiz AssemblyMasterIcon-ProjectTree ou montagem AssemblyIcon-ProjectTree na Árvore de Projeto com a qual você deseja associar uma malha de réplica do modelo 3D importado para exibir seu menu de contexto, então clique na opção de menu Importar... para exibir a caixa de diálogo Importar Modelo 3D:

  2. Clique na caixa de listagem Examinar e selecione a pasta no seu computador na qual o modelo que você deseja importar está armazenado. Arquivos de modelo de triângulo são listados na janela por padrão.
  3. Se você deseja importar um modelo de superfície, clique na caixa de listagem Arquivos do tipo seguido pela opção Modelos de Superfície (*.3dm, *.dgk, *.sldprt, *.igs, *.ige, *.iges).
  4. Clique no nome do modelo que você deseja importar. Seu nome aparece na caixa Nome do Arquivo.
  5. Clique no botão Abrir para importar o modelo selecionado para o ArtCAM Pro. Uma barra de progresso aparece durante o processo de importação:

  6. Clique no ícone ExpandIcon-ProjectTree ao lado da Montagem raiz AssemblyMasterIcon-ProjectTree ou montagem AssemblyIcon-ProjectTree selecionada na Árvore de Projeto para exibir seus itens associados.

    Uma malha de réplica ReplicaMeshIcon-ProjectTree do modelo importado é criada diretamente abaixo da Montagem raiz AssemblyMasterIcon-ProjectTree ou montagem AssemblyIcon-ProjectTree, e adota o nome do arquivo de modelo de triângulo ou superfície original.


Ferramenta Bitmap para Vetor Aprimorada

Em versões anteriores do ArtCAM Pro, a caixa de diálogo Vetor de Bitmap permitia que você criasse desenhos de vetor ao redor do contorno de todas as áreas de uma imagem num nível de bitmap desenhada na Cor Primária atual, juntamente com as cores da Palheta de Cores ligadas à Cor Primária.

Vectors From Bitmap Dialog Box

Todas as configurações associadas à caixa de diálogo Vetor de Bitmap foram agora consolidadas numa única página de configurações exibida na janela de Assistente. Além disso, você pode agora calcular um vetor linha de centro de todas as áreas do nível de bitmap na Cor Primária atual, juntamente com as cores ligadas à Cor Primária. Isso é particularmente útil no cálculo de uma linha de centro a partir de imagens bitmap de texto.

Para criar uma fronteira de vetor e/ou linha de centro a partir de uma imagem bitmap:

  1. Selecione o nível de bitmap contendo a imagem que você deseja converter em desenho de vetor.
  2. Clique na cor dentro da Palheta de Cores que você deseja selecionar como a Cor Primária.
  3. Clique no botão Bitmap para Vetor Bitmap To Vector Button na área Ferramentas de Bitmap da página principal do Assistente para exibir a página Vetor para Bitmap.
  4. Defina a tolerância que você deseja utilizar na caixa Tolerância de Pixel. Isso controla o quão próximo os segmentos no desenho de vetor resultante seguem o contorno da imagem bitmap.
  5. Selecione o método que você deseja utilizar ao converter a imagem bitmap clicando na caixa de opção apropriada:
    • Suavizar todos os pontos - essa opção ajusta segmentos de curva bezier entre todos os pontos (nós) nos vetores resultantes.
    • Manter linhas - essa opção ajusta segmentos de curva bezier entre todos os pontos (nós), exceto onde o número de pixels consecutivos que você define na caixa Comprimento Mín de Pixel forma uma linha reta.
  6. Certifique-se de que a opção Criar Fronteira esteja selecionada se você deseja criar um vetor em torno de todas as áreas da imagem bitmap na Cor Primária atual, e nas cores ligadas à Cor Primária.
  7. Se você deseja criar vetores linhas de centro a partir da imagem bitmap:
    • Primeiro certifique-se de que a opção Criar Linha de Centro esteja selecionada.
    • Você pode calcular a linha de centro a partir de uma imagem bitmap independente do fato de estar criando ou não os vetores de fronteira ao mesmo tempo.
    • Se você deseja que a linha de centro inclua vetores abertos, certifique-se de que a opção Vetores Abertos Desconectados esteja selecionada clicando no seu botão de opção.
    • A linha de centro inclui um grande número de vetores quando a opção Vetores Abertos Desconectados é utilizada.
    • Se você deseja que a linha de centro inclua vetores fechados, certifique-se de que a opção Laços de Vetor Fechado esteja selecionada clicando no seu botão de opção.
  8. Certifique-se de que o nível de vetor no qual você deseja criar o desenho de vetor a partir da imagem bitmap esteja selecionado.
  9. Clique no botão Criar Vetores para calcular o desenho de vetor no nível de vetor selecionado. O desenho de vetor é magenta e cercado por uma caixa limitante, indicando que está selecionado.
    • Você pode utilizar a ferramenta Contraste Bitmap 2D para suavizar a imagem no nível de bitmap e visualizar claramente o desenho de vetor criado a partir dele. Alternativamente, você pode alternar a visibilidade para o nível de bitmap de forma que a imagem seja escondida completamente.
  10. Clique no botão Fechar para retornar à página principal do Assistente.


Cores Primária e Secundária Modificadas

Sempre que você cria ou abre um modelo existente no ArtCAM Pro, uma Palheta de Cores padrão é exibida sob a janela Vista 2D. Em versões anteriores do ArtCAM Pro, a Cor Primária padrão na Palheta de Cores é branco e a Cor Secundária padrão é preto.

Em cada novo modelo, a Cor Primária padrão é agora preto e a Cor Secundária padrão é agora branco.

Colour Palette - Default Primary and Secondary Colours

Ao abrir um modelo criado em versões anteriores do ArtCAM Pro, as Cores Primária e Secundária serão quaisquer cores que foram escolhidas por último antes de salvar o modelo. Se nenhuma cor foi selecionada, a Cor Primária padrão permanece como branco e a Cor Secundária padrão como preto.


Ferramentas Aprimoradas de Perfil Arrastado

Em versões anteriores do ArtCAM Pro, você podia criar uma forma extrudada, girada ou rotacionada somente utilizando um Assistente. Todas as configurações anteriormente encontradas em cada uma das páginas associadas a cada um dos Assistentes foram consolidadas numa única página de configurações exibida na janela Assistente. O layout das configurações associadas a essas ferramentas é agora consistente com aquele já característico da ferramenta Arrastar Dois Perfis.

A opção de menu Relevos > Assistente de Arraste de Perfis... foi removida da barra de Menu Principal, juntamente com sua página de Assistente associada.

Swept Profiles Wizard

Você agora pode exibir as configurações anteriormente associadas ao Assistente de Extrusão utilizando um dos seguintes métodos:

  • Clique no botão Extrudar [image] na caixa de ferramentas Perfis Arrastados mostrada na área Ferramentas de Relevo da página principal do Assistente; ou
  • Clique na opção de menu Relevos > Perfis Arrastados > Extrudar... na barra de Menu Principal.

Você agora pode exibir as configurações anteriormente associadas ao Assistente de Giro utilizando um dos seguintes métodos:

  • Clique no botão Girar SpinButton na caixa de ferramentas Perfis Arrastados exibido na área Ferramentas de Relevo da página principal do Assistente; ou
  • Clique na opção de menu Relevos > Perfis Arrastados > Girar... na barra de Menu Principal.

Você agora pode exibir as configurações anteriormente associadas ao Assistente de Rotação utilizando um dos seguintes métodos:

  • Clique no botão Rotacionar TurnButton na caixa de ferramentas Perfis Arrastados exibido na área Ferramentas de Relevo da página principal do Assistente; ou
  • Clique na opção de menu Relevos > Perfis Arrastados > Rotacionar... na barra de Menu Principal.

Neste Seção

Ferramenta de Extrusão Atualizada

Ferramenta de Giro Atualizada

Ferramenta de Rotação Atualizada


Ferramenta de Extrusão Atualizada

Em versões anteriores do ArtCAM Pro, você podia gerar extrusão de uma forma utilizando o Assistente de Extrusão:

O Assistente de Extrusão foi removido e todas as configurações anteriormente encontradas em cada um dos passos associados foram consolidadas numa única página de configurações exibida na janela Assistente.

Você pode gerar extrusão de uma forma num nível de relevo utilizando até quatro vetores. O primeiro vetor define a linha ao longo da qual a forma será extrudada. Ela é referida como a curva guia. O segundo vetor define a seção transversal inicial da forma, enquanto o terceiro define a seção transversal final. O vetor utilizado para definir a seção transversal final pode ser o mesmo usado para definir a seção transversal inicial. O quarto vetor adicional determina a altura da forma na direção Z.

No exemplo a seguir, você pode observar como formas podem ser extrudadas a partir de vetores para formar uma harpa:

Antes...

Depois...

Para extrudar uma forma:

  1. Certifique-se de que o nível de relevo no qual você deseja extrudar a forma esteja selecionado.
  2. Você pode exibir a página Extrudar na janela do Assistente usando um dos seguintes métodos:
    • Clique no botão Extrudar [image] na caixa de ferramentas Perfis Arrastados mostrada na área Ferramentas de Relevo da página principal do Assistente.
    • Se você não puder visualizar este botão, clique no ícone FlyoutToolbarArrow ao longo da aresta direita de qualquer botão que esteja atualmente em exibição na área Ferramentas de Relevo da página principal do Assistente para exibir a caixa de ferramenta Perfis Arrastados:

      Você também pode clicar no ícone FlyoutToolbarPin na extremidade direita da caixa de ferramentas para fixar todos os botões que constituem a caixa de ferramenta na área Ferramentas de Relevo na página principal do Assistente.

    • Clique na opção de menu Relevos > Perfis Arrastados > Extrudar... na barra de Menu Principal.
  3. Clique para selecionar o vetor ao longo do qual você deseja que a seção transversal seja arrastada. Ela é referida como a curva guia.
  4. Clique no botão Selecionar na área Curva Diretriz . Setas são exibidas ao longo do vetor selecionado para indicar a direção da curva guia e de que lado as seções transversais devem ser anexadas.
    • Quando não selecionado, o vetor escolhido como curva diretriz é vermelho.

      A fim de iniciar a criação da forma da harpa no nosso exemplo, a poli-linha numerada abaixo é selecionada como a curva guia. Também podemos visualizar a seta de direção posicionada ao longo da aresta esquerda da poli-linha.

  5. Se você deseja alterar as propriedades da curva guia, selecione as opções apropriadas:
    • Se você deseja inverter a direção da curva guia, clique para selecionar a opção Inverter direção da curva. As setas ao longo do vetor selecionado são mostradas na direção oposta.
    • Se você deseja alterar o lado da curva guia ao longo do qual a seção transversal é extrudada, clique para selecionar a opção Usar outro lado. As setas ao longo do vetor selecionado são mostradas do lado oposto.
    • Se você deseja usar a curva guia como a linha de centro para a extrusão, clique para selecionar a opção Usar como uma linha de centro. As setas são exibidas ao longo de ambos os lados do vetor selecionado.
    • A opção Usar outro lado está desabilitada se você estiver com a opção Usar como uma linha de centro selecionada.
    • Se você deseja produzir uma forma extrudada com cantos vivos, clique para selecionar a opção Criar cantos retos.
  6. Para inverter a direção da curva guia, clique para selecionar a opção Inverter direção da curva.
  7. Clique para selecionar o vetor aberto desagrupado que você deseja utilizar como seção transversal no início da forma extrudada. Ele é referido como perfil inicial.
  8. Clique no botão Selecionar na área Perfil Inicial. As setas no perfil inicial mostram a direção atual do eixo Z. O lado do perfil inicial no qual as setas são posicionadas determina o lado no qual a forma é extrudada.
    • Quando não selecionado, o vetor escolhido como perfil inicial é azul.

      No nosso exemplo, o vetor numerado abaixo é selecionado como o perfil inicial:

  9. Se você deseja alterar as propriedades do perfil inicial, clique nas opções apropriadas:
    • Para alterar a posição do ponto inicial (nó) no vetor selecionado, clique para selecionar a opção Mover ponto âncora para o outro extremo. O ponto inicial (nó) é verde e determina qual extremidade do perfil inicial é anexado à curva guia.
    • Para inverter o vetor selecionado na direção do eixo Z, clique para selecionar a opção Inverter curva em Z.
  10. Se você deseja utilizar outro vetor desagrupado como o perfil no final da forma extrudada:
    • Primeiro clique na opção usar perfil final separado.
    • Em seguida clique para selecionar o vetor aberto desagrupado que você deseja utilizar como seção transversal no final da forma extrudada. Ele é referido como perfil final.
    • Clique então no botão Selecionar na área Perfil Final.
    • Quando não selecionado, o vetor escolhido como perfil final é azul.
  11. Se você deseja alterar as propriedades do perfil final, clique nas opções que você deseja utilizar:
    • Para alterar a posição do ponto inicial (nó) no vetor selecionado, clique para selecionar a opção Mover ponto âncora para o outro extremo. O ponto inicial (nó) é verde e determina qual extremidade do perfil inicial é anexado à curva guia.
    • Para inverter o vetor selecionado na direção do eixo Z, clique para selecionar a opção Inverter curva em Z.

      No nosso exemplo, o vetor utilizado para o perfil final é o mesmo que foi selecionado como perfil inicial.

  12. Para adicionar um vetor e escalar o perfil arrastado no eixo Z ao longo do seu comprimento:
    • Primeiro, clique para selecionar a opção Usar perfil de modulação em Z.
    • Em seguida, clique para selecionar o vetor que você deseja utilizar como o vetor de modulação Z.
    • Clique no botão Selecionar na área Modulação em Z.
    • Quando não mais selecionado, o vetor escolhido como o vetor de modulação Z é verde.
  13. Se você deseja alterar as propriedades do vetor de modulação em z, clique nas opções que você deseja utilizar:
    • Para alterar a posição do ponto inicial (nó) no vetor selecionado, clique para selecionar a opção Mover ponto âncora para o outro extremo. O ponto inicial (nó) é verde e determina qual extremidade do perfil inicial é anexado ao vetor de modulação em z.
    • Para inverter o vetor selecionado na direção do eixo Z, clique para selecionar a opção Inverter curva em Z.
  14. Selecione o método na área Combinar que você deseja utilizar para combinar a forma extrudada com o conteúdo no nível de relevo selecionado:
    • O modo de combinação selecionado aqui controla como a forma extrudada é combinada com o nível de relevo selecionado somente. Ele não controla como a forma extrudada é combinada com o relevo composto. Como a forma extrudada é combinada com outros níveis de relevo para formar o relevo composto é determinado pelo modo de combinação atribuído ao próprio nível.
    • Clique no botão de opção Adicionar se você deseja adicionar a forma extrudada ao nível de relevo selecionado.
    • Clique no botão de opção Subtrair se você deseja subtrair a forma extrudada do nível de relevo selecionado.
    • Clique no botão de opção Unir para mesclar a forma extrudada com o nível de relevo selecionado, de forma que somente os pontos mais altos permaneçam.
    • Clique no botão de opção Intersecionar para mesclar a forma extrudada com o nível de relevo selecionado, de forma que somente os pontos mais baixos permaneçam.

      No nosso exemplo, a opção Unir é selecionada.

  15. Clique no botão Calcular para combinar a forma extrudada com o nível de relevo selecionado.
  16. Clique no botão Fechar para retornar à página principal do Assistente.

    No nosso exemplo, a forma extrudada no nível de relevo selecionado aparece na janela Vista 3D como segue:

    Os blocos no topo e base da forma da harpa no nosso exemplo foram criados no nível de relevo selecionado antes da forma extrudada aplicando uma forma plana com uma Altura Inicial de 3.5 mm (0.14") à cor bitmap vermelha criando a forma dos blocos, e então utilizando a opção de menu Relevos > Calcular > Substituir na barra de Menu Principal.

Veja Também

Ferramentas Aprimoradas de Perfil Arrastado

Ferramenta de Giro Atualizada

Ferramenta de Rotação Atualizada


Ferramenta de Giro Atualizada

Em versões anteriores do ArtCAM Pro, você podia girar uma forma utilizando o Assistente de Giro:

O Assistente de Giro foi removido e todas as configurações anteriormente encontradas em cada um dos passos associados foram consolidadas numa única página de configurações exibida na janela Assistente.

Você pode girar uma forma utilizando até três vetores. O primeiro deles define a seção transversal inicial e o segundo define a seção transversal final da forma. O vetor utilizado para definir a seção transversal final pode ser o mesmo usado para definir a seção transversal inicial. O terceiro vetor adicional determina a altura da forma na direção Z.

No exemplo a seguir, você pode ver como uma forma pode ser girada utilizando desenho de vetor com outras técnicas de edição de relevo para criar um grupo de folhas:

Antes…

Depois…

Para criar uma forma girada:

  1. Certifique-se de que o nível de relevo no qual você deseja extrudar a forma esteja selecionado.
  2. Você pode exibir a página Girar na janela do Assistente usando um dos seguintes métodos:
    • Clique no botão Girar SpinButton na caixa de ferramentas Perfis Arrastados na área Ferramentas de Relevo da página principal do Assistente.
    • Se você não puder visualizar este botão, clique no ícone FlyoutToolbarArrow ao longo da aresta direita de qualquer botão que esteja atualmente em exibição na área Ferramentas de Relevo da página principal do Assistente para exibir a caixa de ferramenta Perfis Arrastados:

      Você também pode clicar no ícone FlyoutToolbarPin na extremidade direita da caixa de ferramentas para fixar todos os botões que constituem a caixa de ferramenta na área Ferramentas de Relevo na página principal do Assistente.

    • Clique na opção de menu Relevos > Perfis Arrastados > Girar... na barra de Menu Principal.
  3. Clique para selecionar o vetor aberto desagrupado que você deseja utilizar como seção transversal no início da forma girada. Ele é referido como perfil inicial. O vetor é magenta e cercado por uma caixa limitante.
  4. Clique no botão Selecionar na área Perfil Inicial. Setas são exibidas pelo vetor selecionado para mostrar de qual lado a seção transversal deve ser anexada.
    • Quando não selecionado, o vetor escolhido como perfil inicial é azul.

      A fim de iniciar a criação do projeto de folha no nosso exemplo, a poli-linha mostrada abaixo é selecionada como a perfil inicial:

  5. Se você deseja alterar as propriedades do perfil inicial, selecione as opções que você deseja utilizar:
    • Para alterar a posição do ponto inicial (nó) no vetor selecionado, clique para selecionar a opção Mover ponto âncora para o outro extremo. O ponto inicial (nó) é verde e determina o ponto em torno do qual o perfil inicial é girado.
    • Para inverter o vetor selecionado na direção do eixo Z, clique para selecionar a opção Inverter curva em Z.
  6. Selecione o vetor aberto desagrupado que você deseja utilizar como seção transversal no final da forma girada. Ele é referido como perfil final.

    Se você deseja usar o mesmo vetor que você já utilizou como o perfil inicial:

    • Certifique-se de que a opção Usar perfil final separado esteja desabilitada.

      No nosso exemplo, o vetor utilizado como o perfil final é o mesmo que foi selecionado como perfil inicial.

      Se você deseja utilizar outro vetor:

    • Certifique-se de que a opção Usar perfil final separado esteja selecionada. As configurações de Perfil Final são exibidas.
    • Clique para selecionar o vetor que você deseja utilizar como seção transversal no final da forma girada. O vetor é magenta e cercado por uma caixa limitante, enquanto o vetor anteriormente selecionado como o perfil inicial é agora vermelho.
    • Clique no botão Selecionar na área Perfil Final. Setas são exibidas pelo vetor selecionado para mostrar de qual lado a seção transversal deve ser anexada.
    • Quando não selecionado, o vetor escolhido como perfil final é azul.

      Se você deseja alterar as propriedades do perfil final, selecione as opções que você deseja utilizar:

    • Para alterar a posição do ponto inicial (nó) no vetor selecionado, clique para selecionar a opção Mover ponto âncora para o outro extremo. O ponto inicial (nó) é verde e determina o ponto em torno do qual o perfil final é girado.
    • Para inverter o vetor selecionado na direção do eixo Z, clique para selecionar a opção Inverter curva em Z.
  7. Se você deseja escalar os perfis no eixo Z ao longo do seu comprimento:
    • Certifique-se de que a opção Usar perfil de modulação em Z esteja selecionada. As configurações de Modulação em Z são exibidas.
    • Clique para selecionar o vetor que você deseja utilizar como o vetor de modulação Z. O vetor é magenta e cercado por uma caixa limitante.

      No nosso exemplo, a poli-linha mostrada abaixo é selecionada como o vetor de modulação em Z:

    • Clique no botão Selecionar na área Modulação em Z. Setas são exibidas pelo vetor selecionado para mostrar de qual lado a seção transversal deve ser anexada.
    • Quando não mais selecionado, o vetor escolhido como o vetor de modulação Z é verde.
    • Para alterar a posição do ponto inicial (nó) no vetor selecionado, clique para selecionar a opção Mover ponto âncora para o outro extremo. O ponto inicial (nó) é verde e inverte a direção do vetor de modulação Z.
    • Para inverter o vetor selecionado na direção do eixo Z, clique para selecionar a opção Inverter curva em Z.

      Se você não deseja escalar os perfis no eixo Z ao longo do seu comprimento:

    • Certifique-se de que a opção Usar perfil de modulação em Z esteja desabilitada.
  8. Você agora está pronto para definir como a forma é arrastada.

    Se você deseja arrastar os perfis no sentido horário em 360° iniciando de um ângulo específico:

    • Certifique-se de que a opção Arrastar 360 graus esteja selecionada.
    • Defina o ângulo sob o qual você deseja iniciar o arraste na caixa Ângulo Inicial.

      Se você deseja arrastar o perfil por um ângulo específico e numa direção específica:

    • Certifique-se de que a opção Arrastar 360 graus esteja desabilitada.
    • Defina o ângulo sob o qual você deseja iniciar o arraste na caixa Ângulo Inicial.
    • Defina o ângulo sob o qual você deseja terminar o arraste na caixa Ângulo Final.
    • Selecione a direção em que você deseja arrastar os perfis clicando nos botões de opção Horário ou Anti-Horário.

      No nosso exemplo, o perfil é arrastado de 0° a 360° em sentido horário.

  9. Selecione o método na área Combinar que você deseja utilizar para combinar a forma girada com o conteúdo no nível de relevo selecionado:
    • O modo de combinação selecionado aqui controla como a forma girada é combinada com o nível de relevo selecionado somente. Ele não controla como a forma girada é combinada com o relevo composto. Como a forma girada é combinada com outros níveis de relevo para formar o relevo composto é determinado pelo modo de combinação atribuído ao próprio nível.
    • Clique no botão de opção Adicionar se você deseja adicionar a forma girada ao nível de relevo selecionado.
    • Clique no botão de opção Subtrair se você deseja subtrair a forma girada do nível de relevo selecionado.
    • Clique no botão de opção Unir para mesclar a forma girada com o nível de relevo selecionado, de forma que somente os pontos mais altos permaneçam.
    • Clique no botão de opção Intersecionar para mesclar a forma girada com o nível de relevo selecionado, de forma que somente os pontos mais baixos permaneçam.

      No nosso exemplo, a opção Adicionar é selecionada.

  10. Clique no botão Calcular para combinar a forma girada com o nível de relevo selecionado.

    No nosso exemplo, o conteúdo do nível de relevo selecionado aparece na janela Vista 3D como mostrado:

    O efeito ondulado na forma girada é alcançado utilizando o vetor de modulação em Z.

    A forma geral das folhas é alcançada selecionando verde da Palheta de Cores como a Cor Primária e então clicando na opção de menu Relevos > Manter Sob Cor.

  11. Clique no botão Fechar para retornar à página principal do Assistente.

Veja Também

Ferramentas Aprimoradas de Perfil Arrastado

Ferramenta de Extrusão Atualizada

Ferramenta de Rotação Atualizada


Ferramenta de Rotação Atualizada

Em versões anteriores do ArtCAM Pro, você podia rotacionar uma forma utilizando o Assistente de Rotação:

O Assistente de Rotação foi removido e todas as configurações anteriormente encontradas em cada um dos passos associados foram consolidadas numa única página de configurações exibida na janela Assistente.

Você pode rotacionar uma forma utilizando um vetor aberto desagrupado. Uma linha imaginária entre os pontos inicial (nó) e final (nó) no vetor selecionado atua como um eixo em torno do qual ele é rotacionado para criar a seção transversal da forma.

No exemplo a seguir, você pode observar como uma forma pode ser rotacionada utilizando vetores para formar torres de castelo:

Antes...

Depois...

Para rotacionar uma forma:

  1. Certifique-se de que o nível de relevo no qual você deseja rotacionar a forma esteja selecionado.
  2. Você pode exibir a página Rotacionar na janela do Assistente usando um dos seguintes métodos:
    • Clique no botão Rotacionar TurnButton na caixa de ferramentas Perfis Arrastados na área Ferramentas de Relevo da página principal do Assistente.
    • Se você não puder visualizar este botão, clique no ícone FlyoutToolbarArrow ao longo da aresta direita de qualquer botão que esteja atualmente em exibição na área Ferramentas de Relevo da página principal do Assistente para exibir a caixa de ferramenta Perfis Arrastados:

      Você também pode clicar no ícone FlyoutToolbarPin na extremidade direita da caixa de ferramentas para fixar todos os botões que constituem a caixa de ferramenta na área Ferramentas de Relevo na página principal do Assistente.

    • Clique na opção de menu Relevos > Perfis Arrastados > Rotacionar... na barra de Menu Principal.
  3. Clique para selecionar o vetor aberto desagrupado que você deseja utilizar como seção transversal da forma rotacionada. Ele é referido como perfil.
  4. Clique no botão Selecionar. Setas são exibidas sobre o vetor selecionado para mostrar a direção do ponto inicial para o ponto final.

    A fim de começar a criação das torres do castelo no nosso exemplo, a poli-linha numerada abaixo é selecionada como o perfil:

  5. Na caixa Fator de Escala Z, defina o fator de escala que você deseja aplicar ao perfil na direção do eixo Z. O valor padrão de 1 produz uma seção transversal semi-circular.

    No nosso exemplo, um fator de escala de 0.5 é aplicado ao perfil.

  6. Clique no botão Próximo. O perfil torna-se vermelho.
    • Se você deseja alterar qualquer das configurações antes de calcular a forma rotacionada, clique no botão Reiniciar.
  7. Selecione o método na área Combinar que você deseja utilizar para combinar a forma rotacionada com o conteúdo no nível de relevo selecionado:
    • O modo de combinação selecionado aqui controla como a forma rotacionada é combinada com o nível de relevo selecionado somente. Ele não controla como a forma rotacionada é combinada com o relevo composto. Como a forma rotacionada é combinada com outros níveis de relevo para formar o relevo composto é determinado pelo modo de combinação atribuído ao próprio nível.
    • Clique no botão de opção Adicionar se você deseja adicionar a forma rotacionada ao nível de relevo selecionado.
    • Clique no botão de opção Subtrair se você deseja subtrair a forma rotacionada do nível de relevo selecionado.
    • Clique no botão de opção Unir para mesclar a forma rotacionada com o nível de relevo selecionado, de forma que somente os pontos mais altos permaneçam.
    • Clique no botão de opção Intersecionar para mesclar a forma rotacionada com o nível de relevo selecionado, de forma que somente os pontos mais baixos permaneçam.

      No nosso exemplo, a opção Adicionar é selecionada.

  8. Clique no botão Calcular para combinar a forma rotacionada com o nível de relevo selecionado.
  9. Clique no botão Fechar para retornar à página principal do Assistente.

    No nosso exemplo, nível de relevo selecionado é mostrado na janela Vista 3D como segue:

    As ameias nas torres do castelo são criadas selecionando branco como a Cor Primária, e então utilizando o botão Zerar Relevo sob Cor Zero Relief Under Colour Button no conjunto de ferramentas Cor de Relevo mostrado na área Relevos da página principal do Assistente.

Veja Também

Ferramentas Aprimoradas de Perfil Arrastado

Ferramenta de Extrusão Atualizada

Ferramenta de Giro Atualizada


Editor de Forma Aprimorado

Em versões anteriores do ArtCAM Pro, você somente podia criar formas tridimensionais usando a ferramenta Editor de Forma e a imagem bitmap mostrada na janela Vista 2D. Você pode agora projetar uma imagem armazenada num nível de bitmap num relevo composto mostrado na janela Vista 3D e então usar a ferramenta Editor de Forma para criar formas tridimensionais num nível de relevo selecionado diretamente de lá.

Para criar formas tridimensionais utilizando cores bitmap mostradas na janela Vista 3D:

  1. Certifique-se de que o nível de bitmap a partir do qual você deseja criar formas tridimensionais esteja selecionado na pilha mostrada na área Bitmaps do Administrador de Níveis.
    • Certifique-se de que de que o nível de bitmap selecionado esteja também visível. Se você não puder visualizar a imagem associada ao nível de bitmap selecionado, clique no botão Alternar Toda Visibilidade ToggleAllVisibilityButton-OFF na área Bitmaps do Administrador de Níveis.
  2. Clique no botão Vista 3D 3DViewButton na barra de ferramentas da Vista 2D para exibir a janela Vista 3D.
  3. Clique no botão Sombreamento Colorido ColourShadeButton na barra de ferramentas Vista 3D para exibir a imagem armazenada no nível de bitmap selecionado na janela Vista 3D.
    • Se a opção Usar cores da vista 2D for selecionada na página Esculpir Interativo, o botão Sombreamento Colorido é desabilitado.
    • Se a opção Vista 2D for selecionada na área Material da página de Luzes e Material, o botão Sombreamento Colorido é desabilitado.
  4. Clique duas vezes na cor a partir da qual você deseja criar uma forma tridimensional para exibir a caixa de diálogo Editor de Forma:
    • Você não pode utilizar a caixa de diálogo Editor de Forma quando a página Esculpir Interativo está em exibição na janela do Assistente.

      Shape Editor Dialog Box

  5. Na caixa de diálogo Editor de Forma, selecione o perfil da forma que você deseja criar a partir da cor bitmap selecionada:
    • Clique no botão Redondo Round Button - Shape Editor Dialog Box para criar uma forma arredondada da cor de bitmap selecionada.
    • Clique no botão Angular Angular Button - Shape Editor Dialog Box para criar uma forma angular da cor de bitmap selecionada.
    • Clique no botão Plano Plane Button - Shape Editor Dialog Box para criar uma forma plana da cor de bitmap selecionada.
    • Você pode restaurar as configurações padrão na caixa de diálogo Editor de Forma clicando no botão Restaurar.
  6. Se você deseja criar uma forma arredondada ou angular, você pode definir um ângulo usando qualquer dos seguintes métodos:
    • Defina o ângulo na caixa Ângulo. Digite um valor positivo para produzir uma forma convexa e um valor negativo para produzir uma forma côncava. Digite um valor de 0 para produzir um plano.
    • Clique e arraste o cursor deslizante para a esquerda da caixa Ângulo. Arraste o cursor deslizante para cima para aumentar o ângulo da forma. Arraste o cursor deslizante para baixo para diminuir o ângulo. O ângulo é mostrado na caixa Ângulo.
    • Clique nas setas para cima e para baixo à direita da caixa Ângulo. O ângulo é mostrado na caixa Ângulo.

      O ângulo padrão para uma forma arredondada ou angular é 45°.

  7. Defina a altura na qual a forma começa na direção Z na caixa Altura Inicial. Isso cria uma parede lateral vertical sob a forma. Se você estiver criando uma forma plana, esse valor controla a altura do plano.
  8. Selecione a opção de altura que você deseja utilizar:
    • Se você estiver criando um plano, todas as opções de altura são desabilitadas. Nesse caso, siga diretamente para o próximo passo.
    • Para permitir que a forma cresça para a altura que normalmente alcançaria, selecione a opção Sem Limite clicando no seu botão de opção.

      Se você deseja aplicar um fator de escala ao eixo Z da forma, clique para selecionar a opção Escalar e então defina o fator de escala na caixa Escalar, ou clique e arraste o cursor deslizante ativado.

    • Para permitir que a forma cresça para uma altura específica e então planifique, selecione a opção Limitar por Altura clicando no seu botão de opção e então defina a altura na caixa Altura ativada.

      Se a altura natural da forma excede o valor definido na caixa Altura, um topo plano aparece na forma.

      Se você deseja aplicar um fator de escala à forma no eixo Z, clique para selecionar a opção Escalar e então defina o fator de escala na caixa Escalar, ou clique e arraste o cursor deslizante ativado.

    • Para permitir que a forma cresça para uma altura específica aplicando um fator de escala no seu eixo Z, selecione a opção Escalar Para Altura clicando no seu botão de opção e então defina a altura na caixa Altura ativada. Essa opção não produz um topo plano na forma.
  9. Clique no botão Aplicar para aplicar os atributos de forma atuais à cor bitmap selecionada.
    • A forma que você escolheu criar é mostrada na cor selecionada dentro da Palheta de Cores sob a janela Vista 2D.
  10. Certifique-se de que o nível de relevo no qual você deseja criar formas nas áreas associadas com a cor bitmap selecionada esteja selecionado na pilha mostrada na área Relevos do Administrador de Níveis.
  11. Selecione o modo de combinação do relevo que você deseja utilizar:
    • O modo de combinação selecionado aqui controla como a forma é combinada com o nível de relevo selecionado somente. Ele não controla como a forma é combinada com o relevo composto. Como a forma é combinada com outros níveis de relevo para formar o relevo composto é determinado pelo modo de combinação atribuído ao próprio nível.
    • Clique no botão Adicionar para adicionar os pontos na forma ao nível de relevo selecionado.
    • Clique no botão Subtrair para subtrair os pontos na forma do nível de relevo selecionado.
    • Clique no botão Zero para zerar todas as áreas no nível de relevo selecionado sob a Cor Primária.
    • Clique no botão Unir para mesclar a forma com o nível de relevo selecionado, de forma que somente os pontos mais altos permaneçam.
    • Clique no botão Interseção para mesclar a forma com o nível de relevo selecionado, de forma que somente os pontos mais baixos permaneçam.
    • Clique no botão Zerar Exceto para zerar todas as áreas do nível de relevo selecionado a não ser aqueles sob a Cor Primária atual.
  12. Clique no botão Fechar para fechar a caixa de diálogo Editor de Forma.


Nova Ferramenta Varinha Mágica

A nova ferramenta Varinha Mágica permite a criação de fronteiras de vetor em torno de áreas adjacentes consistentemente coloridas de um nível de bitmap ou áreas contíguas do relevo composto numa altura consistente.

Para desenhar fronteiras de vetor em torno de áreas adjacentes consistentemente coloridas de um nível de bitmap selecionado:

  • Você pode criar fronteiras de vetor utilizando o nível de bitmap selecionado a partir das janelas Vista 2D ou Vista 3D. Porém, se você estiver trabalhando na janela Vista 3D é mais fácil se o botão Sombreamento Colorido na barra de ferramentas Vista 3D estiver ativo.
  1. Certifique-se de que o nível de bitmap contendo a imagem a partir da qual você deseja criar fronteiras de vetor em torno de uma cor específica esteja selecionado na pilha mostrada na área Bitmaps do Administrador de Níveis.
    • Certifique-se de que de que o nível de bitmap selecionado esteja também visível. Se você não puder visualizar a imagem bitmap associada ao nível de bitmap selecionado, clique no botão Alternar Toda Visibilidade ToggleAllVisibilityButton-OFF na área Bitmaps do Administrador de Níveis.
  2. Certifique-se de que o nível de vetor no qual você deseja que o ArtCAM Pro trace o desenho resultante esteja selecionado na pilha mostrada na área Vetores do Administrador de Níveis.
    • Certifique-se de que o nível de vetor selecionado também esteja visível, caso contrário o desenho de vetor resultante não pode ser visto depois que o processo de cálculo for concluído.
  3. Clique no botão Varinha Mágica MagicWandToolButton na área Ferramentas de Bitmap da página principal do Assistente para exibir a página Varinha Mágica.
  4. Selecione a opção Cor da Imagem clicando no seu botão de opção.
  5. Na caixa Tolerância, defina o intervalo de porcentagem dentro da qual variações RGB da cor selecionada são incluídas. Insira um valor mais baixo para incluir cores similares ao pixel no qual você clica, e um valor mais alto para incluir uma grande variedade de cores.
  6. Posicione o conta-gotas DropperCursor sobre um pixel da cor na imagem bitmap em torno da qual você deseja criar as fronteiras de vetor, e então clique para calcular o desenho de vetor.

    Uma barra de progresso é exibida sob a Palheta de Cores durante o processo de cálculo:

    O desenho de vetor resultante é traçado no nível de vetor selecionado.

  7. Clique no botão Fechar para retornar à página principal do Assistente.

Para desenhar fronteiras de vetor em torno de áreas contíguas do relevo composto numa altura consistente:

  • Você pode criar fronteiras de vetor utilizando o relevo composto a partir das janelas Vista 2D ou Vista 3D. Porém, se você estiver trabalhando na janela Vista 2D é mais fácil produzir resultados significantes se uma escala de cinza do relevo composto for exibida.
  1. Certifique-se de que todos os níveis de relevo separados que você deseja incluir como parte do relevo composto estejam visíveis.
  2. Certifique-se de que o nível de vetor no qual você deseja que o ArtCAM Pro trace o desenho resultante esteja selecionado na pilha mostrada na área Vetores do Administrador de Níveis.
  3. Clique no botão Varinha Mágica MagicWandToolButton na área Ferramentas de Bitmap da página principal do Assistente para exibir a página Varinha Mágica.
  4. Selecione a opção Altura do Relevo clicando no seu botão de opção.
  5. Na caixa Tolerância, defina a distância acima ou abaixo da altura do relevo composto diretamente abaixo do cursor do mouse na qual formas contíguas criadas através de níveis de relevo são incluídas.
  6. Posicione o conta-gotas DropperCursor sobre a área do relevo composto na altura em torno da qual você deseja criar fronteiras de vetor, e então clique para calcular e desenho de vetor.
    • Você pode visualizar a altura exata do relevo composto diretamente abaixo do cursor do mouse observando o valor mostrado na área Z sob as guias Níveis e Add In:

      Uma barra de progresso é exibida sob a janela Vista 3D durante o processo de cálculo:

      O desenho de vetor resultante é traçado no nível de vetor selecionado.

  7. Pressione a tecla F2 no seu teclado para exibir a janela Vista 2D. Você pode agora visualizar as fronteiras de vetor criadas a partir do relevo composto na altura originalmente sob o cursor do mouse.


Nova Ferramenta Fronteira de Vetor

Você pode agora criar fronteiras de vetor a partir do relevo composto ou de um nível de vetor selecionado. O desenho de vetor resultante pode ser usado como uma fronteira de usinagem eficiente em diversos percursos, uma fronteira para distorção envelope, suavização, aplicação de textura e escala, e para limpeza de dados escaneados.

Para criar fronteiras de vetor:

  1. Clique no botão Criar Fronteira de Vetor a Partir de Relevo CreateVectorBoundaryFromReliefButton na área Ferramentas de Relevo da página principal do Assistente para exibir a página Criar Fronteira de Vetor.
  2. Selecione o relevo fonte a partir do qual você deseja criar fronteiras de vetor. Se você deseja criar fronteiras de vetor em torno do conteúdo de um nível de relevo específico:
    • Certifique-se de que o nível de relevo contendo a forma em torno da qual você deseja criar fronteiras de vetor esteja visível e selecionado.
    • Selecione a opção Nível de Relevo Selecionado clicando no seu botão de opção.

      Se você deseja criar fronteiras de vetor em torno de um relevo composto:

    • Certifique-se de que todos os níveis de relevo que constituem o relevo composto em torno do qual você deseja criar fronteiras de vetor estejam visíveis.
    • Selecione a opção Relevo Composto clicando no seu botão de opção.
  3. Defina a distância de offset da aresta do relevo fonte na qual você deseja desenhar as fronteiras de vetor na caixa Distância de Fronteira.
  4. Se você deseja criar fronteiras de vetor em torno de uma área específica do relevo fonte:
    • Clique para selecionar a opção Usar Intervalo de Altura. A caixa Altura Mín está agora ativa.
    • Defina o ponto mais baixo no relevo fonte no qual você deseja que o ArtCAM Pro crie fronteiras de vetor na caixa Altura Mín.
    • Você pode visualizar a altura exata do relevo composto diretamente abaixo do cursor do mouse observando o valor mostrado na área Z sob as guias Níveis e Add In:

    • Se você deseja limitar a altura na qual o ArtCAM Pro cria fronteiras de vetor, clique para selecionar a opção Usar Altura Máx. A caixa Altura Máx está agora ativa.
    • Defina o ponto mais alto no relevo fonte no qual você deseja criar fronteiras de vetor na caixa Altura Máx.
  5. Certifique-se de que o nível de vetor no qual você deseja desenhar as fronteiras de vetor esteja selecionado.
  6. Clique no botão Criar Fronteira para calcular as fronteiras de vetor em torno do relevo fonte.

    Uma barra de progresso é exibida na área da barra de status durante o processo de cálculo:

    As fronteiras de vetor são de cor magenta e cercadas por uma caixa limitante indicando que estão travadas e selecionadas.

    Por exemplo, as fronteiras de vetor resultantes de um relevo composto de lagarto são como segue:

    O relevo de lagarto possui uma altura Z máxima de 14.448 mm. Se selecionarmos a opção Usar Intervalo de Altura, e então definirmos uma altura de 8 mm na caixa Altura Mín, as fronteiras de vetor resultantes são desenhadas como segue:

  7. Clique no botão Fechar para retornar à página principal do Assistente.


Escultor Interativo Aprimorado

Você pode agora limitar o alcance de qualquer das ferramentas disponíveis ao esculpir o relevo composto. Isso é particularmente útil para trabalho de gravação que exige um alcance Z estrito.

Para definir a posição no relevo composto sob a qual a escultura é proibida:

  1. Certifique-se de que a opção Travar Plano Zero esteja selecionada.
  2. Defina a altura na qual você deseja definir o plano zero no relevo composto na caixa abaixo.


Configurações Aprimoradas de Luzes e Material

Há novas opções disponíveis na caixa de listagem Configuração de Sombreamento. As opções Padrão de Modelamento e Padrão de Simulação substituem a opção Padrão disponível em versões anteriores do ArtCAM Pro. As configurações associadas à opção Padrão disponível em versões anteriores do ArtCAM Pro agora se chamam Padrão Antigo.

Você pode armazenar configurações personalizadas como Padrão de Modelamento e Padrão de Simulação de forma a serem utilizados ao visualizar o relevo composto e percursos simulados na janela Vista 3D.


Novos Thumbnails de Nível de Relevo

Em versões anteriores do ArtCAM Pro, não era possível determinar o conteúdo de um nível de relevo específico a menos que ele estivesse visível na janela Vista 3D. Cada nível de relevo possui agora a sua própria imagem thumbnail, permitindo que você verifique seu conteúdo independente do fato de ele estar atualmente visível ou não na janela Vista 3D. Isso é particularmente importante quando um relevo composto é constituído de um grande número de níveis de relevo.

Para pré-visualizar o conteúdo de um nível de relevo específico:

  1. Movimente o cursor do mouse sobre a imagem thumbnail à esquerda da caixa de ferramenta Modo de Combinação do Relevo associada com o nível de relevo na pilha mostrada na área Relevos do Administrador de Níveis.

    A imagem thumbnail é ampliada para exibir mais claramente o conteúdo do nível de relevo.

    • As dimensões da imagem thumbnail original associada a cada nível de relevo são 17 x 17 pixels. As dimensões da imagem thumbnail ampliada são 100 x 100 pixels.
    • Um nível de relevo não precisa estar selecionado a fim de que sua imagem thumbnail ampliada apareça.
    • A imagem thumbnail, tanto no seu estado original ou ampliado, é uma vista isométrica ajustada do nível de relevo como se fosse mostrado sozinho na janela Vista 3D. A vista thumbnail não adota a orientação de vista aplicada à janela Vista 3D atual.
    • Se você movimentar o cursor do mouse para cima ou para baixo verticalmente alinhado com a coluna de imagens thumbnail na pilha de nível de relevo, a imagem thumbnail ampliada é imediatamente atualizada.


Nova Ferramenta Dividir Relevo

A nova ferramenta Dividir Relevo permite que você divida em camadas o relevo composto ou o conteúdo de um único nível de relevo. A profundidade de cada camada é tipicamente igual à espessura das folhas de material disponíveis para um trabalho em particular.

Para dividir o relevo composto ou um nível de relevo selecionado:

  1. Clique no botão Cortar relevo visível em camadas SliceReliefButton na área Ferramentas de Relevo da página principal do Assistente para exibir a página Dividir Relevo.

    As dimensões atuais do relevo composto são mostradas na área Relevo da página.

    • O relevo composto é a soma de todos os níveis de relevo visíveis na pilha de nível mostrada na área Relevos do Administrador de Níveis.
  2. Selecione o método de divisão que você deseja utilizar. Se você deseja dividir o conteúdo de um nível de relevo específico em camadas:
    • Certifique-se de o nível de relevo que você deseja dividir em camadas esteja visível e selecionado.
    • Selecione a opção Nível de Relevo Selecionado clicando no seu botão de opção.

      Se você deseja dividir o relevo composto em camadas:

    • Certifique-se de que todos os níveis de relevo que constituem o relevo composto que você deseja dividir em camadas estejam visíveis.
    • Selecione a opção Relevo Composto clicando no seu botão de opção.
  3. Defina a espessura da folha de material na qual você deseja usinar cada uma das camadas resultantes na caixa Espessura do Material.
  4. Clique no botão Dividir Relevo para dividir o nível de relevo ou relevo composto selecionado em níveis iguais à espessura de material definida.

    Uma barra de progresso é exibida sob a Palheta de Cores indicando o progresso do ArtCAM Pro no cálculo de camadas. O total mostrado na área Camadas a serem criadas diminui cada vez que uma nova camada é criada.

    Cada camada é criada num nível de relevo separado na área Relevos do Administrador de Níveis. Cada novo nível de relevo é adicionado ao topo da pilha de nível e numerado consecutivamente por padrão.

  5. Clique no botão Fechar para retornar à página principal do Assistente.


Percurso Aprimorado de Usinagem de Relevo

As seguintes melhorias foram adicionadas ao percurso Usinar Relevo:

  • Usinagem com um Fronteira Automática. Permite usinar tão próximo quanto possível do relevo composto acima ou abaixo da sua altura base utilizando uma ferramenta escolhida. O ArtCAM Pro calcula um vetor de fronteira utilizando a geometria da ferramenta.
  • A estratégia de usinagem Offset 3D. Produz um percurso em que o passo lateral é consistente ao usinar o relevo composto, independente da direção. Essa técnica se aplica melhor a usinagem de áreas que requerem um passo lateral constante e trabalha bem em superfícies íngrimes e quase verticais.
  • A estratégia de usinagem Offset 3D Espiral. Produz um percurso espiral em que o passo lateral é consistente ao usinar o relevo composto, independente da direção. Isso minimiza o número de elevações da ferramenta e maximiza o tempo de corte enquanto mantém condições de carga e deflexões mais constantes na ferramenta.

Para usinar a superfície do relevo composto:

  1. Clique na guia Percursos para exibir a página principal de Percursos.
  2. Clique no botão Usinar Relevo MachineReliefButton na área Percursos 3D para exibir a página Usinar Relevo na janela do Assistente.
  3. Selecione uma das opções Área a Usinar para controlar como o relevo composto é usinado:
    • Clique no botão de opção Relevo Composto se você deseja usinar todo o relevo composto.

      Se você selecionou esta opção, certifique-se de que todos os níveis de relevo que constituem o relevo composto que você deseja usinar estejam visíveis.

    • Clique no botão de opção Vetor Selecionado se você deseja usinar uma área do relevo composto dentro da fronteira de um vetor fechado selecionado.

      Se você selecionou esta opção, clique para selecionar o vetor fechado mostrado na janela de Vista 2D que define a área do relevo composto que você deseja usinar.

    • Clique no botão de opção Fronteira Automática se você deseja usinar o mais próximo possível do relevo composto ao utilizar uma ferramenta específica. O ArtCAM Pro calcula um vetor de fronteira utilizando a geometria da ferramenta.

      Se você selecionou esta opção, defina qualquer offset que você deseja aplicar à fronteira calculada na caixa Offset abaixo.

    • Se você selecionar uma ferramenta da Base de Dados de Ferramenta usando o botão Selecionar... na área Ferramenta, você pode então clicar no botão Prever para calcular o vetor de fronteira usado para usinar o relevo composto. Uma barra de progresso é exibida na barra de status durante o processo de cálculo:

      A fronteira de vetor resultante é desenhada no nível de vetor atualmente selecionado em verde e é cercada por uma caixa limitante indicando que está travada e selecionada.

  4. Clique na caixa de listagem Estratégia para exibir as estratégias disponíveis de acordo com a área de usinagem selecionada, seguido pela estratégia que você deseja utilizar.

    Se você selecionou a opção Relevo Composto, então você pode escolher entre as seguintes estratégias:

    • Raster em X - Esta estratégia usina para frente e para trás ao longo do eixo X sob um ângulo especificado.
    • Raster em X e Y - Essa estratégia usina em duas direções perpendiculares sob um ângulo especificado. Essa estratégia aprimora o acabamento da superfície mas pode também consumir muito tempo.
    • Espiral - Esta estratégia usina num movimento em espiral. Quando a ferramenta alcança a primeira aresta do relevo composto ela retrai, atravessa ao longo da aresta do relevo composto e então mergulha para continuar usinando a próxima área do relevo composto. Essa estratégia permite usinar o relevo composto inteiro mas pode também consumir muito tempo.
    • Espiral em Caixa - Esta estratégia usina num movimento em espiral. Quando a ferramenta alcança a primeira aresta do relevo composto ela retrai, atravessa ao longo da aresta do relevo composto e então mergulha para continuar usinando a próxima área do relevo composto. Essa estratégia permite usinar o relevo composto inteiro mas pode também consumir muito tempo.
    • Offset 3D - Esta estratégia cria um percurso em que o passo lateral é consistente ao usinar o relevo composto, independente da direção. Essa técnica se aplica melhor a usinagem de áreas que requerem um passo lateral constante e trabalha bem em superfícies íngrimes e quase verticais.
    • Offset 3D Espiral - Esta estratégia produz um percurso espiral em que o passo lateral é consistente ao usinar o relevo composto, independente da direção. Isso minimiza o número de elevações da ferramenta e maximiza o tempo de corte enquanto mantém condições de carga e deflexões mais constantes na ferramenta.

      Se você selecionou a opção Vetor Selecionado ou Fronteira Automática, então você pode escolher entre as seguintes estratégias:

    • Raster - Esta estratégia usina para frente e para trás sob um ângulo especificado.
    • Offset - Essa estratégia usina em passos repetidos, cada vez movendo para dentro pelo valor do passo lateral da ferramenta que você utilizar. Você pode visualizar o passo lateral associado à ferramenta selecionada quando os parâmetros de usinagem são exibidos na área Ferramenta.
    • Offset 3D - Esta estratégia cria um percurso em que o passo lateral é consistente ao usinar o relevo composto, independente da direção. Essa técnica se aplica melhor a usinagem de áreas que requerem um passo lateral constante e trabalha bem em superfícies íngrimes e quase verticais.
    • Offset 3D Espiral - Esta estratégia produz um percurso espiral em que o passo lateral é consistente ao usinar o relevo composto, independente da direção. Isso minimiza o número de elevações da ferramenta e maximiza o tempo de corte enquanto mantém condições de carga e deflexões mais constantes na ferramenta.
  5. Se você selecionou uma estratégia Raster:
    • Defina o ângulo sob o qual você deseja que a ferramenta se mova na caixa Ângulo Raster.
    • Você pode definir o ângulo raster padrão usado em todos os percursos utilizando a página Opções do ArtCAM.
    • Para deixar material adicional na superfície do relevo composto para considerar o passo final de usinagem, defina a quantidade na caixa Sobre-Metal.
    • Defina o quão próximo você deseja que a ferramenta de corte siga a forma do relevo composto na caixa Tolerância.
  6. Se você selecionou uma estratégia Offset, Offset 3D ou Offset 3D Espiral:
    • A Direção de Corte é definida por padrão como Concordante. Fresagem concordante rotaciona a ferramenta de corte na mesma direção do movimento de avanço. Se você deseja alterar isso, selecione a opção Discordante clicando no seu botão de opção.
    • Você pode definir o direção de corte padrão usado em todos os percursos utilizando a página Opções do ArtCAM.
    • O Ponto Inicial é definido por padrão como Dentro. Isso significa que a usinagem começa do meio e se move para fora. Se você deseja começar da fronteira e usinar para dentro, selecione a opção Fora clicando no seu botão de opção.
    • Se você deseja restringir o alcance dos passos de usinagem offset, clique para selecionar a opção Limitar distância de offset e então defina o quão distante o passo final do percurso de offset está do vetor de fronteira na caixa Distância abaixo.
    • Para deixar material adicional na superfície do relevo composto para considerar o passo final de usinagem, defina a quantidade na caixa Sobre-Metal.
    • Defina o quão próximo você deseja que a ferramenta de corte siga a forma do relevo composto na caixa Tolerância.
  7. Se você deseja alterar a altura na qual a ferramenta de usinagem realiza movimentos rápidos entre segmentos de percurso:
    • Primeiro clique na seta RevealArrowIcon-Toolpaths na área Z Seguro da Máquina para exibir a caixa Z Seguro e as caixas de Posição Inicial X, Y e Z.
    • Em seguida defina a altura na caixa Z Seguro.

      Se você deseja definir a Posição Inicial para a ferramenta de usinagem:

    • Primeiro defina sua posição ao longo dos eixos X, Y e Z nas caixas Posição Inicial X, Y e Z.
    • Em seguida clique na seta HideArrowIcon-Toolpaths para ocultar a caixa Z Seguro e as caixas Posição Inicial X, Y e Z.
  8. Clique no botão Selecionar... na área Ferramenta para abrir a Base de Dados de Ferramenta:

  9. Clique duas vezes na ferramenta que você deseja utilizar. O ArtCAM Pro fecha a Base de Dados de Ferramenta e exibe a descrição da ferramenta selecionada na área Ferramenta da página Usinar Relevo.

    Se você deseja corrigir os parâmetros de usinagem associados à ferramenta selecionada, clique na seta RevealArrowIcon-Toolpaths na área Ferramenta.

    Quando tiver terminado, clique na seta HideArrowIcon-Toolpaths para ocultar os parâmetros de usinagem.

    • Se você selecionou a opção Fronteira Automática na área Área a Usinar, você pode agora clicar no botão Prever para calcular o vetor de fronteira utilizado para usinar o relevo composto. Uma barra de progresso é exibida sob a Palheta de Cores durante o processo de cálculo:

      A fronteira de vetor resultante é desenhada no nível de vetor atualmente selecionado em verde e é cercada por uma caixa limitante indicando que está travada e selecionada.

  10. Se você deseja que a ferramenta selecionada execute vários passos Z durante o processo de usinagem:
    • Primeiro selecione a opção Múltiplos Passos em Z.
    • Em seguida defina a altura na qual a ferramenta entra no bloco de material na caixa Altura Z do Primeiro Passo.
    • Em seguida defina a altura na qual a ferramenta deixa o bloco de material na caixa Altura Z do Último Passo.

      O número real de passos realizados entre essas duas alturas é determinado pelo Passo Vertical associado à ferramenta selecionada.

  11. Se você deseja adicionar movimentos em rampa ao percurso:
    • Primeiro clique para selecionar a opção Adicionar Movimentos de Rampa. As configurações de movimentos de rampa são exibidas.
    • Se você não deseja utilizar qualquer das quatro configurações de movimentos de rampa, clique para cancelar a seleção das opções que você não deseja.
    • Em seguida defina o ângulo máximo de descida para cada movimento de zig e zag da ferramenta selecionada na caixa Ângulo Máx de Rampa (A).
    • Agora defina a distância máxima ao longo da qual você deseja que a ferramenta selecionada se mova em zigzag ao longo da superfície do relevo composto na caixa Comprimento Máx de Rampa (L).
    • Em seguida defina a distância mínima ao longo da qual você deseja que a ferramenta selecionada se mova em zigzag ao longo da superfície do relevo composto na caixa Comprimento Mín de Rampa (Lmin).
    • Defina a altura na qual os movimentos de rampa começam na caixa Altura Inicial da Rampa (S).
    • Se você desmarcou a opção Altura Inicial da Rampa (S), o ArtCAM Pro usa ao invés disso o valor na caixa Z Seguro na área Z Seguro da Máquina.
  12. Se sua definição de material não estiver configurada, clique no botão Configurar... na área Material para exibir a caixa de diálogo Definição de Material.
    • Se você já tiver definido anteriormente sua configuração de material, a espessura de material é mostrada na área Material. Clique na seta RevealArrowIcon-Toolpaths na área Material para visualizar a posição Z zero do material e a altura Z do topo e base do bloco.
  13. Digite o nome que você deseja atribuir ao percurso na caixa Nome.
    • Se você não atribuir um nome ao percurso, o rótulo Usinar Relevo é usado como padrão.
  14. Você pode agora especificar quando você deseja calcular o percurso:
    • Se você deseja calcular o percurso agora, clique no botão Agora.

      Uma barra de progresso é exibida na barra de status durante o processo de cálculo:

      Você pode clicar no botão Cancelar para finalizar o processo de cálculo a qualquer momento.

    • Se você deseja calcular o percurso independentemente ou como parte de um lote de percursos mais tarde, clique no botão Depois.
  15. Clique no botão Fechar para retornar à página principal de Percursos.

    O percurso é listado na página principal de Percursos. Se o nome do percurso é exibido em preto, isso indica que o percurso já foi calculado. Se for exibido em vermelho, isso indica que o percurso ainda não foi calculado. Quando calculado, uma vista em arames do percurso é mostrada na janela Vista 3D por padrão.


Percurso de Usinagem de Figuras Aprimorado

Em versões anteriores do ArtCAM Pro, cada um dos três tipos de figura disponíveis no ArtCAM Pro possuiam seu próprio botão separado na área Percursos 3D da página de Percursos, cada um com sua própria página correspondente de configurações. Uma vez criada, qualquer dessas figuras podia ser selecionada de uma caixa de listagem na página Usinagem de Figuras na etapa de criação de um percurso.

Todas as configurações originalmente encontradas nas páginas Criar Figura Positiva, Criar Figura Negativa e Criar Figura de Linha de Centro foram agora consolidadas na página Usinagem de Figuras.

Como resultado os botões Figura Positiva, Figura Negativa, Figura de Linha de Centro e Retornar Figura a Vetores Normais foram todos removidos da área Percursos 3D:

3D Toolpaths Area - Removed Feature Buttons

A própria caixa de listagem Escolher Figura na página Usinagem de Figuras foi também removida:

Choose Feature List Box - Feature Machining

As seguintes melhorias foram também aplicadas ao percurso Usinagem de Figuras.

  • Ao criar uma figura positiva ou negativa utilizando uma Ferramenta de Figura angular, você pode estender a afiação de cantos externos para a base da figura. Em versões anteriores do ArtCAM Pro, você só podia afiar cantos externos no topo de uma figura.
  • Você pode agora definir o Ângulo Máximo de Afiação, que define o limite superior de um canto interno com o propósito de afiação dos cantos no topo de uma figura e introdução de caudas.
  • Uma cópia do desenho de vetor a partir da qual a figura é criada é colada num novo nível de vetor diretamente acima do nível de vetor selecionado. Esse novo nível de vetor é nomeado Vetores de Figura por padrão. Em versões anteriores do ArtCAM Pro, o desenho de vetor escolhido para uma figura particular torna-se um 'vetor de figura'.

Para criar uma figura:

  1. Clique na guia Percursos para exibir a página principal de Percursos.
  2. Clique no botão Usinagem de Figuras FeatureMachiningButton na área Percursos 3D para exibir a página Usinagem de Figuras na janela do Assistente.
  3. Selecione o desenho de vetor mostrado na Vista 2D a partir do qual você deseja criar uma figura.
  4. Selecione o tipo de figura que você deseja criar clicando no botão de opção apropriado na área Tipo de Figura:
    • Se você deseja criar uma figura positiva, clique para selecionar a opção Figura Positiva.
    • Se você deseja criar uma figura negativa, clique para selecionar a opção Figura Negativa.
    • Se você deseja criar uma figura de linha de centro, clique para selecionar a opção Figura de Linha de Centro.
  5. Se você selecionou a opção Figura Positiva:
    • Defina a altura da figura positiva na caixa Altura da Figura.
    • Se você deseja adicionar ou remover material adicional em torno do desenho de vetor usado para a figura, defina o sobre-metal na caixa Sobre-Metal de Figura.
    • A opção Sobre-Metal de Figura não está disponível quando a opção Vetor externo define o limite de usinagem está selecionada.
    • Se o desenho de vetor usado para a figura contém uma cavidade central que você deseja remover com a sua Ferramenta de Figura selecionada, certifique-se de que a opção Limpar ilhas internas esteja selecionada.
    • A opção Limpar ilhas internas não está disponível quando a opção Vetor externo define o limite de usinagem está selecionada.

      Se você não selecionar esta opção, a Ferramenta de Figura só pode remover material dentro de uma cavidade central o quanto o Sobre-Metal de Figura e/ou Distância de Corte permitirem.

      Se você selecionar essa opção, qualquer Sobre-Metal de Figura e/ou Distância de Corte que você definir é ignorada pela Ferramenta de Figura usada para usinar a figura positiva.

    • Se você deseja deixar um sobre-metal em torno do desenho de vetor usado para a figura, incluindo qualquer cavidade central associada, certifique-se de que a opção Usar sobre-metal constante em torno do vetor esteja selecionada clicando no seu botão de opção.
    • Se você deseja usinar em torno da fronteira do desenho de vetor usado para a figura, certifique-se de que a opção Vetor externo define o limite de usinagem esteja selecionada. Se o desenho de vetor contém uma cavidade central, a cavidade não é removida ao utilizar esta opção.
    • Quando a opção Vetor externo define o limite de usinagem é selecionada, as opções Sobre-Metal de Figura e Limpar ilhas internas são desabilitadas.
    • Se você deseja afiar os cantos externos no topo da figura, considerando que você tenha selecionado uma Ferramenta de Figura angular, certifique-se de que a opção Afiar no Topo esteja selecionada.
    • Se você deseja estender a afiação dos cantos externos para a base da figura, considerando que você tenha selecionado uma Ferramenta de Figura angular, certifique-se de que a opção Afiar na Base esteja selecionada.
    • Quando a opção Vetor na Aresta Inferior é selecionada, as opções Afiar no Topo e Afiar na Base são desabilitadas. O ArtCAM Pro estende a afiação dos cantos externos para a base da figura por padrão quando a opção Vetor na Aresta Inferior é selecionada.
    • Defina o limite superior de um canto interno com propósito de afiação dos cantos no topo da figura e introdução de caudas na caixa Ângulo Máx de Afiação. O valor padrão de 180 tipicamente produz os resultados mais precisos, embora reduzir o ângulo possa limitar os movimentos do percurso para cantos de ângulo aberto somente, reduzindo portanto o comprimento total do percurso e o tempo de usinagem.
    • Caudas podem ser inseridas nos percursos onde o passo lateral da Ferramenta de Figura selecionada for maior que seu raio. Essas são medidas de precaução para remover cristas que de outro modo permaneceriam após o processo de usinagem.
    • Se você deseja que a Ferramenta de Figura selecionada esteja em contato com a aresta superior do desenho de vetor usado para a figura durante o processo de usinagem, selecione a opção Vetor na Aresta Superior clicando no seu botão de opção.
    • Se você deseja que a Ferramenta de Figura selecionada esteja em contato com a aresta inferior do desenho de vetor usado para a figura durante o processo de usinagem, selecione a opção Vetor na Aresta Inferior clicando no seu botão de opção.
  6. Se você selecionou a opção Figura Negativa:
    • Defina a profundidade da figura negativa na caixa Profundidade da Figura.
    • Se você deseja afiar os cantos externos no topo da figura, considerando que você tenha selecionado uma Ferramenta de Figura angular, certifique-se de que a opção Afiar no Topo esteja selecionada.
    • Se você deseja estender a afiação dos cantos externos para a base da figura, considerando que você tenha selecionado uma Ferramenta de Figura angular, certifique-se de que a opção Afiar na Base esteja selecionada.
    • Quando a opção Vetor na Aresta Inferior é selecionada, a opção Afiar na Base é desabilitada.
    • Defina o limite superior de um canto interno com propósito de afiação dos cantos no topo da figura e introdução de caudas na caixa Ângulo Máx de Afiação. O valor padrão de 180 tipicamente produz os resultados mais precisos, embora reduzir o ângulo possa limitar os movimentos do percurso para cantos de ângulo aberto somente, reduzindo portanto o comprimento total do percurso e o tempo de usinagem.
    • Caudas podem ser inseridas nos percursos onde o passo lateral da Ferramenta de Figura selecionada for maior que seu raio. Essas são medidas de precaução para remover cristas que de outro modo permaneceriam após o processo de usinagem.
    • Se você deseja que a Ferramenta de Figura selecionada esteja em contato com a aresta superior do desenho de vetor usado para a figura durante o processo de usinagem, selecione a opção Vetor na Aresta Superior clicando no seu botão de opção.
    • Se você deseja que a Ferramenta de Figura selecionada esteja em contato com a aresta inferior do desenho de vetor usado para a figura durante o processo de usinagem, selecione a opção Vetor na Aresta Inferior clicando no seu botão de opção.
  7. Se você selecionou a opção Figura de Linha de Centro:
    • Defina a profundidade da figura de linha de centro na caixa Profundidade da Figura.
  8. Selecione a estratégia que você deseja utilizar durante o processo de usinagem:
    • Se você deseja que a Ferramenta de Figura somente execute passos de perfil em torno do desenho de vetor usado para a figura, selecione a opção Somente Perfilar clicando no seu botão de opção.

      Se você selecionou a estratégia de usinagem Somente Perfilar, defina qualquer offset que você deseje aplicar acima da superfície do relevo composto na caixa Sobre-metal.

    • Se você deseja que a Ferramenta de Figura limpe uma área de material dentro da fronteira do desenho de vetor usado para a figura e então execute passos de perfil em torno da fronteira, selecione a opção Desbaste clicando no seu botão de opção.
    • O desenho de vetor usado para a figura não é usinado utilizando a estratégia Desbaste. Uma área protegida é criada em torno do desenho de vetor durante o processo de usinagem.

      Se você selecionou a estratégia de usinagem Desbaste, defina o na caixa Distância de Corte para remover qualquer crista de material indesejada que restar em torno da figura usinada.

    • O valor na caixa Distância de Corte deve normalmente ser igual ao raio da Ferramenta de Figura usada na estratégia Desbaste.
  9. Para completar a estratégia que você selecionou como uma série de passos na direção Z, clique para selecionar a opção Múltiplos Passos em Z. Suas opções associadas são exibidas.
    • Defina o número de passos Z que você deseja executar na caixa Nº Camadas.
    • Para distribuir regularmente o número de passos em Z pelo bloco de material, clique no botão Espaçamento Linear.
    • Para adicionar outro passo Z, clique no botão Adicionar. Para cada clique, um novo valor aparece na caixa principal e o valor exibido na caixa Nº Camadas aumenta sequencialmente.
    • Para apagar um passo Z, clique para selecionar um valor na caixa principal e então clique no botão Apagar. Para cada clique, o valor selecionado é removido da caixa principal e a caixa Nº Camadas diminui sequencialmente.
    • Para alterar qualquer dos valores mostrados na caixa principal, clique para selecionar o valor que você deseja editar, defina o novo valor na caixa Atualizar e então clique no botão Atualizar.
    • Para apagar todos os valores atuais exibidos em cada uma das caixas, clique no botão Limpar Tudo.
  10. Defina como a Ferramenta de Figura alcança a profundidade associada à figura:
    • Se você deseja que o ArtCAM Pro conduza uma verificação quanto à probabilidade de uma colisão entre a geometria da ferramenta e a superfície material antes da ferramenta descer para a profundidade de corte, selecione a opção Descer Ferramenta clicando no seu botão de opção.

      Se uma colisão for antecipada, o ArtCAM Pro evita pelo ajuste da profundidade de corte. Isso pode prevenir o problema de invasão.

    • Se você deseja permitir que a Ferramenta de Figura desça à profundidade de corte, ignorando qualquer probabilidade de colisão entre a geometria da ferramenta e a superfície material, selecione a opção Projetar Ferramenta clicando no seu botão de opção.
    • A opção Projetar Ferramenta pode causar invasão na superfície material em torno da aresta da Ferramenta de Figura selecionada.
  11. Selecione a direção de corte que você deseja utilizar durante o processo de usinagem:
    • Se você deseja que a Ferramenta de Figura gire na mesma direção do movimento de avanço, selecione a opção Concordante clicando no seu botão de opção.
    • Se você deseja que a Ferramenta de Figura gire na direção oposta ao movimento de avanço, selecione a opção Discordante clicando no seu botão de opção.
    • Você pode definir a direção de corte padrão utilizando a página Opções do ArtCAM.
  12. Defina o quão próximo você deseja que a Ferramenta de Figura siga a forma do desenho de vetor usado para a figura na caixa Tolerância.
  13. Se você deseja alterar a altura na qual a Ferramenta de Figura realiza movimentos rápidos entre segmentos de percurso:
    • Primeiro clique na seta RevealArrowIcon-Toolpaths na área Z Seguro da Máquina para exibir a caixa Z Seguro e as caixas de Posição Inicial X, Y e Z.
    • Em seguida defina a altura na caixa Z Seguro.

      Se você deseja definir a Posição Inicial para a Ferramenta de Figura:

    • Primeiro defina sua posição ao longo dos eixos X, Y e Z nas caixas Posição Inicial X, Y e Z.
    • Em seguida clique na seta HideArrowIcon-Toolpaths para ocultar a caixa Z Seguro e as caixas Posição Inicial X, Y e Z.
  14. Clique no botão Selecionar... na área Ferramenta de Figura para abrir a Base de Dados de Ferramenta:

  15. Clique duas vezes na ferramenta que você deseja utilizar. O ArtCAM Pro fecha a Base de Dados de Ferramenta e exibe a descrição da ferramenta selecionada na área Ferramenta de Figura.

    Se você deseja corrigir os parâmetros de usinagem associados à ferramenta selecionada, clique na seta RevealArrowIcon-Toolpaths na área Ferramenta de Figura.

    Quando tiver terminado, clique na seta HideArrowIcon-Toolpaths para ocultar os parâmetros de usinagem.

  16. Se sua definição de material não estiver configurada, clique no botão Configurar... na área Material para exibir a caixa de diálogo Definição de Material.
    • Se você já tiver definido anteriormente sua configuração de material, a espessura de material é mostrada na área Material. Clique na seta RevealArrowIcon-Toolpaths na área Material para visualizar a posição Z zero do material e a altura Z do topo e base do bloco.
  17. Digite um nome para o percurso na caixa Nome.
  18. Você pode agora especificar quando você deseja calcular o percurso:
    • Se você deseja calcular o percurso agora, clique no botão Agora.

      Uma cópia do desenho de vetor a partir da qual a figura é criada é colada num novo nível de vetor diretamente acima do nível de vetor selecionado. Esse novo nível de vetor é nomeado Vetores de Figura por padrão. O desenho de vetor é mostrado em azul quando não selecionado, independente de que cor esteja atribuída ao nível de vetor.

      A figura em si é criada na superfície frontal ou posterior do seu projeto, dependendo de qual pilha de nível é selecionada na caixa de listagem na área Relevos do Administrador de Níveis.

    • Se você deseja calcular o percurso como parte de um lote de percursos mais tarde, clique no botão Depois.
  19. Clique no botão Fechar para retornar à página principal de Percursos.


Percurso de Desbaste Nível Z Aprimorado

As seguintes melhorias foram adicionadas ao percurso Usinar Relevo:

  • Usinagem com um Fronteira Automática. Permite usinar tão próximo quanto possível do relevo composto acima ou abaixo da sua altura base utilizando uma ferramenta escolhida. O ArtCAM Pro calcula um vetor de fronteira utilizando a geometria da ferramenta.
  • Utilize as dimensões Z do relevo composto para controlar a posição do Z Inicial/Superfície e Última Camada Z.

Para remover uma seção transversal do relevo composto na direção Z:

  1. Clique na guia Percursos para exibir a página principal de Percursos.
  2. Clique no botão Desbaste Nível Z Z Level Roughing Button na área Percursos 3D para exibir a página Desbaste Nível Z na janela do Assistente.
  3. Selecione uma das opções Área a Usinar para controlar como o relevo composto é usinado:
    • Clique no botão de opção Relevo Composto se você deseja remover material ao longo de toda a superfície do relevo composto.

      Se você selecionou esta opção, certifique-se de que todos os níveis de relevo que constituem o relevo composto que você deseja usinar estejam visíveis.

    • Clique no botão de opção Vetor Selecionado se você deseja remover material de uma área do relevo composto dentro da fronteira de um vetor fechado selecionado.

      Se você selecionou esta opção, clique para selecionar o vetor fechado mostrado na janela de Vista 2D que define a área do material que você deseja remover do relevo composto.

    • Clique no botão de opção Fronteira Automática se você deseja usinar o mais próximo possível do relevo composto ao utilizar uma ferramenta específica. O ArtCAM Pro calcula um vetor de fronteira utilizando a geometria da ferramenta.

      Se você selecionou esta opção, defina qualquer offset que você deseja aplicar à fronteira calculada na caixa Offset abaixo.

    • Se você selecionar uma ferramenta da Base de Dados de Ferramenta usando o botão Selecionar... na área Ferramenta de Desbaste, o vetor de fronteira usado para usinar o relevo composto é calculado imediatamente. Uma barra de progresso é exibida na barra de status durante o processo de cálculo:

      A fronteira de vetor resultante é desenhada no nível de vetor atualmente selecionado em verde e é cercada por uma caixa limitante indicando que está travada e selecionada.

  4. Clique no botão Selecionar... na área Ferramenta para abrir a Base de Dados de Ferramenta:

  5. Clique duas vezes na ferramenta que você deseja utilizar. O ArtCAM Pro fecha a Base de Dados de Ferramenta e exibe a descrição da ferramenta selecionada na área Ferramenta de Desbaste da página Desbaste Nível Z.
    • É recomendável que você selecione uma Fresa de Topo para Desbaste Nível Z.

      Se você deseja corrigir os parâmetros de usinagem associados à ferramenta selecionada, clique na seta RevealArrowIcon-Toolpaths na área Ferramenta de Desbaste.

      Quando tiver terminado, clique na seta HideArrowIcon-Toolpaths para ocultar os parâmetros de usinagem.

  6. Se você deseja adicionar movimentos em rampa ao percurso:
    • Primeiro clique para selecionar a opção Adicionar Movimentos de Rampa. As configurações de movimentos de rampa são exibidas.
    • Se você não deseja utilizar qualquer das quatro configurações de movimentos de rampa, clique para cancelar a seleção das opções que você não deseja.
    • Em seguida defina o ângulo máximo de descida para cada movimento de zig e zag da ferramenta selecionada na caixa Ângulo Máx de Rampa (A).
    • Agora defina a distância máxima ao longo da qual você deseja que a ferramenta selecionada se mova em zigzag ao longo da superfície do relevo composto na caixa Comprimento Máx de Rampa (L).
    • Em seguida defina a distância mínima ao longo da qual você deseja que a ferramenta selecionada se mova em zigzag ao longo da superfície do relevo composto na caixa Comprimento Mín de Rampa (Lmin).
    • Defina a altura na qual os movimentos de rampa começam na caixa Altura Inicial da Rampa (S).
    • Se você desmarcou a opção Altura Inicial da Rampa (S), o ArtCAM Pro usa ao invés disso o valor na caixa Z Seguro na área Z Seguro da Máquina.
  7. Se sua definição de material não estiver configurada, clique no botão Configurar... na área Material para exibir a caixa de diálogo Definição de Material.
    • Se você já tiver definido anteriormente sua configuração de material, a espessura de material é mostrada na área Material. Clique na seta RevealArrowIcon-Toolpaths na área Material para visualizar a posição Z zero do material e a altura Z do topo e base do bloco.
  8. Se você deseja controlar o número de passos Z utilizados para usinar entre o topo do bloco material e o ponto mais baixo no relevo composto:
    • Se você deseja que as dimensões Z do relevo composto decidam a posição da primeira e última camadas, clique para selecionar a opção Usar Limites do Modelo. As caixas Z Inicial/Superfície e Última Camada Z são desabilitadas.
    • Primeiro defina a posição da primeira camada Z na caixa Z Inicial/Superfície.
    • Se a opção Usar Limites do Modelo for selecionada, esta caixa é desabilitada. O valor mostrado é igual ao topo do bloco material ou altura Z máxima no relevo composto onde a definição de material não foi configurada.
    • Em seguida você precisa deixar material adicional na superfície do relevo composto para que uma ferramenta de acabamento remova; defina a quantidade de material na caixa Sobre-Metal. O sobre-metal define a distância entre a superfície do relevo composto e a Ferramenta de Desbaste.
    • Se você definir o Sobre-Metal como zero, isso pode causar marcas de pausa na superfície do material após o passo de usinagem final. O ArtCAM Pro portanto aplica um sobre-metal de 0.05 mm ou 0.001 polegadas à última camada Z.
    • Agora defina a posição da última camada Z na caixa Última Camada Z.
    • Se a opção Usar Limites do Modelo for selecionada, esta caixa é desabilitada. O valor mostrado é igual à altura Z mínima no relevo composto mais qualquer Sobre-Metal definido.
    • Finalmente clique no botão Aplicar para calcular o número de camadas e sua espessura com base nas suas configurações.

      O número resultante de camadas e a espessura de cada uma delas é mostrado na área Camadas Z.

  9. Se você deseja alterar a altura na qual a ferramenta de usinagem realiza movimentos rápidos entre segmentos de percurso:
    • Primeiro clique na seta RevealArrowIcon-Toolpaths na área Z Seguro da Máquina para exibir a caixa Z Seguro, as caixas X, Y e Z da Posição Inicial e a caixa Tolerância.
    • Em seguida defina a altura na caixa Z Seguro.

      Se você deseja definir a Posição Inicial para a ferramenta de usinagem:

    • Defina as coordenadas da sua posição ao longo dos eixos X, Y e Z nas caixas X, Y e Z da Posição Inicial.

      Se você deseja definir o quão próximo a ferramenta de usinagem deve seguir a forma do relevo composto:

    • Primeiro defina a tolerância que você deseja aplicar na caixa Tolerância.
    • Em seguida clique na seta HideArrowIcon-Toolpaths para ocultar a caixa Z Seguro, as caixas X, Y e Z da Posição Inicial e a caixa Tolerância.
  10. Na área Estratégia, selecione a estratégia de usinagem que você deseja utilizar clicando em um dos botões de opção:
    • Selecione a opção Raster se você deseja usinar para frente e para trás ao longo do eixo X sob um ângulo específico.
    • Selecione a opção Offset se você deseja usinar em passos repetidos, movendo cada vez por uma distância igual ao valor do Passo Lateral da Ferramenta de Desbaste selecionada.
    • O passo lateral da ferramenta selecionada deve ser menor que seu diâmetro.

      Se você selecionou a estratégia Raster:

    • Defina o ângulo sob o qual você deseja que a ferramenta se mova na caixa Ângulo Raster.
    • Você pode definir o ângulo raster padrão usado em todos os percursos utilizando a página Opções do ArtCAM.
    • Se você não deseja que a ferramenta perfile o relevo composto, selecione a opção Nenhum clicando no seu botão de opção.
    • Se você deseja que a ferramenta perfile e então mova-se para dentro para uma remoção em raster no relevo composto, selecione a opção Primeiro clicando no seu botão de opção.
    • Se você deseja que a ferramenta mova-se para fora para uma remoção raster e então perfile o relevo composto, selecione a opção Último clicando no seu botão de opção.

      Se você selecionou a estratégia Offset:

    • A Direção de Corte é definida por padrão como Concordante. Fresagem concordante rotaciona a ferramenta de corte na mesma direção do movimento de avanço. Se você deseja alterar isso, selecione a opção Discordante clicando no seu botão de opção.
    • Você pode definir o direção de corte padrão usado em todos os percursos utilizando a página Opções do ArtCAM.
    • O Ponto Inicial é definido por padrão como Dentro. Isso significa que a usinagem começa do meio e se move para fora. Se você deseja começar da fronteira e usinar para dentro, selecione a opção Fora clicando no seu botão de opção.
    • Se você deseja restringir o alcance dos passos de usinagem offset, clique para selecionar a opção Limitar distância de offset e então defina o quão distante o passo final do percurso de offset está do vetor de fronteira na caixa Distância abaixo.
    • Para deixar material adicional na superfície do relevo composto para considerar o passo final de usinagem, defina a quantidade na caixa Sobre-Metal.
    • Defina o quão próximo você deseja que a ferramenta de corte siga a forma do relevo composto na caixa Tolerância.
  11. Digite o nome que você deseja atribuir ao percurso na caixa Nome.
    • Se você não atribuir um nome ao percurso, o rótulo Desbaste Z é usado como padrão.
  12. Você pode agora especificar quando você deseja calcular o percurso:
    • Se você deseja calcular o percurso agora, clique no botão Agora.
    • Se você estiver utilizando qualquer ferramenta da Base de Dados de Ferramenta que não seja uma Fresa de Topo, uma caixa de mensagem é exibida avisando que material adicional será deixado na superfície do relevo composto além de qualquer Sobre-Metal definido:

      Clique no botão OK para fechar a caixa de mensagem.

    • Se o valor na caixa Passo Lateral for maior que o diâmetro associado à Ferramenta de Desbaste selecionada, uma caixa de mensagem é exibida alertando que o passo lateral deve ser menor que o diâmetro:

      Clique no botão OK para fechar a caixa de mensagem e então editar o passo lateral associado à Ferramenta de Desbaste selecionada de forma que seja menor que seu diâmetro.

      Uma barra de progresso é exibida na barra de status durante o processo de cálculo:

      Você pode clicar no botão Cancelar para finalizar o processo de cálculo a qualquer momento.

    • Se você deseja calcular o percurso independentemente ou como parte de um lote de percursos mais tarde, clique no botão Depois.
  13. Clique no botão Fechar para retornar à página principal de Percursos.

    O percurso é listado na página principal de Percursos. Se o nome do percurso é exibido em preto, isso indica que o percurso já foi calculado. Se for exibido em vermelho, isso indica que o percurso ainda não foi calculado. Quando calculado, uma vista em arames do percurso é mostrada na janela Vista 3D por padrão.


Percurso de Gravação Inteligente Aprimorado

Ao criar um percurso de Gravação Inteligente você pode agora definir o limite superior de um canto interno com o propósito de afiação dos cantos no topo do desenho de vetor selecionado e introdução de caudas. Além disso, o tempo completo de cálculo para o percurso é visivelmente mais rápido e seus movimentos resultantes muito mais limpos.

Utilizando a página Gravação Inteligente você pode:

  • Selecionar ferramentas múltiplas para realizar Gravação Inteligente, em que o ArtCAM Pro seleciona a ferramenta maior primeiro e então ferramentas menores em sucessão conforme seus tamanhos diminuem. Isso proporciona o modo mais eficiente de usinagem, pois as ferramentas maiores limpam material indesejado de forma que as ferramentas menores possam então usinar cavidades menores para produzir o detalhe entalhado.
  • Selecionar uma estratégia de folga de ferramenta diferente para cada uma das suas ferramentas selecionadas. Dependendo de qual estratégia você selecionar, você pode controlar o ângulo ou onde e em que direção uma ferramenta corta o bloco material.
  • Controlar as áreas em que um ferramenta de Gravação afia e perfila.
  • Criar offset de uma ferramenta de desbaste de forma a deixar material suficiente para uma ferramenta de Gravação formar a lateral da figura gravada.

Para gravar uma seleção de desenho de vetor:

  1. Clique na guia Percursos para exibir a página principal de Percursos.
  2. Clique no botão Gravação Engraving Button na área Percursos 2D para exibir a página Gravação Inteligente na janela do Assistente.
  3. Selecione o desenho de vetor que você deseja gravar.
  4. Defina a profundidade (Z) abaixo da superfície do material na qual você deseja iniciar a gravação na caixa Profundidade Inicial.
  5. Defina a profundidade (Z) da base do corte no bloco material na caixa Profundidade Final.
  6. Defina o quão próximo você deseja que as suas ferramentas de Desbaste e Gravação sigam a forma do desenho de vetor selecionado na caixa Tolerância.
  7. Defina o limite superior de um canto interno com propósito de afiação dos cantos no topo do desenho de vetor selecionado e introdução de caudas na caixa Ângulo Máx de Afiação. O valor padrão de 180 tipicamente produz os resultados mais precisos, embora reduzir o ângulo possa limitar os movimentos do percurso para cantos de ângulo aberto somente, reduzindo portanto o comprimento total do percurso e o tempo de usinagem.
  8. Para colocar uma ferramenta de Gravação em contato com a aresta superior do desenho de vetor selecionado durante o processo de usinagem, certifique-se de que a opção Vetores estão na superfície esteja selecionada.

    Se a opção Vetores estão na superfície estiver desmarcada, uma ferramenta de Gravação é posta em contato com a aresta inferior do desenho de vetor selecionado durante o processo de usinagem e a opção Offset de fresas de topo para ferramentas de gravação é desabilitada.

  9. Se você estiver gravando um vetor dentro de outro, e não deseja que uma ferramenta de Gravação afie os cantos ou usine em torno das fronteiras do vetor externo, clique para selecionar a opção Vetores externos são fronteira.

    No exemplo abaixo, você pode observar que a ferramenta de Gravação usina ao longo da fronteira e afia os cantos do vetor retangular externo quando a opção Vetores externos são fronteira está selecionada:

    Vetores externos são fronteira INATIVO…

    Vetores externos são fronteira ATIVO…
  10. Para criar offset de uma ferramenta de topo de desbaste a fim de deixar material de superfície suficiente para uma ferramenta de gravação de canto angular formar a lateral de uma figura gravada, clique para selecionar a opção Offset de fresas de topo para ferramentas de gravação.
    • Se você já tiver selecionado a opção Vetores estão na superfície, a opção Offset de fresas de topo para ferramentas de gravação não pode ser utilizada.
  11. Se você deseja alterar a altura na qual suas ferramentas realizam movimentos rápidos entre segmentos de percurso:
    • Primeiro clique na seta RevealArrowIcon-Toolpaths na área Z Seguro da Máquina para exibir a caixa Z Seguro e as caixas de Posição Inicial X, Y e Z.
    • Em seguida defina a altura na caixa Z Seguro.

      Se você deseja definir a Posição Inicial para suas ferramentas selecionadas:

    • Primeiro defina sua posição ao longo dos eixos X, Y e Z nas caixas Posição Inicial X, Y e Z.
    • Em seguida clique na seta HideArrowIcon-Toolpaths para ocultar a caixa Z Seguro e as caixas Posição Inicial X, Y e Z.
  12. Clique no botão Adicionar na área Lista de Ferramentas para abrir a Base de Dados de Ferramenta:

    Tool Database - Conical 0.125 Flat 10 Degrees

  13. Clique duas vezes na primeira ferramenta que você deseja adicionar à Lista de Ferramentas. O ArtCAM Pro fecha a Base de Dados de Ferramenta, destaca a descrição da ferramenta na janela Lista de Ferramentas e também exibe seus parâmetros de usinagem.
    • Se você deseja apagar qualquer uma das ferramentas listadas na janela Lista de Ferramentas, clique na descrição da ferramenta que você deseja apagar seguido do botão Remover.

      Se você deseja alterar os parâmetros de usinagem associados à ferramenta selecionada.

      Quando você tiver terminado, clique na seta HideArrowIcon-Toolpaths próxima à descrição da ferramenta para ocultar os parâmetros de usinagem.

  14. Repita os passos anteriores até que todas as ferramentas que você deseja utilizar para usinar o desenho de vetor selecionado sejam listadas na janela Lista de Ferramentas.
  15. Defina uma estratégia de usinagem para cada uma das ferramentas listadas na janela Lista de Ferramentas. Para selecionar a ferramenta da qual você deseja configurar a estratégia de usinagem, você pode:
    • Clicar na descrição da ferramenta na janela Lista de Ferramentas; ou
    • Utilizar as setas [image] e [image] para circular pela lista de ferramentas na janela Lista de Ferramentas.

      A descrição da ferramenta selecionada é destacada em azul. Os parâmetros de usinagem mostrados abaixo da janela Lista de Ferramentas são atualizados cada vez que uma nova ferramenta é selecionada.

  16. Se você deseja deixar material adicional em torno do desenho de vetor selecionado, defina a distância entre a fronteira do desenho de vetor e a ferramenta selecionada na caixa Sobre-Metal.
  17. Na área Estratégia de Folga de Ferramenta, selecione como você deseja que a ferramenta selecionada limpe a área dentro do desenho de vetor selecionado clicando em um dos botões de opção:
    • Selecione a opção Raster se você deseja usinar para frente e para trás ao longo do eixo X sob um ângulo específico.
    • Selecione a opção Offset se você deseja usinar em passos repetidos, movendo cada vez por uma distância igual ao valor do Passo Lateral da ferramenta selecionada.

      Se você selecionou a estratégia Raster:

    • Defina o ângulo sob o qual você deseja que a ferramenta selecionada se mova na caixa Ângulo Raster.
    • Você pode definir o ângulo raster padrão usado em todos os percursos utilizando a página Opções do ArtCAM.

      Se você selecionou a estratégia Offset:

    • A Direção de Corte é definida por padrão como Concordante. Fresagem concordante rotaciona a ferramenta de corte na mesma direção do movimento de avanço. Se você deseja alterar isso, selecione a opção Discordante clicando no seu botão de opção.
    • Você pode definir o direção de corte padrão usado em todos os percursos utilizando a página Opções do ArtCAM.
  18. Selecione as opções de usinagem que você deseja utilizar para a ferramenta selecionada:
    • Se você deseja que a ferramenta selecionada afie os cantos do desenho de vetor selecionado durante o processo de usinagem, clique para selecionar a opção Afiar Cantos.
    • As opções Afiar Cantos e Somente Perfilar Gravação Inteligente são desabilitadas se a opção Vetores estão na superfície estiver desabilitada ou se qualquer outra ferramenta que não seja uma ferramenta V-Bit ou Cônica estiver atualmente selecionada na janela Lista de Ferramentas.

      No exemplo abaixo, você pode observar que a ferramenta de Gravação perfila o vetor de texto A para afiar seus cantos com a opção Afiar Cantos selecionada.

      Afiar Cantos INATIVO…

      Afiar Cantos ATIVO…

      A ferramenta de Gravação é também elevada na direção Z para minimizar a curvatura nos cantos do vetor de texto A.

    • Se você deseja que a ferramenta selecionada perfile somente o desenho de vetor selecionado que não tenha sido usinado anteriormente por uma ferramenta maior, clique para selecionar a opção Somente Perfilar Gravação Inteligente.
    • Se você deseja que a ferramenta selecionada execute somente um único passo de perfil em torno do desenho de vetor selecionado, clique para selecionar a opção Somente Perfilar.

      No exemplo abaixo, você pode observar que o número de passos de usinagem é reduzido quando a opção Somente Perfilar é selecionada, particularmente na cavidade central do vetor de texto A.

      Somente Perfilar INATIVO…

      Somente Perfilar ATIVO…
    • Se você deseja que a ferramenta selecionada recorte numa profundidade diferente de outras ferramentas, clique para selecionar a opção Profundidade Final Independente: defina então o valor Z zero absoluto da parte inferior da área que você deseja usinar na caixa Profundidade Final abaixo.
  19. Se sua definição de material não estiver configurada, clique no botão Configurar... na área Material para exibir a caixa de diálogo Definição de Material.
    • Se você já tiver definido anteriormente sua configuração de material, a espessura de material é mostrada na área Material. Clique na seta RevealArrowIcon-Toolpaths na área Material para visualizar a posição Z zero do material e a altura Z do topo e base do bloco.
  20. Se você não deseja pré-visualizar o percurso na janela Vista 2D, clique para desfazer a seleção da opção Criar Visualização 2D.
    • É recomendável que você crie uma visualização 2D. Você sempre pode ocultá-la da vista clicando para desfazer a seleção da opção 2D na área Exibir em da página principal de Percursos.
  21. Digite o nome que você deseja atribuir ao percurso na caixa Nome.
    • Se você não atribuir um nome ao percurso, o rótulo Gravação Inteligente é usado como padrão.
  22. Você pode agora especificar quando você deseja calcular o percurso:
    • Se você deseja calcular o percurso agora, clique no botão Agora.

      Uma barra de progresso é exibida na barra de status durante o processo de cálculo:

      Você pode clicar no botão Cancelar para finalizar o processo de cálculo a qualquer momento.

    • Se você deseja calcular o percurso independentemente ou como parte de um lote de percursos mais tarde, clique no botão Depois.
  23. Clique no botão Fechar para retornar à página principal de Percursos.

    O percurso é listado na página principal de Percursos. Se o nome do percurso é exibido em preto, isso indica que o percurso já foi calculado. Se for exibido em vermelho, isso indica que o percurso ainda não foi calculado. Quando calculado, uma vista em arames do percurso é mostrada na janela Vista 3D por padrão.

    Contanto que a opção Criar Visualização 2D tenha sido selecionada no momento de cálculo do percurso, uma pré-visualização de percurso é exibida na janela Vista 2D por padrão.


Novo Percurso Drill Bank

Drill Banks (Porta Brocas) são uma coleção de brocas indexadas na cabeça giratória de um router CNC. São primariamente utilizados por marceneiros para perfurar um grande número de furos simultaneamente.

O novo percurso Drill Bank do ArtCAM Pro permite furar no centro de cada vetor numa seleção de desenho, tipicamente circular. Você pode configurar qualquer tipo de padrão Drill Bank tais como formas L, + ou T contendo qualquer número de brocas para corresponder ao Drill Bank na sua máquina. O ArtCAM Pro considera a geometria selecionada e aplica um percurso Drill Bank a todos os furos no eixo X e Y contendo um passo de 32 mm (1.26") (valor de passo padrão para a maioria das máquinas).

Para criar um percurso drill bank:

  1. Selecione o desenho de vetor na janela Vista 2D que representa a disposição dos furos que você deseja perfurar.

    No exemplo mostrado abaixo, um círculo de 5 mm (0.197") foi desenhado. Ele equivale ao diâmetro da fresa. O círculo foi então copiado em bloco em 5 colunas e linhas com um offset em X e Y de 32 mm (1.26"). Esse offset é equivalente ao passo padrão drill bank europeu.

  2. Clique na guia Percursos para exibir a página principal de Percursos.
  3. Clique no botão Drill Banks Drill Banks Button na área Percursos 2D para exibir a página Drill Banks.
  4. Se você deseja carregar um template de percurso:
    • Primeiro clique no botão Carregar... na área Template de Percurso de Drill Banks para exibir a caixa de diálogo Carregar Template de Percurso:

      Load Toolpath Template Dialog Box

    • Em seguida, clique na caixa de listagem Examinar, e clique para selecionar a pasta no seu computador na qual o template de percurso que você deseja utilizar está armazenado.
    • Quando você tiver encontrado o arquivo de template de percurso, clique no nome de arquivo listado na janela principal da caixa de diálogo Carregar Template de Percurso.
    • Clique então no botão Abrir para fechar a caixa de diálogo e carregar os percursos dentro do arquivo de template para o ArtCAM Pro. Os percursos são listados na página principal de Percursos.
  5. Defina a profundidade de superfície da área na qual você deseja perfurar furos na caixa Profundidade Inicial.
  6. Defina a base dos furos na caixa Profundidade Final.
  7. Defina a altura acima do bloco material na qual você deseja que sua ferramenta execute a transição de avanço rápido para velocidade de mergulho na caixa Folga de Mergulho.
    • Para exibir a velocidade de mergulho associada ao drill bank, clique na seta RevealArrowIcon-Toolpaths na área Parâmetros. Você pode alterar a velocidade de mergulho associada ao drill bank.
  8. Se você deseja alterar a altura na qual o drill bank realiza movimentos rápidos entre segmentos de percurso:
    • Primeiro clique na seta RevealArrowIcon-Toolpaths na área Z Seguro da Máquina para exibir a caixa Z Seguro e as caixas de Posição Inicial X, Y e Z.
    • Em seguida defina a altura na caixa Z Seguro.
  9. Se você deseja definir a Posição Inicial para o drill bank:
    • Primeiro defina sua posição ao longo dos eixos X, Y e Z nas caixas Posição Inicial X, Y e Z.
    • Em seguida clique na seta HideArrowIcon-Toolpaths na área Z Seguro da Máquina para ocultar a caixa Z Seguro e as caixas X, Y e Z da Posição Inicial.
  10. Se você deseja alterar os parâmetros de usinagem para o drill bank, clique na seta RevealArrowIcon-Toolpaths na área Parâmetros para exibir as caixas Avanço, Velocidade de Mergulho, Rotação e Número de Ferramenta.
    • Defina o avanço do drill bank na caixa Avanço.
    • Defina a velocidade de mergulho do drill bank na caixa Velocidade de Mergulho.
    • Defina a velocidade de rotação do fuso na caixa Rotação. O fuso é a parte do drill bank que gira durante a operação. Numa fresadora é o que mantém a ferramenta no lugar. Num torno é o que segura o bloco de material.
    • Defina a posição do drill bank dentro do trocador de ferramenta da máquina CNC na caixa Nº de Ferramenta.
  11. Se você deseja ajustar o diâmetro de qualquer uma das ferramentas no layout padrão do drill bank:
    • Primeiro clique no círculo mostrado no Diagrama de Furo (Vista por Z) representando a posição da ferramenta no drill bank. Seu diâmetro aparece na caixa Diâmetro e seu número aparece na caixa Número.

      Por exemplo, trabalhando com medidas métricas, ao clicar no círculo preto representando a ferramenta de furo, segundo da esquerda no diagrama de furo padrão, 5 é mostrado na caixa Diâmetro e um número 2 é mostrado na caixa Número.

    • Você não pode editar o número de ferramenta associado a qualquer ferramenta no drill bank a menos que as configurações Avançadas estejam exibidas na página.
    • A seguir, defina o diâmetro da ferramenta selecionada na caixa Diâmetro.
    • Clique então no botão Atualizar Broca. O tamanho do círculo é ajustado de acordo com o diâmetro que você definiu. Por exemplo, se você estiver trabalhando no sistema métrico e digitar 15 na caixa o círculo preto representando a ferramenta de furo, segundo da esquerda no diagrama de furo padrão é agora mostrado como segue:

  12. Se você deseja ajustar a configuração do drill bank mostrado na área Diagrama de Furo (Vista por Z) da página:
    • Primeiro clique no botão Avançado... na área para exibir uma caixa de mensagem alertando que somente profissionais devem modificar as configurações avançadas e que enganos de configuração podem causar erros de usinagem:

      Clique no botão OK para fechar a caixa de mensagem e exibir as configurações avançadas na página Drill Banks.

    • Se você deseja fechar as configurações avançadas a qualquer momento, clique no botão Avançado... novamente.
    • Na área Tamanho, defina o número de brocas no banco ao longo do eixo X na caixa W e o número de brocas ao longo do eixo Y na caixa H.
    • Na área Centro, defina as coordenadas X e Y da broca zero nas caixas X e Y.
    • Na área Furo Origem, defina as coordenadas X e Y da broca de origem nas caixas X e Y. A broca de origem é mostrada em verde na área Diagrama de Furo (Vista por Z) da página.
    • Defina a distância entre cada broca no banco na caixa Passo. A distância padrão de 32 mm (1.26") é o Padrão Europeu.
    • Clique no botão Atualizar Config para atualizar as configurações avançadas. A nova configuração drill bank é mostrada na área Diagrama de Furo (Vista por Z).
  13. Defina o intervalo dentro do qual você deseja compensar para pequenas alterações em diâmetro circular na caixa Tolerância de Círculo.
  14. Defina o intervalo dentro do qual você deseja compensar para pequenas alterações em passo na caixa Tolerância de Passo.
  15. Se você deseja utilizar furação de picote durante o processo de usinagem:
    • Clique para selecionar a opção Usar Furação de Picote para exibir suas configurações.
    • Defina a altura (Z) para a qual o drill bank retrai cada vez que seu valor de Passo Vertical associado é alcançado na caixa Retração em Z.
    • O drill bank continua a cortar no bloco de material até alcançar a altura definida na caixa Profundidade Final ou seu valor de Passo Vertical, caso em que o drill bank retrai para a altura definida na caixa Retração em Z mais uma vez antes de entrar novamente nos furos e cortar para baixo até que o valor do Passo Vertical seja alcançado ainda uma vez mais. Esse ciclo continua até que a Profundidade Final definida seja alcançada.
  16. Se sua definição de material não estiver configurada, clique no botão Configurar... na área Material para exibir a caixa de diálogo Definição de Material.
    • Se você já tiver definido anteriormente sua configuração de material, a espessura de material é mostrada na área Material. Clique na seta RevealArrowIcon-Toolpaths na área Material para visualizar a posição Z zero do material e a altura Z do topo e base do bloco.
  17. Se você não deseja pré-visualizar o percurso na janela Vista 2D, clique para desfazer a seleção da opção Criar Visualização 2D.
    • É recomendável que você crie uma visualização 2D. Você sempre pode ocultá-la da vista clicando para desfazer a seleção da opção 2D na área Exibir em da página principal de Percursos.
  18. Digite o nome que você deseja atribuir ao percurso na caixa Nome.
    • Se você não atribuir um nome ao percurso, o rótulo Drill Bank é usado como padrão.
  19. Você pode agora especificar quando você deseja calcular o percurso:
    • Se você deseja calcular o percurso agora, clique no botão Agora.

      Os círculos pré-visualizados que cercam a coluna de vetores de círculos à direita identificam a posição da broca de origem no drill bank. A posição da broca de origem é exibida na área Diagrama de Furo (Vista por Z).

      Uma caixa de mensagem é exibida confirmando o número total de furos de broca e movimentos de mergulho em ambos os eixos X e Y necessários para usinar os furos utilizando a configuração drill bank atual. No nosso exemplo, somente cinco movimentos de mergulho são necessários a fim de usinar vinte e cinco furos de broca:

      Clique no botão OK para fechar a caixa de mensagem.

    • Se você deseja calcular o percurso independentemente ou como parte de um lote de percursos mais tarde, clique no botão Depois.
  20. Clique no botão Fechar para retornar à página principal de Percursos.

    A visualização do percurso ilustra todos os furos de broca criados pelo drill bank:

    • A visualização do percurso não é exibida na janela Vista 2D se Criar Visualização 2D for desmarcado durante o cálculo de percurso.

      Você pode agora simular o percurso. A simulação de percurso resultante traça os movimentos de mergulho da broca de origem, mas também exibe todos os furos de broca resultantes do drill bank.


Percurso de Furação Aprimorado

Ao criar furos de broca, você agora pode definir a altura acima do bloco material em que você deseja que sua ferramenta de corte execute a transição de avanço rápido para velocidade de mergulho, o que evita colisão da ferramenta com superfícies de material irregular durante movimentos rápidos. A taxa do movimento rápido para baixo pode algumas vezes causar dano à ferramenta ao usinar superfícies particularmente rígidas ou irregulares.

Para criar furos de broca:

  1. Clique no botão Furação Drilling Button na área Percursos 2D da página principal de Percursos para exibir a página Furação.
  2. Se você estiver criando furos de broca utilizando desenho de vetor, certifique-se de que todos os vetores que você deseja utilizar estejam selecionados.

    Se você estiver criando furos de broca utilizando percursos calculados, certifique-se de que as visualizações de percurso que você deseja utilizar estejam selecionadas.

  3. Defina a profundidade (Z) a partir da superfície do material na qual você deseja criar os furos de broca na caixa Profundidade Inicial.
  4. Defina a profundidade (Z) da base de cada furo de broca na caixa Profundidade Final.
    • Se você selecionar a opção Furar Mergulhos de Percurso na área Perfurar Centro de..., a caixa Profundidade Final não é exibida. Isso porque a base de cada furo de broca é igual à profundidade do passo de usinagem mais baixo em cada visualização de percurso selecionada, incluindo qualquer offset positivo adicional na caixa Offset Z.
  5. Defina a altura acima do bloco material na qual você deseja que sua ferramenta execute a transição de avanço rápido para velocidade de mergulho na caixa Folga de Mergulho.
    • Para exibir a velocidade de mergulho associada à ferramenta escolhida da Base de Dados de Ferramenta, clique na seta RevealArrowIcon-Toolpaths na área Ferramenta. Você pode alterar a velocidade de mergulho associada à ferramenta selecionada.
  6. Se você deseja alterar a altura na qual a ferramenta realiza movimentos rápidos entre segmentos de percurso:
    • Primeiro clique na seta RevealArrowIcon-Toolpaths na área Z Seguro da Máquina para exibir a caixa Z Seguro e as caixas de Posição Inicial X, Y e Z.
    • Em seguida defina a altura na caixa Z Seguro.

      Se você deseja definir a Posição Inicial para a ferramenta:

    • Primeiro defina sua posição ao longo dos eixos X, Y e Z nas caixas Posição Inicial X, Y e Z.
    • Em seguida clique na seta HideArrowIcon-Toolpaths para ocultar a caixa Z Seguro e as caixas Posição Inicial X, Y e Z.
  7. Clique no botão Selecionar... na área Ferramenta para abrir a Base de Dados de Ferramenta:

  8. Clique duas vezes na ferramenta que você deseja utilizar. O ArtCAM Pro fecha a Base de Dados de Ferramenta e exibe a descrição da ferramenta selecionada na área Ferramenta.

    Se você deseja corrigir os parâmetros de usinagem associados à ferramenta selecionada, clique na seta RevealArrowIcon-Toolpaths na área Ferramenta.

    Quando tiver terminado, clique na seta HideArrowIcon-Toolpaths para ocultar os parâmetros de usinagem.

  9. Para controlar onde os furos de broca são cortados no bloco material, selecione uma das opções Perfurar Centro de... clicando no seu botão de opção:
    • Se você deseja criar um furo de broca no centro de cada vetor circular selecionado, clique para selecionar a opção Vetores Circulares Selecionados e então defina a tolerância utilizada para decidir quais dos vetores selecionados são considerados circulares ou não na caixa Tol.
    • Se você tiver selecionado qualquer forma de vetor que não seja um círculo ou se um vetor circular não estiver dentro da tolerância, ele é ignorado.
    • Se você deseja criar um furo de broca no centro de cada vetor selecionado independente da sua forma, clique para selecionar a opção Todos os Vetores Selecionados. Cada furo de broca é criado na posição igual ao centro da caixa limitante que contornaria o vetor quando selecionado.
    • Se você deseja criar um furo de broca em cada ponto (nó) dentro de cada vetor selecionado, clique para selecionar a opção Todos os Nós dos Vetores Selecionados.
    • Se você deseja criar um furo de broca na posição onde cada movimento de mergulho é feito num percurso, clique para selecionar a opção Furar Mergulhos de Percurso e então defina qualquer offset positivo adicional que você deseja aplicar na caixa Offset Z exibida abaixo.
    • Você somente pode criar furos de broca utilizando percursos 2D calculados onde uma visualização de percurso foi criada na janela Vista 2D.
    • Movimentos de mergulho são mostrados na janela Vista 3D em ciano, contanto que a opção Percursos > Desenho do Percurso > Desenhar Movimentos Rápidos e de Mergulho esteja selecionada na barra de Menu Principal.
  10. Se você deseja utilizar furação de picote durante o processo de usinagem:
    • Clique para selecionar a opção Usar Furação de Picote para exibir suas configurações.
    • Defina a altura (Z) para a qual a ferramenta retrai cada vez que seu valor de Passo Vertical associado é alcançado na caixa Retração em Z.
    • A ferramenta continua a cortar no bloco de material até alcançar a altura definida na caixa Profundidade Final ou seu valor de Passo Vertical, caso em que a ferramenta retrai para a altura definida na caixa Retração em Z mais uma vez antes de entrar novamente no furo e cortar para baixo até que o valor do Passo Vertical seja alcançado ainda uma vez mais. Esse ciclo continua até que a Profundidade Final definida seja alcançada.

      Quando a opção Furar Mergulhos de Percurso está selecionada na área Perfurar Centro de..., o ciclo de furação por incremento continua até que a ferramenta alcance o passo de usinagem mais baixo em cada visualização de percurso selecionada, incluindo qualquer offset positivo adicional definido na caixa Offset Z.

  11. Utilize as opções na área Ordenação para definir a ordem na qual cada segmento no percurso de furação é usinado. Você pode permitir que o ArtCAM Pro calcule a ordem de usinagem ou utilizar uma poli-linha desenhada na Vista 2D para organizar a ordem de usinagem.

    Se você deseja que o ArtCAM Pro calcule a ordem na qual cada segmento de percurso é usinado:

    • Primeiro selecione a opção Auto clicando no seu botão de opção.
    • Em seguida, clique na caixa de listagem seguido da opção que você deseja utilizar para a ordem de usinagem:

      Selecione a opção Otimizar para instruir o ArtCAM Pro a encontrar a ordem de usinagem mais eficiente.

      Selecione a opção Usar Ordem do Texto para usinar de acordo com a ordem em que uma seleção de vetor de texto foi criada.

      Selecione a opção Esquerda para Direita para usinar da esquerda da área do modelo para a direita.

      Selecione a opção Direita para Esquerda para usinar da direita da área do modelo para a esquerda.

      Selecione a opção Base para Topo para usinar da base da área do modelo para o topo.

      Selecione a opção Topo para Base para usinar do topo da área do modelo para a base.

      Selecione a opção Espiral Fora para usinar do centro da área do modelo para fora num movimento em espiral.

    • Isso é particularmente útil ao utilizar grampos para segurar uma folha ou bloco de material no seu router CNC.

      Selecione a opção Espiral Dentro para usinar da aresta externa da área do modelo para dentro num movimento em espiral.

      Se você deseja controlar a ordem na qual cada segmento de percurso é usinado:

    • Primeiro selecione a opção Manual clicando no seu botão de opção.
    • Em seguida, desenhe uma poli-linha na Vista 2D representando a ordem na qual você deseja que os segmentos de percurso sejam usinados. Seu Ponto Inicial deve ser posicionado próximo ao segmento de percurso a partir do qual você deseja iniciar a usinagem.
    • Clique então para selecionar a poli-linha que você desenhou, então clique no botão Selecionar Vetor. A mensagem Nenhum vetor selecionado originalmente exibida em vermelho agora apresenta Vetor Selecionado em azul, o botão Cancelar Seleção substitui o botão Selecionar Vetor e setas de direção são desenhadas ao longo do vetor selecionado.

      Se você não selecionar um vetor aberto desagrupado, uma caixa de mensagem é exibida alertando que somente um vetor único desagrupado pode ser utilizado:

      Clique no botão OK para fechar a caixa de mensagem, então repita este passo dessa vez selecionando um vetor apropriado.

      Se você deseja alterar o vetor selecionado, clique no botão Cancelar Seleção e repita este passo.

    • Finalmente, certifique-se de que todos os desenhos de vetor que você deseja utilizar ao criar furos de broca estejam selecionados.
  12. Se sua definição de material não estiver configurada, clique no botão Configurar... na área Material para exibir a caixa de diálogo Definição de Material.
    • Se você já tiver definido anteriormente sua configuração de material, a espessura de material é mostrada na área Material. Clique na seta RevealArrowIcon-Toolpaths na área Material para visualizar a posição Z zero do material e a altura Z do topo e base do bloco.
  13. Se você não deseja pré-visualizar o percurso na janela Vista 2D, clique para desfazer a seleção da opção Criar Visualização 2D.
    • É recomendável que você crie uma visualização 2D. Você sempre pode ocultá-la da vista clicando para desfazer a seleção da opção 2D na área Exibir em da página principal de Percursos.
  14. Digite o nome que você deseja atribuir ao percurso na caixa Nome.
    • Se você não atribuir um nome ao percurso, o rótulo Furação é usado como padrão.
  15. Você pode agora especificar quando você deseja calcular o percurso:
    • Se você deseja calcular o percurso agora, clique no botão Agora.

      Uma barra de progresso é exibida na barra de status durante o processo de cálculo:

      Você pode clicar no botão Cancelar para finalizar o processo de cálculo a qualquer momento.

    • Se você deseja calcular o percurso independentemente ou como parte de um lote de percursos mais tarde, clique no botão Depois.
  16. Clique no botão Fechar para retornar à página principal de Percursos.

    O percurso é listado na página principal de Percursos. Se o nome do percurso é exibido em preto, isso indica que o percurso já foi calculado. Se for exibido em vermelho, isso indica que o percurso ainda não foi calculado. Quando calculado, uma vista em arames do percurso é mostrada na janela Vista 3D por padrão.

    Contanto que a opção Criar Visualização 2D tenha sido selecionada no momento de cálculo do percurso, uma pré-visualização de percurso é exibida na janela Vista 2D por padrão.


Percurso de Perfilagem Aprimorado

Ao criar um percurso de Perfilagem incluindo movimentos de aproximação você agora pode produzir uma rampa única de movimento contínuo do topo do material para a profundidade total de corte. Isso evita que a ponta da ferramenta desça diretamente à superfície material. A profundidade de superfície é igual à Profundidade Inicial.

Para converter em rampa todos os movimentos lineares de aproximação da superfície do bloco material:

  1. Clique para selecionar a opção Adicionar Movimentos de Entrada / Saída para exibir sua página de configurações associada.
  2. Certifique-se de que a opção Rampa da Superfície esteja selecionada.
    • O valor na Distância de Aproximação deve ser maior que zero ao utilizar a opção Rampa da Superfície.


Cálculo Aprimorado de Percurso em Lote

As seguintes melhorias foram aplicadas à caixa de diálogo Calcular Percursos em Lote:

  • A opção Otimizar Avanços, que re-calcula o avanço para proporcionar uma taxa constante de remoção de material.
  • Percursos calculados são listados na janela Percursos Disponíveis para Cálculo em preto, enquanto todos os percursos não calculados são listados em vermelho.
  • Quando a opção Calcular Percursos é selecionada, todos os percursos não calculados são selecionados por padrão.
  • Quando a opção Otimizar Avanços é selecionada, todos os percursos calculados são selecionados por padrão.

A opção Otimizar Avanços permite que tempos de usinagem sejam reduzidos em até 50% proporcionando assim elevada produtividade e distribuição rápida numa grande variedade de operações de manufatura. Outros benefícios incluem desgaste reduzido nas ferramentas de corte e máquinas CNC, acabamento aprimorado de superfície, e menor necessidade de supervisão da usinagem pelo operador.

A opção Avanços Otimizados analisa os percursos criados no ArtCAM Pro e ajusta o avanço para proporcionar uma remoção de material a taxa constante. Com usinagem discordante, o avanço deve ser definido numa velocidade constante determinada pelo aspecto mais exigente do percurso. Utilizar a opção Otimizar Avanços permite que um avanço de maior valor seja definido para movimentos aéreos e de corte mais leves proporcionando assim usinagem mais rápida particularmente ao utilizar usinagem de alta velocidade.

Definir uma taxa constante de remoção de material significa que há uma carga mais consistente aplicada à ferramenta de corte. Isso reduz o desgaste na ferramenta e também no fuso da máquina. A fresa é adicionalmente protegida por uma redução no avanço conforme entra ou sai do material. Proteger a fresa dessa maneira reduz os custos de ferramentaria, assim como reduz o tempo necessário para reposições de ajuste. De forma similar, proteger a máquina ferramenta reduz custos de manutenção e limita tempo ocioso.

Uma carga consistente na ferramenta de corte também produz um melhor acabamento de superfície. Isso reduz o tempo e os custos de acabamento manual. Qualidade também pode ser aprimorada minimizando as oportunidades de erro humano que são inevitáveis com acabamento manual.

Finalmente, um avanço ajustado reduz a necessidade de supervisão da máquina ferramenta e de ajustes manuais do avanço. Isso proporciona ao operador mais tempo para tarefas. Por exemplo, pode auxiliar na introdução de programação de chão de fábrica.

Para otimizar o avanço numa seleção de percursos calculados:

  1. Use os botões ToolpathList-NudgeUp e ToolpathList-NudgeDown na página principal de Percursos para restaurar o ordem na qual os percursos criados e calculados são listados de forma a refletirem como você deseja usinar o trabalho.
  2. Clique no botão Calcular Percursos em Lote BatchCalculateToolpathsButton na área Operações de Percurso da página principal de Percursos para exibir a caixa de diálogo Calcular Percursos em Lote:

    • Você também pode clicar na opção de menu Percursos > Calcular Percursos em Lote... na barra de Menu Principal para exibir a caixa de diálogo Calcular Percursos em Lote.
    • Você também pode exibir a caixa de diálogo Calcular Percursos em Lote a partir da Árvore de Projeto. Clique com o botão direito no item Percursos ToolpathsIcon-ProjectTree para exibir seu menu de contexto, e então clique na opção de menu Calcular Percursos em Lote.
  3. Selecione a opção Otimizar Avanços clicando no seu botão de opção.
  4. Certifique-se de todos os percursos que você deseja otimizar estejam selecionados na janela Percursos Disponíveis para Cálculo.
    • Todos os percursos calculados listados na janela Percursos Disponíveis Para Cálculo são selecionados por padrão. Se você não deseja otimizar um percurso em particular, clique para desfazer a seleção da caixa ao lado do seu nome.
    • Você só pode otimizar o avanço em percursos calculados. Os nomes de todos os percursos calculados são listados na janela Percursos Disponíveis para Cálculo em preto, enquanto todos os percursos não calculados são listados em vermelho. Se você deseja otimizar um percurso particular com seu nome exibido em vermelho, ele deve ser calculado primeiro.
    • Você pode desfazer a seleção de todos os percursos listados na janela Percursos Disponíveis Para Cálculo utilizando o botão Selecionar Botão, e selecione todos utilizando a opção Selecionar Tudo.
    • Você não pode otimizar o avanço num percurso Drill Bank calculado. Se quaisquer percursos Drill Bank são incluídos num conjunto selecionado para otimização, uma mensagem é exibida na área Status confirmando que esses percursos são ignorados.
  5. Se você deseja ajustar as configurações de otimização, clique no botão Configurações... para exibir a caixa de diálogo Parâmetros Optifeed:

    • Defina a distância do movimento de entrada como uma porcentagem do diâmetro da ferramenta na caixa Distância de entrada.
    • Defina a porcentagem pela qual o avanço é reduzido até que a ferramenta esteja completamente engajada no bloco de material na caixa Fator de entrada.
    • A Distância de entrada e o Fator de entrada são relacionados por controlarem qualquer desaceleração da ferramenta conforme ela entra no bloco de material. Quando a ferramenta entra no bloco de material, o avanço é reduzido até que esteja completamente engajada. A quantidade pela qual ela é desacelerada é decidida pelo Fator de entrada. Se o Fator de entrada for 100%, a ferramenta não é desacelerada. A Distância de entrada aumenta a distância sobre a qual o Fator de entrada é aplicado.
    • Defina a distância do movimento de saída como uma porcentagem do diâmetro da ferramenta na caixa Distância de saída.
    • Defina a porcentagem pela qual o avanço é reduzido até que a ferramenta não esteja mais engajada no bloco de material na caixa Fator de saída.
    • A Distância de saída e o Fator de saída são relacionados por controlarem qualquer desaceleração da ferramenta conforme ela deixa o bloco de material. Quando a ferramenta sai do bloco de material, o avanço é reduzido até que não esteja mais engajada. A quantidade pela qual ela é desacelerada é decidida pelo Fator de saída. Se o Fator de saída for 100%, a ferramenta não é desacelerada. A Distância de saída aumenta a distância sobre a qual o Fator de saída é aplicado. A Distância de saída só é aplicada ao final da região de saída e é definida como uma porcentagem do diâmetro da ferramenta.
    • Defina a diferença mínima que deve existir entre o avanço original e o re-calculado antes que o avanço seja ajustado na caixa Mínima alteração de avanço. Ela é definida como 25% por padrão.
    • Defina o limite máximo para o qual o avanço pode ser acelerado como uma porcentagem da sua velocidade original na caixa Avanço máximo. Ela é definida como 300% por padrão.
    • Defina o limite mínimo para o qual o avanço pode ser desacelerado como uma porcentagem da sua velocidade original na caixa Avanço mínimo. Ela é definida como 30% por padrão.
    • Defina a distância mínima pela qual a ferramenta deve mover-se antes que seu avanço seja ajustado na caixa Mínima alteração de distância. Ela é definida como 25 mm ou 1 polegada por padrão, dependendo de você estar trabalhando em unidades de medida métrica ou imperial.
    • Defina a precisão que é utilizada ao simular o processo de usinagem na caixa Resolução de simulação. Esta deve ser menor ou igual ao raio da menor ferramenta na lista de percursos calculados selecionada para otimização. Ela é definida como 3 mm ou 0.06 polegadas por padrão, dependendo de você estar trabalhando em unidades de medida métrica ou imperial.

      Os requisitos de memória para a simulação Optifeed atual são mostrados sob a área Resolução da Simulação. O valor padrão é 0.02 Mb.

    • Defina uma resolução que seja apropriada para a peça e para o percurso. Por exemplo, percursos de desbaste não exigem uma precisão particularmente alta pois tipicamente deixam material de superfície que é removido mais tarde no processo de usinagem. Sugere-se que você divida o raio de canto da menor ferramenta na lista por 5 e utilize o valor resultante, exceto quando for menor que 0.5 mm, caso em que você deve dividir o diâmetro da ferramenta por 10 e utilizar o resultado.

      Clique no botão OK para fechar a caixa de diálogo e salvar as configurações.

  6. Clique no botão Iniciar na caixa de diálogo Calcular Percursos em Lote para otimizar os percursos selecionados.
    • Se você não possuir percursos calculados selecionados, uma caixa de mensagem é exibida alertando que pelo menos um percurso calculado deve ser selecionado:

      Clique no botão OK para fechar a caixa de mensagem.

    • Se você ainda não tiver configurado a definição de material ou tiver apagado a definição anteriormente configurada num percurso, a seguinte caixa de mensagem é exibida:

      Clique no botão OK para fechar a caixa de mensagem.

    • Se a Resolução de Simulação definida na caixa de diálogo parâmetros Optifeed não for menor ou igual ao raio da menor ferramenta usada em todos os percursos listados na página Percursos, a seguinte caixa de mensagem é exibida:

      O ArtCAM Pro confirma o raio da menor ferramenta entre parênteses no final da mensagem. Clique no botão OK para fechar a caixa de mensagem. Uma segunda caixa de mensagem é estão exibida perguntando se você deseja alterar os parâmetros Optifeed atuais.

      Clique no botão OK para fechar a caixa de mensagem e exibir a caixa de diálogo Parâmetros Optifeed. Você pode então definir o valor para o menor raio de ferramenta visto na caixa de mensagem anterior na caixa Resolução de Simulação.

      Os seguintes detalhes são exibidos na janela Status durante o processo de otimização:

    • Data e hora em que o processo de otimização começa.
    • A porcentagem segundo a qual o avanço de cada ferramenta acelera ou desacelera.
    • O tempo restante estimado até que o processo de otimização seja concluído.
    • O tempo decorrido para o processo de otimização completo.
    • Os requisitos de memória para a simulação Optifeed são exibidos. Quanto mais alta a resolução, maiores os requisitos de sistema.
    • Se você não puder ler todo o conteúdo de uma mensagem particular na área de Status, você pode utilizar a barra de rolagem ao longo das margens inferior e direita da área para rever o texto.

      Uma barra de progresso é mostrada na área da barra de status indicando o tempo restante até que o processo de otimização seja concluído:

    • Se você deseja cancelar o processo de otimização a qualquer momento, clique no botão Parar.
  7. Você pode verificar os resultados do processo de otimização como segue:
    • Considere as alterações de cor nos percursos mostrados na janela Vista 3D.

      Se o percurso for verde, isso indica que o avanço desacelerou para uma velocidade mais segura.

      Se o percurso for vermelho, isso indica que o avanço permanece na sua velocidade original.

      Se o percurso for laranja, isso indica que o avanço foi acelerado em até duas vezes a sua velocidade original.

      Se o percurso for amarelo, isso indica que o avanço foi acelerado para mais de duas vezes a sua velocidade original.

      Optifeed Results Key

    • Clique para selecionar qualquer ferramenta associada a um percurso otimizado listado na página principal de Percursos. Os parâmetros do percurso selecionado são exibidos sob a área Simulação de Percurso. Os avanços otimizados são mostrados nas áreas Optifeed Mín e Optifeed Máx. Você pode comparar com o avanço original da ferramenta selecionada mostrada na área Avanço.
    • Clique no botão Sumário de Percurso ToolpathSummaryButton na área Operações de Percurso da página para exibir a caixa de diálogo Informação de Sumário de Percurso, então compare a velocidade do Tempo de Usinagem com o Tempo Optifeed.


Transformação Aprimorada de Percurso

Em versões anteriores do ArtCAM Pro, você podia somente mover e espelhar um percurso calculado. No ArtCAM Pro 2008, as ferramentas utilizadas para mover um percurso foram atualizadas e você pode agora também:

  • rotacionar um percurso em torno de um centro de rotação definido
  • mover um percurso para uma posição absoluta
  • alternar a exibição de todos os movimentos de percurso por trás ou abaixo da superfície do relevo composto, como visto na janela Vista 3D
  • projetar um percurso diretamente na superfície do relevo composto; e
  • mover e rotacionar um percurso 2D utilizando sua visualização de percurso exibida na janela Vista 2D.
  • Você não pode desfazer uma transformação num percurso feita utilizando qualquer das seguintes opções disponíveis na página Transformar Percurso. Se você tentar desfazer uma transformação feita dessa forma, uma caixa de mensagem é exibida alertando que isso não pode ser realizado.

    Clique no botão OK para fechar a caixa de mensagem. Você pode porém desfazer uma transformação num percurso 2D, contanto que seja feita diretamente da janela Vista 2D utilizando sua visualização de percurso.

Para transformar um percurso calculado:

  1. Clique na guia Percursos para exibir a página principal de Percursos.
  2. Clique no botão Transformar Percurso ToolpathTransformButton na área Operações de Percurso para exibir a página Transformar Percurso. Uma lista de todos os percursos calculados é exibida.
    • Você também pode exibir a página Transformar Percurso se você clicar com o botão direito numa visualização de percurso 2D selecionada para exibir seu menu de contexto, então clicar na opção de menu Transformar Percurso.
    • Se não houver percursos calculados listados na página principal de Percursos, uma caixa de mensagem aparece alertando que deve haver pelo menos um percurso calculado disponível para transformar:

      Clique no botão OK para fechar a caixa de mensagem.

  3. Selecione o percurso calculado que você deseja transformar:
    • Clique no nome do percurso entre os listados no topo da página. Seu nome é destacado em azul.
    • Se o percurso utiliza mais de uma ferramenta, clique no nome do percurso mostrado em negrito para transformar todos os seus passos de usinagem ou num nome individual de ferramenta se você deseja transformar um único passo de usinagem.
    • Se você estiver transformando um percurso 2D, contanto que sua opção Mostrar em 2D esteja selecionada você também pode clicar na sua visualização de percurso 2D na janela Vista 2D.
  4. As coordenadas nas caixas X e Y na área Centro de Rotação mostram a posição atual da origem de transformação. Você pode definir a origem segundo a qual você deseja transformar o percurso selecionado de uma das seguintes maneiras:
    • Clique em qualquer um dos cinco botões de opção no diagrama retangular para definir a origem em uma das cinco posições pré-definidas. As coordenadas da posição selecionada são exibidas nas caixas X e Y.
    • Defina as coordenadas X e Y da posição que você deseja definir como a origem nas caixas X e Y.

      Clique no botão Aplicar para definir a nova origem. Uma cruz azul RotationOriginIcon marca o origem na janela Vista 2D.

    • Se você selecionou um percurso 2D, você pode rotacionar o percurso clicando e arrastando a alça de rotação no centro da caixa limitante que cerca a visualização do percurso quando selecionado na janela Vista 2D.
    • Mantenha pressionada a tecla Ctrl no seu teclado para criar uma cópia do percurso 2D selecionado ao rotacionar utilizando a alça de rotação no centro da caixa limitante que cerca a visualização do percurso mostrado na janela Vista 2D.
  5. Se você deseja mover o percurso selecionado:
    • Defina a distância pela qual você deseja mover o percurso selecionado na caixa Passo.
    • Se você selecionou um percurso 2D, você pode mover o percurso clicando e arrastando a caixa limitante que cerca a visualização do percurso quando selecionado na janela Vista 2D. Libere o botão do mouse para definir a nova posição do percurso.
    • Mantenha pressionada a tecla Ctrl no seu teclado para criar uma cópia do percurso 2D selecionado ao mover utilizando a caixa limitante que cerca a visualização do percurso mostrado na janela Vista 2D.
    • Utilize as setas apropriadas no diagrama na área Posicionamento para mover o percurso selecionado ao longo de qualquer um dos três eixos:
    • As setas são orientadas por cor com a origem exibida na janela Vista 3D para facilitar a visualização de como exatamente você deseja mover o percurso selecionado.

      Cada clique na seta ShiftUpArrowIcon move o percurso para cima ao longo do eixo Z pelo incremento especificado na caixa Passo.

    • Você não pode mover quaisquer percursos 2D na direção Z.
    • Se qualquer porção do percurso selecionado se move acima do nível Z Seguro originalmente definido ao calcular o percurso, uma caixa de mensagem é exibida perguntando se você deseja continuar:

      Clique no botão Sim para mover o percurso selecionado ao longo do eixo Z pelo incremento especificado na caixa Passo, ou clique no botão Não para cancelar o movimento.

      Cada clique na seta ShiftDownArrowIcon move o percurso para baixo ao longo do eixo Z pelo incremento especificado na caixa Passo.

      Cada clique na seta MoveUpArrowIcon move o percurso para cima ao longo do eixo Y pelo incremento especificado na caixa Passo.

      Cada clique na seta MoveDownArrowIcon move o percurso para baixo ao longo do eixo Y pelo incremento especificado na caixa Passo.

      Cada clique na seta MoveLeftArrowIcon move os percursos para a esquerda ao longo do eixo X pelo incremento especificado na caixa Passo.

      Cada clique na seta MoveRightArrowIcon move o percurso para a direita ao longo do eixo X pelo incremento especificado na caixa Passo.

  6. Se você deseja rotacionar o percurso selecionado:
    • Defina o ângulo pelo qual você deseja rotacionar o percurso na caixa Ângulo.
    • Use uma das setas curvadas para rotacionar o percurso em torno da sua origem local:

      Cada clique na seta RotateClockwiseIcon rotaciona o percurso no sentido horário pelo incremento especificado na caixa Ângulo.

      Cada clique na seta RotateAntiClockwiseIcon rotaciona o percurso no sentido anti-horário pelo incremento especificado na caixa Ângulo.

  7. Se você deseja visualizar somente áreas do percurso na janela Vista 3D dentro da fronteira do relevo composto, certifique-se de que a opção Recortar Percursos esteja selecionada.
  8. Se você deseja posicionar o percurso de acordo com um conjunto exato de coordenadas:
    • Defina as coordenadas X, Y e Z da posição que você deseja definir como a origem nas caixas X, Y e Z.
    • Se você não puder visualizar as configurações de Coordenadas Absolutas, clique no ícone Show Arrow Icon para exibir as caixas X, Y e Z. Clique no ícone Hide Arrow Icon para ocultar as configurações novamente.
  9. Se você deseja espelhar o percurso:
    • Clique no botão Espelhar X se você deseja espelhar o percurso selecionado em torno do valor X do centro da sua caixa limitante.
    • Clique no botão Espelhar Y se você deseja espelhar o percurso selecionado em torno do valor Y do centro da sua caixa limitante.
    • Se você não puder visualizar as configurações de Espelhar, clique no ícone Show Arrow Icon para exibir os botões Espelhar em X e Espelhar em Y. Clique no ícone Hide Arrow Icon para ocultar as configurações novamente.
  10. Você pode ajustar o percurso selecionado com relação ao relevo composto de uma das seguintes maneiras:
    • Se você deseja ajustar o percurso selecionado pelo distância entre a ponta da ferramenta e a superfície do relevo composto, no ponto onde a ferramenta realizaria o primeiro contato, selecione a opção Descer Ferramenta clicando no seu botão de opção. Qualquer profundidade abaixo do topo do bloco material é preservada, significando que a ferramenta pode mover-se abaixo da superfície do relevo composto.
    • Se você deseja ajustar o percurso selecionado verticalmente pela diferença entre o ponto mais alto no relevo composto e o topo do bloco material, selecione a opção Projetar Ferramenta clicando no seu botão de opção. Onde não houver bloco material definido, o ArtCAM Pro ajusta o percurso pela altura absoluta do relevo composto, seja positiva ou negativa.

      Clique no botão Projetar no Relevo para ajustar o percurso selecionado com relação à superfície do relevo composto utilizando seu método escolhido.

  11. Clique no botão Fechar para retornar à página principal de Percursos.


Simulação Aprimorada de Percurso

Você agora pode definir a resolução da simulação de percurso utilizando a nova opção Personalizar disponível na área Resolução do Relevo de Simulação da caixa de diálogo Percurso - Simulação - Definição de Bloco.

ToolpathSimulation - Block Definition Dialog Box

A opção Personalizar permite especificar o número de pixels por mm usado na simulação de percurso. O valor definido na caixa pixels por mm determina o consumo de memória. O valor padrão de 1 pixels por mm iguala uma resolução de 1.000 mm que faz uso de 0.02Mb de memória. Se aumentarmos esse valor para 100 pixels por mm, a resolução aumenta para 0.010 mm que faz uso de 200.00Mb de memória.

  • Você deve assegurar que haja espaço em disco suficiente no seu computador para completar a simulação de percurso.
  • Aumentando a resolução da simulação de percurso deve aumentar o tempo que o ArtCAM Pro leva para desenhar a simulação de percurso na janela de Vista 3D.

Qualquer simulação de percurso mostrada na janela de Vista 3D pode agora ser renderizada utilizando os conjuntos de sombreamento disponíveis da caixa de listagem Sombreamento na área Simulação de Percurso da página principal de Percursos. Há vinte e duas escolhas de conjunto de sombreamento na caixa de listagem Sombreamento, com o conjunto Padrão de Simulação usado como padrão.

  • A caixa de listagem Sombreamento na área Simulação de Percurso é desabilitada sempre que uma simulação de percurso não é mostrada na janela Vista 3D.
  • Você pode ajustar as configurações que constituem o conjunto de sombreamento Padrão de Simulação utilizando a página Luzes e Material. Para detalhes, consulte Configurações Aprimoradas de Luzes e Material.


Nova Ferramenta de Simulação de Percurso Para Nível de Relevo

Você pode agora criar um nível de relevo a partir de uma simulação de percurso mostrada na janela Vista 3D.

Para criar um nível de relevo a partir de uma simulação de percurso:

  1. Simule todos os percursos calculados listados na página principal de Percursos a partir dos quais você deseja criar um novo nível de relevo. A simulação de percurso resultante é mostrada na janela Vista 3D.
  2. Clique no botão Copiar Simulação para um nível de relevo CopySimulationToReliefLayerButton na área Simulação de Percurso. Um novo nível de relevo é criado diretamente acima do nível de relevo selecionado na pilha mostrada na área Relevos do Administrador de Níveis, e o modo de combinação Adicionar é aplicado ao nível por padrão. O nível de relevo é nomeado Simulação por padrão.


Página de Opções do ArtCAM Aprimorada

Você agora pode controlar quais tipos de pontes, ou abas, são criadas por padrão no ArtCAM Pro. Pontes tridimensionais possuem uma seção transversal triangular e não possuem quaisquer movimentos de retração ou mergulho associados.

  • Você pode adicionar pontes a qualquer passo de perfil dentro de um percurso calculado, contanto que uma Visualização 2D tenha sido criada durante o processo de cálculo. Os percursos que incluem passos de perfil são Perfilagem 2D, Entalhe Bisel, Usinar ao longo do vetor e Incruste (Fêmea - Furo e Macho - Reto).

Pontes tridimensionais produzem uma forma elevada, tipicamente um triângulo ou pirâmide, numa peça usinada. Essa forma reduz a seção transversal e a área de superfície total de uma ponte, e sem qualquer pausa de movimento de retração ou mergulho associada marcas são evitadas.

Para controlar que tipo de pontes são aplicadas por padrão:

  1. Clique no botão Opções Options Button na área Arquivo da página principal do Assistente para exibir a página de Opções do ArtCAM.
    • Você também pode exibir a página de Opções do ArtCAM a partir da barra de Menu Principal clicando na opção de menu Editar > Página de Opções... .
  2. Se você deseja utilizar pontes tridimensionais por padrão:
    • Certifique-se de que a opção Usar Pontes 3D por padrão sob o cabeçalho Estratégias de Percurso na área Usinagem da página esteja selecionada.
    • A opção Pontes 3D é encontrada na área Pontes da página de configurações Opções de Perfil sempre que uma visualização de um percurso de perfilagem é selecionado na janela Vista 2D. Se a opção Usar Pontes 3D por padrão estiver selecionada, a opção Pontes 3D na página de configurações Opções de Perfil está sempre selecionada por padrão.

      Se você deseja utilizar pontes bidimensionais por padrão:

    • Certifique-se de que a opção Usar Pontes 3D por padrão sob o cabeçalho Estratégias de Percurso na área Usinagem da página não esteja selecionada.


Ferramenta de Rotação Aprimorada

Avanços contínuos em hardware gráfico 3D são agora utilizados pelo ArtCAM Pro para proporcionar uma manipulação apreciavelmente mais rápida do conteúdo mostrado na janela Vista 3D.